Accessing Configuration

The main menu options are located along the top of the Fidelio Suite8 screen. The configuration options are located under the menu option Setup.

How to access the configuration options

  1. Click Setup on the menu bar to display the Setup menu.

  2. Click Configuration to access the main configuration options.

Note: These are all the possible main configuration options. Depending on the modules installed, some of these options may not appear on your main menu.

  3. Click Form Customization to access the form customization.

  4. Click Miscellaneous to access the miscellaneous setup options.


Searching for a configuration option

How to find a configuration option

  1. Click Setup on the menu bar and select Configuration.

  2. In the Text box type all or part of the option name, for example, to find out which option 'Department Codes' is under, you could type Department.

  3. Click Search; a listing of all the options containing the specified text is displayed.

  4. To clear the search text click Reset filter.


Using the Options dialog box

Most of the configuration options consist of a table of existing entries with several command buttons on the right-hand side. The basic commands are New, Edit, Delete and Close, with Up and Down arrows for reorganising the order of the entries. On some configuration options there may also be a Copy or Setup button.

On many of the screens there is also a Translate button which allows for the translation of items into defined languages. The translated items can be used on confirmation letters, contracts or reports in the corresponding languages.

If there are additional command buttons on a dialog box, they are explained fully in the relevant section of the manual. The Arrangement Code dialog box is a typical configuration dialog box.

What do you want to do?

How to add a new entry

  1. Click New.

The appropriate edit dialog box with blank fields appears.

  2. Complete the dialog box and click OK to close.

How to edit an existing entry

  1. Select the entry to be edited.

  2. Click Edit.

The appropriate edit dialog box appears with the current information in the various fields.

  3. Make any changes necessary and click OK to save the changes or click Cancel to exit without saving.

How to delete an entry

  1. Select the entry to be edited.

  2. Click Delete.

The system asks for confirmation of the delete.

  3. Click Yes to delete.

If the item cannot be deleted then a message similar to the following is displayed.

  4. Click OK.

  5. Re-select the entry to be deleted.

  6. Click Edit.

  7. Select the option Inactive.

  8. Click OK.

Note: Sometimes there are extra steps in the delete process, as the deletion of one entry requires other decisions to be made. In this case, the delete procedure is explained fully in the relevant section of the manual.

How to translate an entry

  1. Select the entry to be translated.

  2. Click the Translate button, the translate dialog box is displayed.

  3. Enter the translation in the relevant box for the defined language.

Longer translations such as Long Web Info or Mobile Device Web Info can be translated on a larger display.

  4. Click the Edit Grid Cell button to display the translation edit dialog box.

The original text is displayed as read only in the upper panel and the translation text in the lower panel.

  5. Enter the translation in the lower panel and click OK.

  6. Click OK to save the translation.

  • The language choices are defined via the option Languages under Setup → Configuration → CRM. All languages with the Database field selected will be displayed.


Using the Edit Dialog Box

Clicking New or Edit in an options dialog box usually displays an edit dialog box

An edit dialog box can consist of the following field types:

  • Mandatory fields - field names in bold type are required fields, for example the Number field. If a required field is not filled in, version 8 will prompt for the field to be filled.

  • Inactive fields - field names or buttons in grey type are inactive, indicating that you cannot enter any information in the field or click the button. This is generally due to the parameter setup in your property.

  • Display only fields - field entries in grey type indicate that the information is display only and cannot be changed, for example the Payment Type field. Such a field may display information from elsewhere in the system or the code for an entry that may not be changed.

  • Date fields - display a calendar for selecting the date.

  • List box fields - fields with a downward-pointing arrow have a list box for selecting the entry. Click on the arrow [image] to display the list box choices, for example the Type field. Some fields may display a multi-select list box, which allows you to make more than one selection for the same field.

How to make a selection from a multi-select list box

  1. Click the drop-down arrow [image] next to the box.

The multi-select list box is displayed.

  2. Highlight an entry and press the space bar to change it from Included to Excluded or vice versa. Alternatively use the mouse and click the entry to include or exclude it. A check [image] in front of the entry indicates that it is included in the selected choices.

  3. Click Close to save the changes and return to the edit dialog box.


Accounts Types

This option is used to define the A/R account types and is accessible via the Accounts Receivable section of the configuration menu.

There are three sections to be completed when setting up an account type, each one represented by a tab:

  • Account Type - used to define the account type, such as individual, company or travel agent and the profile types which belong to this account type.

  • Statement and Reminder Letters - used to assign a statement and reminder letters for this account type.

  • Aging Periods - used to define the periods of time that elapse between the invoice day and the actual date. This allows properties to determine how long accounts have outstanding (unpaid) invoices and to view on the statements the outstanding amounts according the defined aging periods. Aging Periods are mainly used for reporting and are separate from the reminder cycles.

Accounts Type dialog box

Field | Definition | Legal Values
Type (Required) | Code assigned to the A/R account type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the type of A/R account. | Up to 30 characters of text.
Profile Types (Required) | Profile types for which this account type is valid. | Select from list box.
Credit Limit | Credit limit for this account type. | Numeric value of up to 30 digits with 2 decimal places.

Statement and Reminder Letters dialog box

Field | Definition | Legal Values
Statement | Name of the report that is to be used as a statement. | Select from list box
Min Days Between Reminder Letters | Minimum number of days between reminder letters. | Up to 4 digits.

Aging Periods dialog box

Field | Definition | Legal Values
From Day | The elapsed days from invoice printing. | View only
To Day | The day when the aging period ends. | View only
Number of Days from Invoice Day | The number of days that should elapse from invoice printing and end of aging period. | Up to 5 digits.


Reminder Letters and Statements

This option is used to define the intervals at which reminder letters and statements are sent for each A/R account type and is accessible via the Accounts Receivable section of the configuration menu.

The handling of statements and reminder letters is user definable, the A/R accounts are grouped by type and each group may be assigned a statement and reminder letters to be sent at set intervals. To determine if a reminder letter is due, the system uses the Valid From field on the Reminder Letters and Statements setup in conjunction with the Min Days Between Reminder Letters field on the Account Type Setup → Reminder Letters and Statements tab.

With the parameter Separate reminder letters active, a second reminder will not be sent unless the first reminder has been sent regardless of the number of days the invoice has been outstanding. The reminder letters are printed per reminder level per account to ensure that different reminder levels are not printed on one letter. If the parameter is not active then reminder letters are printed per account even if two reminder levels are on one letter.

Reminder Letters and Statements dialog box

Field | Definition | Legal Values
Description | Description of reminder cycle. | Up to 30 characters of text.
Report | Name of the report that is to be used as a reminder letter or statement. | Select from list box.
Valid From | Number of days elapsed since the initial invoice was sent. | Up to 3 digits.
Statement | Defines if this is a statement or a reminder letter. | Check: Statement Blank: Reminder Letter
Default | Defines if this is the default reminder letter or statement. | Check: YES Blank: NO

  • The reminder letters and statements are configured via the option Reports under the Miscellaneous menu using the Internal Editor functionality. Reminder letters must exist with the section role AR Reminders and statements with the section role AR Statements.

  • Separate reminder letter functionality is controlled by the parameter Separate reminder letters under Setup → Configuration → Global Settings → Accounts Receivable → A/R tab.


Arrangement Codes

This option is used to define arrangement codes and is accessible via the Cashiering section of the configuration menu.

Arrangement codes can be used to group the detailed transactions posted for each guest into pre-defined categories, for example, a guest may request that all the individually posted telephone charges be grouped into one category called 'Telephone'.

Each arrangement is set up on a per-guest basis; there is no permanent relationship between arrangement codes and any other codes.

Arrangement codes may be setup and used as follows:

  • Define arrangement codes for the required groups, for example, Hotel Stay, Telephone and Bar.

  • When posting a transaction assign an arrangement code to the posting.

  • Print the invoice using a folio style which uses arrangement codes rather than individual department codes.

Arrangement Code dialog box

Field | Definition | Legal Values
Code (Required) | Code for the arrangement. | Up to 3 alphanumeric characters.
Description (Required) | Name of the arrangement as it is to appear on the guest folios. | Up to 30 characters of text.
Inactive | Indicates if the arrangement code is active or not. | Blank: Active Check: Inactive


Article Groups

This option is used to define article groups and is accessible via the Cashiering section of the configuration menu.

Groups are used to order articles into defined groups such as minibar or wellness.

Article Groups dialog box

Field | Definition | Legal Values
Code (Required) | The code for the article group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the article group. | Up to 30 characters of text.
Colour | The colour for the article group; the buttons on the article posting dialog box are displayed in this colour. | Select from list box.


Articles

This option is used to define article codes and is accessible via the Cashiering section of the configuration menu.

Department codes may be broken down into pre-defined articles; the internal posting shows the breakdown by article and the guest folio shows only a single department code posting. Articles can also be grouped using article group configuration. The department code and article group description can be identical. For example Minibar, a guest may consume a coke, a whiskey and a beer from the minibar. Only one minibar charge for the total amount appears on the guest folio, however, internally each of the three items are posted separately so that the minibar refill list can be updated.

Article Setup dialog box

Field | Definition | Legal Values
Number (Required) | Numeric description of the article. | Integer between 1 and 99999
Short name | The description which is displayed on the article button on the article posting dialog box. | Up to 8 alphanumeric characters
Description (Required) | Description of the article. | Up to 30 characters of text.
Department (Required) | Department code and description of the department to which the article belongs. | Select from list box.
Price | Unit price of the article. | Currency amount between 0.00 and 99,999,999.00
Group (Required) | The article group to which this item belongs. | Select from list box
Allow entering manual price | Defines if a manual price can be entered for the article posting. | Check: YES Blank: NO


Billing Instruction Codes

This option is used to define billing instruction codes and is accessible via both the Cashiering and Conference Management sections of the configuration menu.

Billing instructions are used on reservations and financial accounts to route charges to a different billing window. Department codes can be grouped into a billing instruction code which can then be used in the billing instructions instead of individual department codes. Typical examples of billing instructions codes would be 'All department codes', 'Accommodation & Breakfast' and 'Food & Beverage'.

Billing Instruction Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code for the billing instruction. | Three Letters
Description (Required) | Description of the billing instruction. | Up to 30 characters of text.
All Department Codes | Defines if all department codes are included in the billing instruction. Note: This option can be selected for only one billing instruction code. | Check: All department codes are selected. Blank: Department codes must be selected manually.
Inactive | Indicates if the billing instruction code is active or not. | Blank: Active Check: Inactive
Department Codes | All available department codes are listed. | Check: Included Blank: Excluded
Select All / Deselect All | Selects or de-selects all department codes. | Click button.
Billing Instruction Codes | All currently defined billing instruction codes are listed. | Check: Included Blank: Excluded
Select All / Deselect All | Selects or de-selects all billing instruction codes. | Click button.


Billing Window Types

This option is used to define the billing window types used for permanent staff accounts and is accessible via the Cashiering section of the configuration menu. Billing window types can be linked on the guest folio via the right-click menu option Edit Selected Window under Cashiering → Billing.

Billing Window Types Setup dialog box

Field | Definition | Legal Values
Code (Required) | The code for the billing window type. | Up to 3 characters
Description (Required) | Name of the billing window type. | Up to 30 characters of text
Type (Required) | The billing window type: Regular Personal 1 Personal Meal Personal no Rebate | Select from list box


Cashier Setup

This option is used to define the cashier setup and is accessible via the Cashiering section of the configuration menu.

There are several factors that influence how cashiers are set up:

  • Whether each cashier will have a different number or several users will share one number.
    Even when multiple users share one cashier number, postings can be traced to the user ID who made them. Any changes to postings are recorded in the user log file along with the user ID, the time and the nature of the change. The user ID not only gives access to the cashier, but also determines what rights the user has. If the option     Only Exclusive is selected then only one user may use this cashier number.

  • Whether or not the cashier can be re-opened once a closure has been run, and if so, how many times in a day.

  • Whether the system should track not only the transactions posted by each cashier, but also the contents of their cashier floats. A starting balance is entered by currency for each cashier.

  • Whether the cashier has foreign currency as well as local currency in the cash drawer, for example, the cashier may have 2000 USD and 1000 Euros.

Cashier Setup dialog box

Field | Definition | Legal Values
Number (Required) | Cashier number. | Integer between - up to 30
Description (Required) | Name of the person or shift. | Up to 30 characters of text.
Max open / day: | Maximum number of times the cashier can be opened in one day. | 1: cashier can not be reopened. 99: unlimited.
Only exclusive | Defines if only one user may use the cashier number at the same time. | Check: Exclusive Opening Blank: Multiple Opening
Reset Stock | Defines if the cashier stock should be accumulated or reset to the original amount configured in the cashier setup on each opening, regardless of the last shift drop. | Check: Do not use accumulated stock. Blank: Use accumulated stock.
Only IFC | Defines that the cashier number is only for use by the interface. | Check: Yes Blank: No
Inactive | Defines if this cashier is active or not. Only cashiers which are closed or not in use can be set to inactive. | Check: Yes Blank: No
Currency Departments | List of the currencies in which the cashier maintains stock the cashier drawer. | Click on the New button to enter additional currencies and open the edit dialog box.
Amount (Required) | The opening amount of the currency that is carried forward from day to day. | Currency amount up to 999,999,999.00 If cashiers must empty their drawer each night, the starting amount is 0.00.
Department (Required) | The currency in which the cashier maintains stock in the drawer. | Select from list box.


Cashiers for Interface Postings

Cashiers for Software Interface Postings

This option is used to define a specific cashier for each interface and is accessible via the Cashiering section of the configuration menu.

Cashier used by interface dialogue box

Field | Definition | Legal Values
Cashier (Required) | Name of the cashier. | Select from list box.
Interface (Required) | Name of the interface. | Select from list box.


Credit Card Approval Methods

This option is used to define an unlimited number of credit card approval methods and is accessible via the Cashiering section of the configuration menu. The user can define if and when authorization and settlement are sent to the credit card company.

Note: This option is only used if an EFT System is installed and the methods available for selection depend on the capability of the installed EFT system.

Credit Card Approval / Settlement Rule dialog box

Field

Definition

Legal Values

Authorization

Defines when the authorization request is sent to the credit card company.

At check-in - authorization is required at check in. This method ensures that there is enough credit on the card at the beginning of the stay.

At settlement time - authorization is required when the settlement is made by the guest, usually at check out time.

No authorization - no automatic authorization is required.

Select the authorization type required.

Settlement

Defines when the settlement is sent to the credit card company.

On-line - the settlement is done on line at the time of the payment. The electronic funds transfer takes place immediately.

Batch - the electronic funds transfer takes place at a later time. Several credit card settlements are grouped together in a 'Batch'.

No settlement - the settlement will be done manually.

Select the settlement type required.

Approval Amount Calculation Method

Method for calculating the amount needed to be approved. There are four options:

LOS * Rate: Defines the total accommodation cost for the stay by multiplying the length of stay by the room rate per day.

LOS * (Rate +[Amount]): A set amount per day is added to the room rate to cover extras. The sum is then multiplied by the length of stay.

LOS* (Rate+(Persons* [Amount])): The extra amount per day is first multiplied by the number of guests, then added to the rate and multiplied by the length of stay.

LOS*Rate + [Percentage]: A percentage of the room rate is used to estimate extra charges rather than a set amount. The sum is then multiplied by the length of stay.

Select the required calculation method.

Depending on the method selected an additional option is displayed to enter the set amount or percentage.

  • Batch settlement functionality is available via the option Batch Settlements under Cashier Functions on the Cashiering menu.


Credit Card Schemas

This option is used to define credit card check schemas and is accessible via the Cashiering section of the configuration menu.

Most of the available check schemas are pre-configured; however a user-defined schema can be defined if required.

User Defined Credit Card Schema dialog box

Field

Definition

Legal Values

Name

Name of the credit card schema.

Up to 3 characters.

Card Prefix (s)

The numbers with which the cards start; several values can be entered separated by a comma.

Up to 30 characters of text.

Card Length

The length of the card number, for example 12 or 15 digits; several values can be entered separated by a comma.

Validation Rules

The rule to be used to verify that the card is valid. Possible validation rules are:

  • No validation - the card is not validated by Fidelio Suite8.

  • MOD 10 - MOD10 validation is used to validate the entered card number.

  • User Defined - the user can enter any validation formula; when this option is selected the Validation Formula button is accessible.

Select from list box.

Inactive

Indicates if the user-defined credit card schema is active or not.

Blank: Active

Check: Inactive

Generate Number Ranges

Selecting this option creates the number ranges valid for the credit card according to the entered criteria.

Validation Formula

The formula used to verify that the number entered in the credit card field is a valid number for the credit card company selected.

Note: Only the number is verified and not the actual credit card.

Number Ranges

The number range can be entered manually or can be added automatically by selecting the Generate Number Ranges button.

Start

The starting number for the range.

End

The ending number for the range.

Note: Schemas for the hard coded credit card types, such as VISA or American Express can not be edited or deleted.


Credit Card Type Checks

This option is used to define the credit card type checks and is accessible via the Cashiering section of the configuration menu.

The check schemas are pre-configured; however it is possible to select multiple schemas to be combined into one type check. The type check is selected when configuring the credit card types.

Credit Card Type Checks Setup dialog box

Field | Definition | Legal Values
Code (Required) | Code for the credit card type check. | Up to 3 characters.
Description (Required) | Description of the credit card type check. | Up to 30 characters of text.
Schemas (Required) | The credit card schema verifies that the number entered in the credit card field is a valid number for the credit card company selected. Note: Only the number is verified and not the actual credit card. | Select from list box, schemas available are: Euro Card Israel Card American Express Masters Card Visa Card Diners Club Japanese Card Australian Bank Card New Zealand Bank Card Carte Blanche En Route Card Discover Card Amaco Credit card Switch Debit Card Bonus Check Card Great Wall of China Solo Debit Card Universal Generic Card Note: The schema type 'Japanese Card' has been replaced by 'Universal Generic Card'.
Inactive | Indicates if the credit card type check is active or not. | Blank: Active Check: Inactive

Note: If Suite8 Homepage is used then the same code should be defined for the Credit Card Type and the Credit Card Type Check for all the credit card payment methods, which can be selected on the registration page.


Credit Card Types

This option is used to define the credit card types accepted by your property and is accessible via the Cashiering section of the configuration menu.

Chip and Pin Functionality

Chip and Pin is a more secure way to pay with credit or debit cards. Instead of using a signature to verify payments, the credit card owner will be asked to enter a four-digit Personal Identification Number (PIN) known only to themselves.

With the credit card security enhancements, chip & pin terminals are directly connected to the EFT system and it is only possible to link credit cards with a financial transaction to a guest reservation. For example, for a credit card approval request upon check in the guest has to enter his pin number on the terminal before the approval authorization is completed.

To include the Chip & Pin Authorization option in the reservation screen, the parameter Include Chip & Pin Authorization Option in the Reservation Screen has to be activated. When using this payment type, the following message is displayed "This settlement would require the guests PIN verification." The guest can then insert the card in the EFT terminal and enter his PIN, only then is the payment processed by the EFT System.

For Chip & Pin functionality new payment methods and credit card type checks have to be defined for the Chip & Pin Cards.

Credit Card Type Configuration dialog box

Field

Definition

Legal Values

PMS Code

(Required)

The credit card code.

Up to 3 characters of text.

Description

(Required)

The name of the credit card.

Up to 30 characters of text.

Department

(Required)

The department code to which the credit card is assigned.

Select from list box.

Transfer via AR

Defines if the credit card settlement is handled via accounts receivable, rather than directly with the credit card company or clearinghouse.

If selected then the link to the corresponding A/R account must also be completed.

Check: YES

Blank: NO

Select from list box.

Credit card type check

Defines if the credit card should be validated. If selected then a credit card type schema must also be completed.

This verifies that the number entered in the credit card field is a valid number for the credit card type selected.

Check: YES

Blank: NO

Select from list box.

On line type check by IFC

This is used if an EFT system is installed and depends on the capability of the system.

Check: YES

Blank: NO

IFC Credit Card Type

Interface credit card type. This may not necessarily be the same code as used in your property.

This option is only available if the option On Line Type Check by IFC is selected.

Up to 3 alphanumeric characters.

Send to interface

Select this option if an EFT System is installed.

If selected then additional information to enter an authorization rule is displayed at the bottom of the screen.

Check: YES

Blank: NO

EFT Floor Limit

Only used in properties with a non permanent internet connection. This option can be used to define floor limits for credit cards which can be sent when the credit limit is reached and the credit card batch is sent.

Mandatory Number

Defines if it is mandatory to enter a credit card number.

This option is not available if the option Send to Interface is selected.

Check: Mandatory

Blank: Not Mandatory

Merchant ID

The merchant's ID or code. Used only if an EFT system is installed; some credit card systems require this information.

Up to 30 alphanumeric characters

Chip & Pin Only

Defines if the credit card is read by an external device. With Chip & Pin the option Send to interface is activated automatically.

Note: The device is not directly connected to Fidelio Suite8. All communication goes through the EFT Interface.

Check: Yes

Blank: No

Terminal Number

Defines the number of the terminal which can be displayed on the folio.

Up to 30 alphanumeric characters

Inactive

Defines if the credit card is active or not.

Blank: Active

Check: Inactive

Authorisation Valid Period (Days)

Defines the number of days for which an authorization is valid for from the credit card company. If the days are set to zero, all authorizations for this credit card type will never expire. If a value is entered, all old active authorizations will be checked and the field xcap_validuntil in the credit card approval table will be filled with the defined days indicating the number of days the credit card authorization is valid for. The night audit routine will check the authorization records and set the authorization for cards where the authorization has expired to invalid. (The valid until date in the credit card approval table is smaller than the next days' Fidelio date).

. This flag is used as default. For each credit card type requiring the code, the flag has to be activated on the credit card type configuration under Cashiering->Credit Card Types.

Up to 3 digits

Ask for Credit Card Security Code

Defines if a credit card security code is required when adding a credit card.

The code CVV2 or CVC2 is the Card Security Code (CSC) it is also known as a CCID or Credit Card ID and is often asked for by merchants for them to secure card not present transactions occurring over the Internet, by mail, fax or over the phone.

Note: The CVV number is passed to the EFT system but is never stored.

Check: YES

Blank: NO

Issue Number

Defines if an issue number is required when adding a credit card.

Applicable - an issue number can be entered.

Not Applicable - no issue number field will be displayed.

Mandatory - issue number is mandatory.

Select the required option.

Issue Date

Defines if an issue date is required when adding a credit card.

Applicable - an issue date can be entered.

Not Applicable - no issue date field will be displayed.

Mandatory - issue date is mandatory.

Select the required option.

Authorization rule

Defines the authorization amount, authorization type and settlement type.

This option is only available if the option Send to Interface is selected.

Click the Change button to select one of the pre-defined authorization rules or to create a new rule.

Authorization amount

The authorization rule used to calculate the authorization amount.

Authorization type

The type of authorization; At check in, At settlement time or No authorization.

Settlement type

The type of settlement; On line, Batch or Not automatic.

How to configure batch settlements

Batch settlements can be configured if the installed credit card interface can handle batch settlements.

  1. Select the Batch Settlement rule when defining the Credit Card Approval Method.

  2. Link the corresponding credit card approval method to the Credit Card Type.

Note: Each credit card type has to be configured separately as it is possible to include only some credit card types in the batch. For example Bank Cards which can not be processed through the Credit Card Interface will not be configured as batch.

  • Batch Settlements functionality is controlled by the parameter Enable Batch Settlements under Setup → Configuration → Global Settings → Interfaces → Interface 1 tab.

  • The Batch Settlements option is accessible via the Cashier Functions menu on the Cashier menu.

Note: If Suite8 Homepage is used then the same code should be defined for the Credit Card Type and the Credit Card Type Check for all the credit card payment methods, which can be selected on the registration page.

  • The Chip & Pin Authorization option in the reservation screen is controlled by the parameter Include Chip & Pin Authorization Option in the Reservation Screen under Setup → Configuration → Global Settings → Interfaces → Interface 1 tab.


Credit Limit

This option is used to define credit limits and is accessible via the Cashiering section of the configuration menu.

Credit Limits can be attached to a payment department code so that when the payment method is selected on the reservation edit screen the credit limit is automatically completed on the reservation. This credit limit information can be used for reports and by POS Interfaces to check POS/PMS credit limits. Credit limit reports are usually run by each property to see the difference between open balance and defined credit limit.

Credit Limit Setup dialog box

Field | Definition | Legal Values
Code | The code assigned to the credit limit. | Up to 3 alphanumeric characters.
Description | The description of the credit limit. | Up to 30 characters.
Credit | Defines the credit limit amount. | Credit limit amount up to 999,999,999.00.
Default | Defines the default credit limit code. | Check: Yes Blank: No


Currencies

This option is used to define the currency codes, number of decimal places for each currency and the department code to which each currency is linked, and is accessible via the Cashiering section of the configuration menu.

Currencies dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the currency. | Up to 3 alphanumeric characters.
Description (Required) | Description of the currency. | Up to 30 characters of text.
Department Code (Required) | Defines the department code to which the currency code is linked. | Select from list box.
ISO | Defines the ISO standard code for the currency. | Select from list box.
Decimal Places | Defines the number of decimal places to display on screen. | 1 digit.
Inactive | Defines if the currency code is in use or not. If marked as inactive then this currency cannot be selected on any screen other than this configuration screen. | Blank: Active Check: Inactive
Fixed Exchange Rate Per Month | Defines if the exchange rate for this currency is fixed for a calendar month. | Check: Yes Blank: No

  • Fixed exchange rates is controlled by the parameter Enable Monthly Exchange Rates under Setup → Configuration → Global Settings → Billing → Billing 3 tab.


Department Code CCM Groups

This option is used to define department code CCM groups and is accessible via both the Cashiering and Conference Management sections of the configuration menu. The CCM group can be linked to the relevant department codes and can then be used in forecasts and statistics, as well as custom views and reports.

Department Code CCM Groups Setup dialog box

Field | Definition | Legal Values
Code (Required) | CCM group code. | Up to 3 characters.
Description (Required) | Description of the CCM group. | Up to 30 characters of text.
Inactive | Indicates if the CCM group is active or not. | Blank: Active Check: Inactive


Department Code Groups

This option is used to define department code groups and is accessible via both the Cashiering and Conference Management sections of the configuration menu. Department code groups must belong to a department code main group and are predominantly used when printing reports.

Department Code Groups Setup dialog box

Field | Definition | Legal Values
Code (Required) | Main group code. | Up to 3 characters.
Description (Required) | Description of the department code group. | Up to 30 characters of text.
Main Group (Required) | Main group the department code group belongs to. | Select from list box.
Inactive | Indicates if the department code group is active or not. | Blank: Active Check: Inactive


Department Code Main Groups

This option is used to define department code main groups, such as Rooms or Food & Beverage and is accessible via both the Cashiering and Conference Management sections of the configuration menu. These main groups are used for reporting.

Department Code Main Groups Setup dialog box

Field | Definition | Legal Values
Code (Required) | Main group code. | Up to 3 characters.
Description (Required) | Description of the main group. | Up to 30 characters of text.
Inactive | Indicates if the main group is active or not. | Blank: Active Check: Inactive


Department Codes

This option is used to define the department codes for every category of financial transaction and is accessible via both the Cashiering and Conference Management sections of the configuration menu.

Financial transactions include:

  • Revenue postings such as room rate, restaurant and bar charges.

  • Paid-outs such as taxi, newspaper and stamps.

  • Cash payments

  • Credit card payments

  • Internal transactions

To search for a specific department code, type all or part of the department code name in the Quick Search box; the search is performed while typing the letters and a listing of all the department codes containing the specified text is displayed.

The department code setup screen consists of up to four screens, each one represented by a tab:

  • Basic - this tab is used to setup the basic department code details.

    Field

    Definition

    Legal Values

    Number

    (Required)

    Number for this department.

    Up to a 10 digit number

    Code

    (Required)

    Code for this department.

    Up to 3 characters of text.

    Description

    (Required)

    Description of the department to be printed on the folio. If the folio text field has been completed then this overrides the description in this field.

    Up to 30 characters of text.

    Folio Text

    Used for those hotels that would like different descriptions on the guests invoice, but do not want to use arrangements for that purpose. If the folio text field is completed then that text will be used otherwise the text from the description field will be used.

    Up to 30 characters of text.

    Type

    (Required)

    Defines the type of department code:

    Debit - for debit department codes.

    Credit - for credit department codes.

    Tax - for tax posting department codes.

    Select from list box.

    Group

    The group that this department code belongs to. Used mainly for reporting.

    Select from list box.

    Arrangement

    Default arrangement code to be used in printing the folio. All departments with the same default arrangement code are printed on one line on the guest folio.

    The arrangement may be used to print the name of the hotel restaurant and the total charge on one line of the folio, even though charges are broken down internally into categories for food, beverage and miscellaneous.

    If the parameter Allow arrangement codes on payments/paid outs is active, the arrangement is also available on payment and paid out department codes.

    Select from list box.

    Government Code

    Used by countries where it is a legal requirement to have a government code attached to each department code.

    Mainly used for reporting purposes.

    Up to 30 characters of text

    City Ledger

    (Credit Only)

    Defines if the department code is a city ledger department code.

    Check: Yes

    Blank: No

    Deposit

    Defines if the department code is a deposit department code.

    This option is only available if the Parameter Latin American Deposit Handling is active.

    Check: Yes

    Blank: No

    Allow Manual Post

    Select this option if the department code should be enabled to be posted manually.

    Check: Yes

    Blank: No

    Unit Description

    (Debit only)

    Description of units, such as packs or kilograms.

    Up to 10 characters of text.

    Default Price

    If the option is selected then a default price with a date range can be entered.

    This option may be used when the cost of a transaction has a constant value such as local phone calls or parking. The date range allows price changes to be scheduled in advance, for instance when the price of a telephone call increases.

    Check: Yes

    Blank: No

    Physical Origin

    This option controls from which outlets revenue originates for certain department codes.

    If the option is selected then the physical origin of the department code can be selected, for example, breakfast could originate from the main dining room and the lobby.

    Check: Yes

    Blank: No

    Select from list box.

    Tax

    This option is used to attach or detach tax records to the department code.

    Click New to attach a tax code.

    Payment Type

    (Credit Only)

    Defines the payment type:

    Cash (base currency)

    Cheque

    City ledger

    Credit card

    Foreign currency

    Miscellaneous

    Bank Payment

    Select from list box.

    Paid Out

    (Credit Only)

    Defines if the department code can be used for paid outs.

    Check: Yes

    Blank: No

    Non-Hotel revenue

    (Debit Only)

    Defines if the department code is non hotel revenue, such as theatre tickets.

    Check: Yes

    Blank: No

    Disabled

    Defines if the department code is disabled for use in the selected module or function:

    • in Prearrival - disabled for pre-arrival use

    • in Billing - disabled for guest ledger use

    • in AR - disabled in A/R

    • in CCM - disabled in CCM

    • in Payments - disabled in the payments screen

    Check: Disabled

    Blank: Not disabled

    Statistic Type

    (Required)

    Most revenue department codes are divided into four major statistical groups. (Those not included in one of the four groups are classified as Miscellaneous.) Total revenues for each function are calculated each day during night audit.

    The statistic type is mandatory as the figures are used for statistical views such as the manager report.

    Select from list box.

    The available statistic types are:

    Logis

    Food and Beverage

    Minibar

    Telephone

    Miscellaneous

    Folio Subfunction

    (Debit only)

    Used to create a Folio Style for Room & Breakfast. A sub function of None, Room Charge or Breakfast next Day can be assigned.

    Note: For the creation of the Folio Style, the view V8_ED_FOLIO_REV_INFO _LB has to exist and the Report: FCR_PMS_8056_FOLIO_ DETAILED_LB.RTF can be used.

    Credit Limit

    (Credit only)

    Select the credit limit for the department code. The selected credit limit will update the credit limit field on the reservation edit screen when the corresponding payment method is selected.

    Select from list box.

    Number of Copies

    (Credit only)

    Defines the total number of copies sent to the primary and secondary printer when using the selected payment method upon check out. This overrides the number of copies defined for the primary and secondary printers on the report setup of the selected folio style.

    Only available if the parameter Use no. of copies on payment type upon C/O is active.

    However, the number of copies printed to the primary or secondary printer depends on whether the folio style was created using the Internal Editor Functionality or using Crystal Reports.

    Folio Styles created with the Internal Editor

    Takes the total number of copies defined on the payment type sending 1 copy to the primary printer and the remaining number of copies to the secondary printer.

    So if the number of copies on the payment type is set to 3, 1 copy will be sent to the primary printer and 2 copies to the secondary printer.

    Folio Styles created with Crystal Reports

    Takes the total number of copies defined on the payment type, first sends the number of copies defined for the primary printer on the folio style setup to the primary printer and sends the remaining copies to the secondary printer.

    So if on the report setup the number of copies for primary and secondary printer are both set to 2, but the number of copies on the payment type is set to 3, 2 copies will be sent to the primary printer and 1 copy to the secondary printer.

    VariBon Certificate Redemption

    (Credit only)

    Select this option on the department code used for the redemption of a VariBon Voucher.

    This option is only available if the Parameter Use VariBon Certificate Redemption is active.

    Check: Yes

    Blank: No

    Open Cash Drawer

    (Credit Only)

    Only used if automatic cash drawers have been installed. Defines if the cash drawer will automatically open when posting on this department code. To enable this functionality, workstations have to be connected to an automatic cash draw via a COM port and the port has to be assigned to the corresponding terminal in the configuration. Automatic cash draw functionality is available on Close Cashier, Exchange Rates, Petty Cash, Paid Outs and Payments.

    CityTax

    (Debit Only)

    Defines if this is a city tax department code.

    Check: Yes

    Blank: No

    Hostess Enabled

    Defines if the department code can be used for postings in Hostess mode. Adding the parameter hostessmode on the Fidelio Suite8 shortcut will open Fidelio Suite8 and prompt the Cashier login screen after the regular login. Once a valid cashier number and password has been entered, the manual posting screen will open, allowing postings on revenue department codes marked as Hostess Enabled.

    Check: Yes

    Blank: No

    Adjustment Dept.

    Defines the department code to be used for adjustments.

    Select from list box

    Fiscal Department Code

    Defines if the department code is recognized as a fiscal department code. It is a legal requirement in Poland to define department codes as fiscal or non-fiscal.

    Check: Fiscal

    Blank: Non-Fiscal

    Foreign Currency

    (Credit Only)

    Enables the selection of a foreign currency for credit cards and payment types miscellaneous and bank payment.

    This option is only available if the Parameter Enable Foreign Currency Credit Cards is active.

    Select a defined currency from the list of currencies.

    Hide Posting Comment on Invoice

    Defines if the posting comments are shown on the printed invoice for this department code.

    Check: Yes

    Blank: No

    Disable for Fiscal Printer

    Defines if this department code should be excluded from fiscal printing.

    For example, in Sweden the information for City Ledger invoices should not be stored in the eTax control unit and therefore the department code used for City Ledger payment is excluded from fiscal printing.

    Check: Yes

    Blank: No

    CCM Group

    The CCM group that this department code belongs to. Used mainly for reporting.

    Select from list box.

    CC Commission

    Defines if credit card commission is charged. When paying with a credit card with a commission percentage defined then the commission revenue is automatically posted and the payment increased accordingly.

    Note: Only available for department codes defined as credit card.

    Check: Yes

    Blank: No

    (Department Code)

    Defines the department code to which the credit card commission should be posted.

    Select from list box.

    Percentage

    Defines the credit card commission percentage to be added.

  • Exchange Rate - this tab is only available on currency department codes and is used to setup an exchange rate fee percentage or flat rate amount.

    Field

    Definition

    Legal Values

    Enable Exchange Rate Fee

    (Required)

    Select this option in order to enter an exchange rate fee percentage or flat rate amount.

    Check: Yes

    Blank: No

    Percentage

    If this option is selected a percentage amount can be entered.

    Numeric value of up to 30 digits with 4 decimal places

    Flat rate

    If this option is selected a flat rate amount can be entered.

    Numeric value of up to 30 digits with 4 decimal places

    Department Code

    The department code that the currency exchange fee will be posted to.

    Select from list box.

    Multiply by Number of Cheques

    Defines if the flat rate exchange rate fee is per cheque.

    Check: Yes

    Blank: No

  • BOF - this tab is only displayed if the license code for the Back Office Interface is active and is used to define the export information for back office systems such as SAP or FILOSOF.

    Field

    Definition

    Legal Values

    BOF Credit Account

    Back office account number to which the respective front office department code is being transferred.

    Number up to 10 digits.

    BOF Department

    Specific department or cost centres within the front office department code.

    Number up to 5 digits.

    BOF Debit Account

    Back office account number to which the respective front office department code is being transferred.

    Number up to 10 digits.

    BOF Credit Account for Deposits

    Back office account number to which the deposit or pre-arrival posting department code is being transferred.

    Note: Required only by certain BOF interfaces such as FILOSOF.

    Number up to 10 digits.

    BOF Debit Account for Deposits

    Back office account number to which the deposit or pre-arrival posting department code is being transferred.

    Note: Required only by certain BOF interfaces such as FILOSOF.

    Number up to 10 digits.

    User definable number

    A user definable number can be entered.

    This field is only available if it exists in the table ZDCO.

    Up to 3 user definable number fields can be added.

    A single digit number.

    User definable amount

    A user definable amount can be entered.

    This field is only available if it exists in the table ZDCO.

    Up to 3 user definable amount fields can be added.

    Amount up to 999,999,999.00

    User definable text

    A user definable text can be entered.

    This field is only available if it exists in the table ZDCO.

    Up to 3 user definable text fields can be added.

    Up to 30 characters of text

  • The button Clear BOF is available regardless if the license code for the Back Office Interface is active or not. Pressing this button will clear all contents for the back office tab on the selected department code.

  • The button Add BOF may be used to add user definable fields for the BOF Interface as Integer, Float or String field.

  • The button Copy BOF to All Dept Codes may be used to copy the user defined back office field to all other department codes. When copying the back office field the user is then prompted to copy also the contents of the field to all other department codes.

  • Citytax - this tab is only available if the parameter Enhanced Print Separate Citytax Handling is active and is used in Belgium and Holland to configure city tax either as flat rate or percentage. This option may also be used to configure an inclusive service charge.

    Field

    Definition

    Legal Values

    Enable CityTax

    Defines if city tax is active or not.

    Check: Yes

    Blank: No

    Calculate as included tax

    Select this option in order to define an inclusive tax or service charge.

    When posting a charge the city tax record is posted in the same ZPOS_INTERNALSPLIT_ZPOS_ID group and displayed a single posting on the billing screen in the same manner as rate codes with inclusive package postings.

    Formula

    Defines the formula to be used for the included tax. The formula can be verified via the Test Formula [image] button.

    Department Code

    The department code that the city tax will be posted to.

    Select from list box.

    Percentage

    Select this option in order to enter a percentage amount.

    Numeric value of up to 30 digits with 4 decimal places.

    Flat rate

    Select this option in order to enter a flat rate amount.

    Numeric value of up to 30 digits with 4 decimal places.

    Calculate on Net amount

    Select this option if the city tax should be calculated on the net amount.

    Note: If the option Calculate as included tax is selected then the basis for calculating the percentage city tax or service charge amount is always the net amount, therefore, this option is automatically selected.

    Check: Yes

    Blank: No

    Do NOT Post City Tax if posted manually

    Select this option if city tax should NOT be applied to postings that were posted manually.

    Check: Yes

    Blank: No

    Post City Tax only for manual postings

    Select this option if city tax should be applied to postings that were posted manually.

    Check: Yes

    Blank: No

    Include City Tax in posting group

    Defines that city tax posting and the main posting are linked together. The two postings are then transferred together when moved, for example, via billing instructions or a transfer.

    Check: Yes

    Blank: No

Tax Formula Validation dialog box

Field | Definition | Legal Values
Adultno | The number of adults to be used in the calculation. | Number up to 3 digits.
Taxfree | The number of adults which are classified as tax free. | Number up to 3 digits.
Automatic | The default value. |
Child _CA1 | Child age categories. Note: The number of age categories depends on the setup of categories in your property. | Number up to 3 digits.
Calculation as included tax | Defines if the calculation to test the formula should be included or excluded in the amount entered in the value field. | Check: Included Blank: Excluded
Value | The amount used to test the tax formula. | Numeric value of up to 30 digits with 8 decimal places.
Result | Displays the result of the calculation. |

Note: If the parameter Enable Luxury Tax Handling is active then both net and gross rates can be tested; to test net rates click Calculate or to test gross rates click Gross Test.

A department code may be set as inactive by selecting the Inactive option at the top of the setup dialog box. Setting a department code inactive removes the department code from the selection boxes and verifies that the department code is not used by the interface; no other check is made to see if the department code is in use. Department codes which are used by the interface cannot be marked as inactive or deleted. Inactive department codes are not listed by default but can be included in the department code list by selecting the option Show Inact. On the department code listing a red asterisk in the column Inactive indicates inactive department codes.

Note: Department codes which are assigned in the table IDCO for Interface translation of department codes can not be deleted.

  • City tax functionality is controlled by the parameter Enhanced Print Separate Citytax Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • The display of the option Include City Tax in posting group on the City Tax tab of the department code configuration is controlled by the parameter Enable citytax grouping setting for Dept Codes under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • The availability of arrangements on payment and paid out department codes is controlled by the parameter Allow arrangement codes on payments/paidouts under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The option Deposit used by Latin American and Spain is controlled by the parameter Latin American deposit handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • VariBon functionality is controlled by the parameter Use VariBon Certificate Redemption under Setup → Configuration → Global Settings → Interfaces → Misc. Interfaces 2 tab.

  • Open cash drawer functionality requires that workstations are connected to an automatic cash drawer via COM port and the port has to be assigned to the corresponding terminal on the Terminals tab under Setup → Configuration → Miscellaneous → Terminals & Printers.

  • The number of copies printed at check-out depending on the method of payment is controlled by the parameter Use no. of copies on payment type upon C/O under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The selection of a foreign currency for credit cards (CC Currency (Credit only)) is controlled by the parameter Enable Foreign Currency Credit Cards under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

  • Department code setup is controlled by the user rights Edit, Add and Delete under Setup → Configuration → Users → User Definition → Rights → Configuration → Cashiering → Department code setup.

  • Back Office Interface functionality is controlled by the license [L102864] Back Office Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.


Department Code Physical Origin

This option is used to define department code physical origin groups and is accessible via the Cashiering section of the configuration menu.

A physical origin group defines from which outlets revenue originates for certain department codes. On the department code setup if the option Physical Origin is selected then the physical origin of the department code can be selected, for example, breakfast could originate from the main dining room and the lobby.

Physical Origin dialog box

Field | Definition | Legal Values
Code (Required) | Code for the physical origin group. | Up to 3 characters.
Description (Required) | Description of the physical origin group. | Up to 30 characters of text.
IFC Value | The interface value. | Up to 5 characters.


Exchange Rates

This option is used to define up to three different exchange rates per currency and is accessible via the Cashiering section of the configuration menu.

If the parameter Enable Monthly Exchange Rates is active then only one exchange rate record can be entered for the selected currency, however, this record can be updated for rate, cash rate and rate code exchange rates used. At month end night audit the exchange rates are automatically copied for the next month. This functionality is required for Micros CRM.

Exchange Rate Setup dialog box

Field | Definition | Legal Values
Currency (Required) | The currency code and full description. | Select from list box.
From Time (Required) | Date the exchange rates are valid from. | Valid date from the calendar that appears in the list box.
Rate | The exchange rate used when the guest is paying his bill in a foreign currency and on the cashier stock calculation for this currency. This exchange rate is mandatory. | Numeric value of up to 30 digits with 8 decimal places
Cash Rate | The exchange rate used when exchanging cash foreign currency for local currency. This exchange rate is mandatory | Numeric value of up to 30 digits with 8 decimal places
Rate Code Rate | The exchange rate used when converting the rate code to another currency. This exchange rate is mandatory | Numeric value of up to 30 digits with 8 decimal places
Input Value As | Indicates whether the exchange rate is expressed as the amount of alternate currency in one unit of base currency, or the amount of base currency in one unit of the alternate currency; for example, the number of Euro's in one dollar, or the number of dollars in one Euro. | Select either option.

  • Monthly exchange rates functionality is controlled by the parameter Enable Monthly Exchange Rates under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

  • Fixed monthly exchange rates are defined per currency by selecting the option Fixed Exchange Rate per Month under Setup → Configuration → Cashiering → Currencies.


Financial Account Groups

This option is used to define financial account groups such as, permanent folios, paymasters, staff accounts, conference telephone, no show charges, cancellation fees or petty cash accounts and is accessible via the Cashiering section of the configuration menu.

Financial account groups configured with the type IFC-POS Accounts & Lost Posting are automatically checked back in after having being checked out. An example where this could be used is the lost postings financial account group. This is defined under Lost Posting Financial Account.

Hotels that need to create keys for banquet rooms can activate key card functionality per financial account group. Financial accounts linked to a group where the options Send Room Key commands to IFC and Show Make Room Key screen are activated will prompt the 'Key print dialog screen' upon check in.

Financial Account Setup dialog box

Field

Definition

Legal Values

Name

(Required)

Short description of financial account group.

Up to 3 characters.

Description

(Required)

Description of financial account group.

Up to 30 characters of text.

Type

(Required)

Defines the type of financial account group.

The following financial account group types are available:

  • AR Revenue Charges

  • AR Payments

  • Foreign Currency Exchange

  • Telephone Booth (for Booth charges paid cash)

  • IFC-POS Accounts and Lost Postings (e.g. lost postings and POS accounts)

  • Petty Cash & Cashier Stock

  • Transponder Reading

  • Deposit, Cancellation and No Show

  • Financial Account

  • Staff Account

  • Not Closed Folios

  • Financial Accounts for Automatic Creation

  • FA for Vouchers

  • Pre arrival account

  • Post departure account

  • FA for Calendar Event Tickets

Select from list box.

Default folio

Defines the default folio style to be used for the account group. This will be used for automatic storage in billing history for folios that have not been printed.

Select from list box

Autonumber

Defines that a number is created automatically and that no selection is made from the financial account numbers table. This option is only used on internal accounts and is used for automatic functions, such as the automatic creation of an A/R account for postings and payments, for booth telephones and on currency receipts.

Check: YES

Blank: NO

Default

Defines the default financial account type to be used when creating a new account. However, when creating an account the user may select a different financial account group.

Note: Internal financial account types such as IFC- POS Accounts & Lost Postings can not be set as the default.

Check: YES

Blank: NO

Inactive

Defines if the financial group is active or not.

Blank: Active

Check: Inactive

Show in Room Rack

Defines if the financial account group should be shown on the Room Rack.

Note: Financial Account Groups marked as 'Autonumber' can not be selected.

Check: YES

Blank: NO

Create Special Windows Automatically

Only used with the account type Staff Account. This option must be selected to automatically create the billing windows for permanent staff accounts.

Check: YES

Blank: NO

Send key-commands to IFC for this group automatically

Used with key card interfaces. Defines if a room key command is sent to the interface automatically. This is usually required by properties that issue keys for banquet rooms.

Check: YES

Blank: NO

Open make-key screen for this FA group

Used with Key card Interface. Defines if the key print dialog screen is displayed upon check-in. If not activated but Send key-commands to IFC for this group automatically is active then a 'make-key command' is automatically generated and sent to the Interface upon check in of a financial account of this group without user interaction.

Note: It is recommended to enable this option if make key functionality is required.

Check: YES

Blank: NO

Ignore Fiscal Printer for this group

Defines if this financial account group should be ignored for fiscal printing.

This option is only available if the parameter Use Fiscal Printer Interface is active. This is required to fulfil fiscal folio requirements in Poland

Check: YES

Blank: NO

Nopost Default

Defines if the no post option on the financial account is selected by default.

Note: For automatic financial accounts, the setting from the previous financial account is taken.

Check: Selected

Blank: Not selected

Colour

Defines the display colour for the financial account group in the Room Rack.

Select from list box.

Hotel Segment

Defines the hotel segment this financial account group is linked to.

Select from list box.

Automatic Checkout

Defines if all the financial accounts belong to this financial account group should be checked out automatically during night audit.

Check: YES

Blank: NO

Payment

Defines the payment method to be used to automatically check out the financial accounts.

Select from list box

Departure

A departure date can be defined for the following account types:

  • Internal accounts (zfag_type 5)

  • Accounts with the type 'Not closed folio' (zfag_type 10)

These accounts are checked in automatically.

Select from list box:

No Departure Date

Next Day

End of Week

End of Month

End of Year

On x day of the month

Departure Day

Defines the day on which an automatic checkout/departure will be done. This must be defined if the Departure option On x day of month is selected.

Key Interface

Defines the key interface to be used with this type of financial account group.

Select from list box.

Detail

Defines billing window rules.

Only available if the parameter Use automated invoicing is active and the selected type is Staff Account.

Click the Detail button.

Ignore Invoice Creation

Defines that no invoice is created at check out for financial accounts setup with the type IFC-POS Accounts and Lost Postings.

Note: This option is controlled by the parameter Ignore Invoice Creation for selected IFC Accounts and requires that the user right Post on/transfer to selected IFC accounts under cashiering is assigned.

Legal requirement in Portugal.

Check: YES

Blank: NO

  • Automated invoicing is controlled by the parameter Use automated invoicing under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • The display of the option Ignore Invoice Creation is controlled by the parameter Ignore Invoice Creation for selected IFC Accounts under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 3 tab.


Permanent Staff Accounts

Permanent staff accounts can be setup so that employees can be assigned a specific amount for monthly consumption. At the end of each month the account is automatically checked out and a new account is opened and checked-in with the new monthly allowance amount for the employee. Depending on the setup any remaining balance from the previous month may also be transferred to the new account.

An additional option is displayed when a financial account group is defined with the type Staff Accounts. Selecting the Details button opens the Billing Window Rules dialog box where a monthly amount is assigned and the transferring or checking out of the balance of staff accounts is set on a monthly basis for a period of one year.

These rules serve for transferring or checking out the balance of staff accounts and the billing window types on a set monthly rhythm for one year.

For example:

  • If month 3 is marked as No Transfer then during the night audit of February 28th the financial account is closed and any remaining balance checked out on the defined check out department code and a new financial account opened with the monthly allowance amount for the employee.

  • If month 4 is marked as Transfer then during the night audit on March 31st any remaining balance on the financial account will be transferred to the new financial account on the defined Transfer Balance Department code. This is in addition to the monthly amount allocated to the employee.

Posting date information

  • Asset transfer postings on the closed financial account will show the posting date of the last day of the month.

  • Asset transfer and new asset on the new financial account will show the posting date of the 1st day of the month.

  • Payments entered during the night audit will show a posting date of the last day of the month.

Financial Account Details dialog box

Field | Definition | Legal Values
Employee Accounts (Required) | List of available billing window types: Personal Rebate Personal Meal Personal no Rebate | Select from list box.
Monthly Amount | The monthly amount allocated to the employee. | Numeric value of up to 20 digits.
Opening Dept. | The department code on which the opening monthly allowance is posted. | Select from list box.
C/O Dept | The department code used for checking out the financial account. | Select from list box
Transfer Balance Dept | The department code used for transferring any remaining balance from one month to the next month. | Check: YES Blank: NO
Months | Indicates in which month the balance should be transferred to the new financial account and in which months the balance of the financial account should be checked out. | Select either Transfer or No Transfer for each calendar month.

Setup required for permanent staff accounts

  • Activate the parameter Use automated invoicing under Setup → Configuration → Global Settings → Billing → Billing 2 tab to ensure that the staff accounts will be checked out and or the balance transferred at the end of each month according to a set rhythm defined under Cashiering->Financial Account Groups on financial account groups with the type Staff Account. Only if this parameter is activated the Detail button will be available when selecting Staff Account as Type when configuring the financial account group.

  • Activate the parameter Use colour coding for billing window types under Setup → Configuration → Global Settings → Billing → Billing 2 tab in order to display billing window types in different hard coded colors.

  • Define a financial account group with the type Staff Account via the option Financial Account Groups under Setup → Configuration → Cashiering. Select Create Special Windows automatically to make sure, that the different billing windows will be created automatically when the account is checked in.

  • Define a membership type with the role Rebate Cards via the option Membership Types under Setup → Configuration → Customer Relationship Management. The rebate card can then be linked on the employee profile. Currently this functionality is used in conjunction with Transponder Card Handling.

  • Define billing window types via the option Billing Window Types under Setup → Configuration → Cashiering. The billing window types Regular, Personal 1, Personal Meal, Personal No rebate can be defined and the corresponding billing window type can be linked on the guest folio via the right-click menu option Edit Selected Window under Cashiering → Billing. The billing window types can be assigned to each account from Cashiering->Billing, when editing the selected window. It allows differentiation of the staff postings, for example general discount, food and no rebate. For the automatic creation, the defined billing window types will be used, for example if the setup is personal 1, personal meal and personal no rebate, three billing windows will be created automatically. For each billing window type transfer rules can be configured under Cashiering->Account Groups.

  • The checking out or transferring of the account balance at the end of the month is controlled by the parameter Use automated invoicing under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • The use of different colors on billing window types is controlled by the parameter Use colour coding for billing window types under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • The possibility to manually check out permanent staff accounts is controlled by the user right Permanent Checkout of Staff Accounts under Setup → Configuration → Users → User Definition → Rights → Cashiering → Financial Accounts.


Financial Account Numbers

This option is used to define financial account numbers per financial group and is accessible via the Cashiering section of the configuration menu. This allows, for example, setting permanent folio numbers from 9000 to 9020 and paymasters from 9100 to 9150.

Financial Account Number dialog box

Field | Definition | Legal Values
Number (Required) | Number of the account. | Up to 30 digits
Description | Description of the account. If no description is entered, then when creating a new financial account the financial account description will be completed with the number and financial account group name. | Up to 30 characters of text.
Group (Required) | Financial group the account number belongs to. | Select from list box.


Folio Styles

This option is used to define folio styles and is accessible via the Cashiering section of the configuration menu.

Standard folio styles and receipts, such as currency exchange can be defined with the Internal Editor functionality.

Folio Styles dialog box

Field

Definition

Legal Values

Description

(Required)

Description of the folio style.

Up to 30 characters of text.

Report

(Required)

Name of the report that is to be used for this folio style. All reports with the section role Folio layout & Currency Exchange are available for selection.

Select from list box.

Number Cycle

(Required)

The number cycle to be used.

Select from list box.

See Number Cycles

Type

(Required)

Defines under which option in the cashier module this folio style will be available.

When selecting the type Only Hostess and starting Fidelio Suite8 in hostess mode, receipts can be printed using the Save & Print option. This will print only the folio with the performed posting which is identified by the field ZPOS_ID, using a different folio type will print the whole invoice.

Select from list box:

information and check out

only information

only check out

only accounts receivable

only hostess

Show

Defines if a condition should be applied to the folio style. Some countries require special folio styles depending on the balance of the invoice, for example in Italy a 'Nota di credito' credit folio has to be created if the invoice has a negative balance. The folio style is available depending on the show condition and the balance of the invoice.

Select from list box:

Always

Only when balance is less than 0

Only when balance is higher than 0

Default

Default folio style for regular folios. May be changed at check-out time or when printing an information folio.

Only one folio style can be used as the default, this style will be used for automatic storage in billing history of folios that have not been printed.

Check: YES

Blank: NO

Inactive

Indicates if the folio style is active or not.

Blank: Active

Check: Inactive


Number Cycles

This option is used to define specific number cycles to be attached to folios or miscellaneous receipts and is accessible via the Cashiering section of the configuration menu.

The number cycles can be attached to any type of folio style and the value, starting number and reset date are user-definable. Number cycles can be used to fulfil legal requirements for number distribution on any type of folio or receipt.

Number Cycles Setup dialog box

Field

Definition

Legal Values

Name

(Required)

The name of the number cycle.

Up to 30 alphanumeric characters

Value

Displays the last used or printed number of the number cycle. For a new number cycle this option should be empty.

Note: It is not possible to enter more than 18 digits.

Up to 60 digits

Starting Number

The number the cycle should start with.

Up to 60 digits

Type

(Required)

The type of folio or receipt this number cycle applies to.

The following types are available:

  • Invoices

  • User Defined

  • Currency Exchange

  • Booth Telephone

  • AR Postings

  • AR Payments

  • Registration Cards.

  • Void Invoices

  • Credit Note

  • Fattura

  • Fattura & Nota di Credito

  • Proforma Invoices

  • Automatic FA Numbers

  • Lost and found numbers

  • Police export

  • Tourist export

  • AR Payment Receipt

  • AR Compression Number

  • Vouchers

  • Contract Number

  • City Ledger Number

  • Bonus Point Membership

  • Simplified Invoice

Select from a list box.

Restart date

The date the number cycle will be reset to the starting number.

Select from list box

Yearly

Defines that the number cycle will be reset each year on the defined restart date.

Check: YES

Blank: NO

Monthly

Defines that the number cycle will be reset each month on the defined restart date.

Check: YES

Blank: NO

Default

Defines that the number cycle marked as the default will be used for all invoices or receipts with no number cycle attached.

Check: YES

Blank: NO


Petty Cash

This option is used to define the petty cash accounts and is accessible via the Cashiering section of the configuration menu.

All petty cash postings create internally a financial account and post the paid-out together with the internal reverse posting.

Petty Cash Setup dialog box

Field | Definition | Legal Values
Code | Code for the petty cash account. | Up to 3 characters of text
Description | Description of the petty cash account. | Up to 30 characters of text
Dept | The department code for the petty cash posting. | Select from list box
Movement | The department code for the internal reverse posting. | Select from list box
Default Name | Defines the profile name to be used for the internally created financial account. | Select from profile search list
Inactive | Defines if the petty cash type is active or not. | Blank: Active Check: Inactive

N ote: Petty Cash functionality is part of the Suite8 feature list.


Rebate Configuration

This option is used to configure rebate codes and link the department codes to which the rebate applies, and is accessible via the Cashiering and Conference Management sections of the configuration menu. This option is parameter controlled.

Rebate codes can be linked to a reservation via the Rebate button on the guest folio, the discount can be applied to already existing postings.

Rebate codes can also be linked to a profile via a rebate card.

Rebate Configuration dialog box

Field | Definition | Legal Values
Code (Required) | The code for the rebate. | Up to 10 characters.
Description (Required) | Description of the rebate type. | Up to 30 characters of text.
From date | The date the rebate is valid from. | Select a date from the calendar.
To date | The date the rebate is valid until. | Select a date from the calendar.
Inactive | Defines if the rebate is active or not. | Check: Inactive Blank: Active
Colour | Defines the colour linked to the rebate. | Select from list box.
Barcode | Defines the barcode string for the rebate. | For example 1000.
Booking | Defines if the rebate is valid for conference bookings. | Check: Yes Blank: No
Reservation | Defines if the rebate is valid for reservations. | Check: Yes Blank: No

Setup Rebate Configuration dialog box

Field | Definition
Filter | Department codes can be filtered by type of transaction.
Value | The discount % or maximum number of discounts to be updated to the grid.
Department code | Defines the department code the rebate posting is posted to.
Set value | Updates the entries in the Value and Department code options to the grid.
Rebate Configuration Grid |
Department | List of available department codes.
Discount % | The discount % per department code.
Max number of discount | The maximum number of times the discount can be used. For example, if three free entrances for the pool are allowed, the department code for pool entrance will be rebated for each of the first three entrances and on the fourth entrance the charge will be posted.
Rebate department | The department code that the rebate posting is to be posted to.
Flat Amount | The discount amount per department code.

How to configure rebate department codes

  1. On the Configuration menu click Cashiering or Conference Management and then select Rebate Configuration.

  2. Select the required rebate code.

  3. Click the Setup button to open the Rebate Configuration dialog box.

  4. By default all department codes are listed; select a department code group from the Filter drop-down list if required.
    For example, if the same discount applies to all food and beverage departments then the filter can be used to display only the food and beverage departments.

  5. In the Discount % column select the department codes the discount % applies to.

  6. Enter the discount % in the Value box and click the Set Value button to apply.

  7. In the Max number of discount column select the required department codes.

  8. Enter the maximum number of discounts in the Value box and click the Set Value button to apply the value.

  9. In the Rebate department column select the required department codes.

  10. Select a Department code from the drop-down list and click the Set Value button to apply the department code.

  11. In the Flat Rate column select the department codes the discount amount applies to.

  12. Enter the discount amount in the Value box and click the Set Value button to apply.

  13. Repeat the above steps until all the required department codes have been configured.

  14. Click OK to save.

How to copy the rebate discount setup

  1. On the Configuration menu click Cashiering or Conference Management and then select Rebate Configuration.

  2. Select the required rebate code.

  3. Click the Setup button to open the Rebate Configuration dialog box.

  4. Select the row to be copied and click the Copy row button.

  5. Point to the row where the copied value should be inserted and click the Paste row button.

  6. Repeat steps 4 and 5 until all the required department codes have been configured.

  7. Click OK to save.

  • Rebate configuration functionality is controlled by the parameter Enable posting rebate functionality under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • Conference booking rebate configuration functionality is controlled by the parameter Enable rebate functionality under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The linking of a rebate code at profile level is controlled by the parameter Enable Rebate Link under Setup → Configuration → Global Settings → Profile → Profile 1 tab.


Tax Definition

This option is used to define the various tax codes used at the property, including the tax code for the back office interface and the position for the Folio Tax table, and is accessible via the Cashiering section of the configuration menu.

Tax Definition Setup dialog box

Field

Definition

Legal Values

Tax Desc

(Required)

Code for the tax definition.

Up to 3 characters of text

Description of the tax definition. This description is displayed on both the folio and the department code.

Up to 30 characters of text

BOF Vat code

Back office tax code.

This is used if the back office system installed requires a different tax code.

1 alphanumeric character

SFTX position

A number between 0 and 9, indicating the column and fields to be used for the tax amount and the corresponding net amount posted during the day.

This is only used for countries that require a detailed tax report of all folios printed today.

The report is called folio tax and the corresponding table SFTX. Up to 10 different taxes can be calculated and sorted with this report.

The SFTX table is filled via the foliotax procedure in night audit.

For example, Belgium uses two different tax codes, each with the same percentage of tax. With the SFTX position it is possible to sort these records in to one column for the tax amount posted today and one column for the corresponding revenue amounts posted with these tax codes attached on the day. Other countries just have different tax codes and different tax percentages and need to report all transactions posted by tax code with detailed tax split by day.

Numeric value of 1 digit

Citytax

Defines if the defined tax is a city tax.

Check: YES

Blank: No

Tax Exemption Type

Defines if the tax detail is used for tax exemption handling. This option is only available if parameter Tax Exemption Handling is active.

Check: YES

Blank: No

Default tax code for BOF deposits.

Defines the default tax code to be used for BOF deposits.

Check: YES

Blank: No

Note: The SFTX table is filled via the foliotax procedure in night audit, see SQL query for the foliotax procedure

  • Tax exemption handling is controlled by the parameter Tax Exemption Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.


Tax Details

This option is used to configure the tax calculation and is accessible via the Cashiering section of the configuration menu.

The name, department code, formula used, valid date range and details such as include, exclude and post if the amount is zero are defined here.

The tax formula validation dialog box is accessed by clicking the green check button next to the formula on the tax details screen. This option validates the formula by calculating the tax with the predefined parameters and values entered by the user.

In addition to user defined formulas the following built in functions are available:

  • ROUND(x; y) - the ROUND function, rounds 'X' to 'Y' decimal places, a simple rounded percentage tax would be: 'Round(x * 0,19; 2)'. The formula must have two arguments separated by a semicolon (;). Round(11,323; 2) -> 11,32.

This function can be used and fulfils the tax requirement in the Czech Republic.

  • TRUNC(X). - The TRUNC function, truncates the number x. An example formula would be 'Trunc(x * 0,19)'. Trunc must have one argument. It removes all decimals after the comma (11,34 -> 11).

This function can be used and fulfills the tax requirements in Japan.

Example of formula for withholding tax

In some countries a company may pay a reduced tax amount, for example 50% of the usual tax amount.

To handle this, the property calculates the 50% tax and then posts it as a negative amount to a department code with a 100% VAT code.

The 100% tax detail can be defined with the formula: 'X*1' or 'x*(100/100)'

Note: In the event that the formula calculation results in the amount 'X' defined, the whole amount is considered as tax.

Example of a more complex formula

round(adultno * 22,559 / 105^child_TEE ; 2) + trunc(7*7,77).

Tax Details Setup dialog box

Field

Definition

Legal Values

Tax header

The tax definition name.

Select from list box.

Detail name

Description of the tax.

Up to 30 alphanumeric characters.

Post to Dept:

The department code that the tax charge is posted to.

Select from list box.

Formula

Formula to use for the tax calculation.

For example, to calculate 16% tax the formula would be (x*(16/100))

Clicking the green check button displays the Tax Formula Validation dialog box.

Up to 200 alphanumeric characters.

Date range

The dates the tax detail is valid from and until.

Valid date from the calendar that appears in the list box.

Included

Defines if the calculated tax should be included in the posted amount.

  • If it is included the amount posted will include the tax.

  • If it is excluded the tax will be added to the amount posted.

For example, if the charge is 100.00 with a tax code of 16% included, then the charge posted will be 100.00.

If the tax code of 16% is not included, then the tax amount is added to the 100.00 and the charge posted will be 116.00.

Check: YES

Blank: No

Print Separate

Defines if the tax record will be printed as a separate item on the folio.

For example, if the charge is 100.00 with a tax code of 16% marked as included and print separate, then 86.21 will be charged to the department code and 13.79 to the tax record.

If the tax code of 16% is marked as not included and print separate, then 100.00 will be posted on the department code and 16.00 to the tax record.

Check: YES

Blank: NO

Post if Zero

Defines if the tax record should be posted even if the calculated tax amount results in a zero amount.

Check: YES

Blank: NO

Order

Defines the order in which the tax will display, and can be selected from the tax definition and from the department code details.

Number up to 3 digits.

Tax Formula Validation dialog box

Field | Definition | Legal Values
Adultno | The number of adults to be used in the calculation. | Number up to 3 digits.
Taxfree | The number of adults which are classified as tax free. | Number up to 3 digits.
Automatic | The default value. |
Child _CA1 | Child age categories. Note: The number of age categories depends on the setup of categories in your property. | Number up to 3 digits.
Calculation as included tax | Defines if the calculation to test the formula should be included or excluded in the amount entered in the value field. | Check: Included Blank: Excluded
Value | The amount used to test the tax formula. | Numeric value of up to 30 digits with 8 decimal places.
Result | Displays the result of the calculation. |

Note: If the parameter Enable Luxury Tax Handling is active then both net and gross rates can be tested; to test net rates click Calculate or to test gross rates click Gross Test.

Rounding Differences

If the parameter Enable Excluded & Print Separate Tax Correction is not activated:

The reminder below is displayed regarding rounding differences when saving a new tax detail which has been defined as Print Separate or when changing an existing tax detail from Included to Print Separate.

Luxury Tax Handling for India

Key Points

  • Different states in India have different tax percentages and rules for tax calculation, luxury tax can be calculated on:

  • The charged rate

  • The RACK Rate of the physically occupied room

  • The RACK or Charged rate whichever is higher

  • Luxury Tax is only applicable on room revenue not on package revenue whether it is inclusive package or exclusive package

  • Luxury tax is not payable on a room with a rate code defined as house use

  • On a complimentary room the Luxury Tax is payable as per the rule, it will always be a positive entry.

How to set up luxury tax for India

  1. Activate the parameter Enable Luxury Tax Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 4 tab → Indian Settings.

  2. Define a Tax Header under Setup → Configuration → Cashiering → Tax Definition.

  3. Define a Tax detail under Setup → Configuration → Cashiering → Tax Details, select the created tax header for India luxury tax and complete the remainder of the detail including validating the formula.

  4. Select the Indian Setup tab on the tax detail dialog and link Rack rate codes to the tax detail or define SLAB percentage values.

  5. Add the luxury tax to the room charge department codes under Setup → Cashiering → Department Codes. For taxes defined with a rate code then select the required calculation rule.

How to define the tax details for India

  1. Complete the Tax Detail Setup tab.

  2. Select the Indian Setup tab.

  3. Select the required rack Rate Codes.

or

  4. Click Add Slab to define percentage values.

  5. In the Amount Range enter the first amount range.

  • The first amount range must start at 0 and the last amount range must end with 9,999,999,999.

  • The different Slab levels should not have any gaps in the range amounts.

  • The From Amount is included in the defined level and the To Amount is excluded as it is applied as the From Amount in the next Slab level.

  6. Enter the Formula; click [image] to open formula validation.

  7. Click OK to save the tax slab.

  8. Complete steps 3 till 6 until all the required Slab levels have been entered.

  9. Click OK to save and close the tax detail.

Note: The tax detail cannot be saved if there are gaps between the entered amount ranges.

Tax Details - Indian Setup tab

Field | Definition | Legal Values
Rate Codes | Defines the rack rate codes to be used for the tax calculation. | Select from list box.
SLABS |  |
Add Slab | Select this option in order to define slab percentage levels. |
Amount Range | The amount range must start with 0 and end with 9,999,999,999.00. The different Slab levels should not have any gaps in the range amounts. The From Amount is included in the defined level and the To Amount is excluded as it is applied as the From Amount in the next Slab level, for example: Note: The tax detail cannot be saved if there are gaps between the entered amount ranges. |
Formula | Formula to use for the tax calculation. For example, to calculate 16% tax the formula would be (x*(16/100)) Clicking the green check button displays the Tax Formula Validation dialog box. | Up to 200 alphanumeric characters.

How to link the tax to the room charge department code

  1. On the Configuration menu click Cashiering and then select Department Codes.

  2. Select the department code for room charge and click Edit.

  3. Locate the Tax section and click New to display the Tax link dialog box.

  4. Complete the Date Range.

  5. Select the required Tax.

  6. If the tax detail is based on Rack Rate (no Slab) then select the Calc. Rule, the following tax calculation rules are available:

  • Not Assigned - no calculation rule applies.

  • Charged Rate - the calculation rule applies to the charged rate; if a discount is applied to the rate then the discounted rate is used as the base for this type of calculation rule.
    For example, if the room type is DB and rack rate for DB is 200 but a rate room type SG is entered and the rack rate for this room type is 180, the calculation rule applies to the amount of 180.

  • Rack Rate - the calculation rule applies to the rack rate of the entered room type.

  • Highest Rate - the calculation rule applies to the highest rate, either rack or charged rate, whatever rate results in a higher tax calculation.

  7. Click OK to save the tax link.

  • When using Tax Exemption, the formula has to calculate 0 and the options Included and Post if Zero should be selected.

  • The parameter Enable Excluded & Print Separate Tax Correction is located under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • India tax functionality is controlled by the parameter Enable Luxury Tax Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 4 tab → Indian Settings.


Tax Exemption

This option is used to define tax exemption codes and is accessible via the Cashiering section of the configuration menu. This option is parameter controlled.

Tax exemption codes are used in several countries such as Germany, Italy, Israel, Turkey, Philippines and Switzerland to exclude tax for certain department codes for specific guests.

  • On a Tax Definition a tax exemption code can be selected via the option Tax Exemption Type so that the tax will not be posted on the defined department codes. At least one tax definition must have the option Tax Exemption Type selected before a tax exemption code can be defined.

  • A tax exemption can be defined so that specific taxes (print separate only) linked to a department code can be exempted.

  • A tax exemption code can be linked to a guest profile on the More Fields tab.

  • Existing tax exemption definitions can be copied using the Copy button.

Defining a tax exemption code

  1. On the Configuration menu click Cashiering and then select Tax Exemption.

  2. Click New to display the Tax Exemption Links dialog box.

All revenue department codes are listed.

  3. Enter the Tax Exemption Code.

  4. Enter a description for the Tax Exemption Code.

  5. Click the Add button and select Exemption.

  6. The Exemption link box is displayed.

  7. Drag and drop the department codes to be included in the tax exemption code.

Several department codes can be linked to one exemption code. Department codes which are included are marked in red.

  8. In the Apply to these taxes box select the tax codes to which the exemptions apply, if no tax codes are selected, then the tax exemption will apply to all tax codes.

  9. Click OK.

Department codes can be removed by clicking the Remove Links button.

  • Tax exemption functionality is controlled by the parameter Tax Exemption Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.

  • Tax exemption configuration is controlled by the user right Tax Exemption under Setup → Configuration → Users → User Definition → Rights → Configuration → Cashiering.


Access Points

This option is used to define all the access points that customers need to pass to reach an area of the resort that requires an additional entrance fee and is accessible via the Ticketing menu in the Cashiering section of the configuration menu.

Access Points dialog box

Field | Definition | Legal Values
Code | Defines the code that is sent to the interface. | Up to 3 characters.
Description | Description of the access point. | Up to 30 alphanumeric characters.
From Section | The section the access point comes from. | Select from list box.
To Section | The section the access point leads to. | Select from list box.
External ID | Currently not used. May be used in the future if other external systems are connected. |


Card Details

Currently not used.

This option is used to configure card numbers and link them to transponder cards or to configure transponder cards and link them to locker numbers in order to track lost transponder cards charges with the locker number. This option is accessible via the Ticketing menu in the Cashiering section of the configuration menu.

Search criteria allow to search by card number or locker number.

Card Number Setup dialog box

Field | Definition | Legal Values
Cardnumber | The card number to link to the transponder card or the transponder card number. | Up to 6 alphanumeric characters.
Lockernumber | The locker number linked to the transponder card. | Up to 30 alphanumeric characters.
Table | The table to reference; either Transponder or Membership. | Select from list box.
TableID | The ID of the table. | Select from list box.
Invalid | Defines if the card details are used or not. | Check: No Blank: Yes


Guest Types

This option is used to define guest types and is accessible via the Ticketing menu in the Cashiering section of the configuration menu. Guest types are used for statistical purposes and this option is mainly used by Tropical Island.

Guest Types dialog box

Field | Definition | Legal Values
Code | Code assigned to the guest type. | Up to 3 alphanumeric characters.
Description | Description of the guest type. | Up to 30 characters of text.
Type | Defines the guest type, such as, Daily Guest, Family and Overnight Guest. | Select from list box.
Color | Defines the colour in which to display the guest type. | Select from list box.
Best Price Role | Best price calculation is currently not used. |


Holidays

This option is used to define public and special holiday days and is accessible via the Ticketing menu in the Cashiering section of the configuration menu.

Holidays dialog box

Field | Definition | Legal Values
Description | Description of the holiday. | Up to 60 alphanumeric characters.
Month | Defines the month the holiday takes place. | Select from list box.
Day | Defines the date the holiday takes place. | Numeric value between 1 and 31.


Sections

This option is used to define all the areas available in the resort including global areas and is accessible via the Ticketing menu in the Cashiering section of the configuration menu.

Sections dialog box

Field

Definition

Legal Values

Code

The code for the section.

Up to 3 alphanumeric characters.

Description

Description of the section.

Up to 30 alphanumeric characters.

Global Area

Defines if the section is a global area.

Check: Yes

Blank: No

Inactive

Defines if the area is active or not.

Blank: Active

Check: Inactive

Auto Out

Defines if an automatic 'out' entry is created for an access point.

This is used for example with sun beds; a sun bed can be activated using the locker key, but is usually turned off automatically after use and not with the locker key. Therefore, an 'in' entry is created when entering this area via an access point and an 'out' entry is created automatically.

The 'out' entry is created after the number of minutes defined in the option Auto Out Mins. If no minutes are defined then an out entry for the defined access point is created immediately.

Check: Entry Created

Blank: No Entry Created

Auto Out Mins

Defines the minutes that have to elapse before an automatic out entry is created for an access point.

Up to 4 numeric digits.

Auto Out AP

Defines for which access point an automatic entry is created.

Select from list box.

Auto Error Entry

Defines the number of minutes that can elapse until a missing 'in' record is created. If no auto error entry is configured a default of 1 minute will be taken. An auto error entry is created when pressing the Charges button or using Check Out.

Up to 2 numeric digits.


Ticket Detail Setup

This option is used to configure tickets and is accessible via the Ticketing menu in the Cashiering section of the configuration menu. Ticket configuration consists of the ticket available date ranges, ticket price and price details setup.

The Ticket detail setup screen consists of the following sections:

  • The left hand section displays all existing tickets and details.

  • The upper right section is used to enter new tickets, delete existing tickets, view ticket details in a grid and save all ticket details.

  • The lower right section is used to configure ticket details.

Options available on the upper section of the ticket detail setup screen

  • New

  • Ticket - to create a new ticket.

  • Ticket Price - to create a new ticket price.

  • Details Link - to create a detail link.

  • Price Detail - to create a price detail.

  • Delete - to delete the selected entry.

  • View Grid - to view the configured tickets in grid format.

  • SAVE - to save all the configured details. After configuring new ticket details, this SAVE button has to be selected to save all changes to the grid.

Options available on the lower section of the ticket detail setup screen

  • Save - saves the date range and ticket setup, however the SAVE button from the upper screen always has to be pressed to save all ticket details.

  • Cancel - cancels the entry.

  • Autosave - saves the entry for this detail automatically to the tree on the left-hand side.

  • Autocopy - copies the entry for this detail to the tree on the left-hand side.

  • Copy Subtree - copies the changes to the tree.

Ticket

Click the New button and select Ticket to create a new ticket or place the cursor on the ticket and double click to open the ticket dialog box.

Ticket dialog box

Field | Definition | Legal Values
Code | The code for the ticket. | Up to 3 alphanumeric characters.
Description | Description of the ticket. | Up to 30 alphanumeric characters.
Valid From | Date the ticket is valid from. | Select a date from the calendar.
Valid Until | Date the ticket is valid until. | Select a date from the calendar.
Inactive | Defines if the ticket is active or not. | Blank: Active Check: Inactive

Ticket Price

Click the New button and select Ticket Price to create a new ticket price or place the cursor on the ticket price and double click to open the ticket price dialog box.

Ticket Price dialog box

Field | Definition | Legal Values
Code | The code for the ticket price. | Up to 3 alphanumeric characters.
Description | Description of the ticket. | Up to 30 alphanumeric characters.
Foliotext | The text that is to appear on the folio. | Select a date from the calendar.
Section | The section the ticket is valid for. | Select a date from the calendar.
Immediatepost | Defines if the ticket is posted immediately after the grace minutes have past. | Blank: Active Check: Inactive
Grace Minutes | The number of minutes to elapse before the charge is posted. If Immediatepost is selected and 0 grace minute defined then the ticket charge is posted immediately. |
Calculate by minutes since last section change | Defines if the price is posted again after the set amount of minutes on the ticket price detail has passed. For example if the field Calculate by minutes since the last section change is activated on the ticked detail setup and on the price detail 1440 minutes are defined, the ticket price is posted once upon access and then again after 1440 minutes if another access point is passed. If the field is not activated on the ticket setup, the entrance fee is posted once when passing the access point and then the guest can change access points and stay longer than the defined minutes, no extra charge applies with this ticket detail setup. | Check: YES Blank: NO
Price settings for stays longer than a day |  |
Don't post extra | Defines that no extra charge will be posted for an extra day. | Select option.
Post Price on check in day | Defines if the price posted for an extra day is the same price as the check-in day. | Select option.
Post Price of the current day | Defines if the price posted for an extra day is the current day's price. | Select option.

Detail Links

Click the New button and select Details Link to create a new detail link or place the cursor on the detail link and double click to open the ticket detail link dialog box.

Detail Link dialog box

Field | Definition | Legal Values
Time From | The time the ticket is valid from. | Select a time from the drop-down clock.
Time To | The time the ticket is valid until. | Select a time from the drop-down clock.
Day Type | Defines the day type. | Select from list box.

Price Details

Click the New button and select Price Details to create a new price detail or place the cursor on the price detail and double click to open the price detail dialog box.

Price Detail dialog box

Field | Definition | Legal Values
Price | The price per entrance. | Up to 30 numeric digits with 4 decimal places.
Minutes | The number of minutes the price is valid for. | Up to 4 numeric digits.
Department | Defines the department code to be used for posting. | Select from list box.


Ticket Groups

This option is used to define ticket groups and is accessible via the Ticketing menu in the Cashiering section of the configuration menu.


Ticket Setup

This option is used to define tickets and linking previously configured ticket details and is accessible via the Ticketing menu in the Cashiering section of the configuration menu.

Ticket Setup

Field

Definition

Legal Values

Code

Code for the ticket.

Up to 10 alphanumeric characters.

Description

Description of the ticket.

Up to 30 alphanumeric characters.

Colour

Colour in which the ticket is displayed.

Select from list box.

Guest types

The guest type for which the ticket is valid.

Select from list box.

Description

Description of the ticket detail.

Up to 30 alphanumeric characters.

Ticket Group

The ticket group, for the ticketing edition the tickets can be grouped to yearly tickets and daily tickets

Select from list box.

Ticket Type

The yearly ticket type

Select from list box.

Interface Access

The option may be used to enter an alpha numeric interface access code. This code is the original article number for the ticket price or discount. It is needed by MAFIS and transferred in the key request record.

Up to 10 alphanumeric characters.

Creation Level

Each user is assigned a ticket creation level on their user setup and can only create tickets with a number which is lower than the number defined on their user setup.

When a new ticket is created a default ticket creation level of 50 is defined but can be changed as required.

Up to 3 numeric characters.

Exclus. Profile

Defines an exclusive profile to be used when checking out this ticket type.

Select profile.

Exclus.Payment

Defines an exclusive payment method to be used when checking out this ticket type.

Select from list box.

Ticket Detail

Lists the ticket detail attached to this ticket.

Select from list box.

Inactive

Defines if the ticket is active or not.

Blank: Active

Check: Inactive

Do not send to IFC

Defines if a command is send to the interface

Check: No command is send to the interface upon ticket creation

Blank: A command is send to the interface upon ticket creation


Yearly Ticket Payment Cycles

This option is used to define ticket payment cycles and is accessible via the Ticketing menu in the Cashiering section of the configuration menu.

Yearly ticket payment cycles dialog box

Field | Definition | Legal Values
Code | Code for the yearly ticket payment cycle. | Up to 10 alphanumeric characters.
Description | Description of the yearly ticket payment cycle. | Up to 30 alphanumeric characters.
Inactive | Defines if the yearly ticket payment cycle is active or not. | Blank: Active Check: Inactive
Default | Defines the default ticket payment cycle. | Blank: Yes Check: No


Yearly Ticket Types

This option is used to define yearly ticket types and is accessible via the Ticketing menu in the Cashiering section of the configuration menu. Yearly ticket types are automatically linked to the role Yearly Ticket.

Yearly ticket types dialog box

Field | Definition | Legal Values
Code | Code for the yearly ticket type. | Up to 10 alphanumeric characters.
Description | Description of the yearly ticket type. | Up to 30 alphanumeric characters.
From Cardno. | Define the starting card number for the yearly ticket. | Up to 6 alphanumeric characters.
To Cardno. | Defines the ending card number for the yearly ticket. | Up to 6 alphanumeric characters.
Inactive | Defines if the yearly ticket type is active or not. | Blank: Active Check: Inactive
Default | Defines the default yearly ticket type. | Blank: Yes Check: No


Bus/Group Templates

This option is used to define group templates for transponder handling and is accessible via the Cashiering section of the configuration menu. This option is parameter controlled.

Group templates are used for the creation of groups upon transponder card read. Depending on the posting role defined on the group template, billing instructions may be created. The defined templates can also be linked to individual and company profiles on the More Fields tab of the profile.

Additional amounts can be defined to be posted automatically when adding or editing the adults or children setup.

Bus/Group templates dialog box

Field

Definition

Legal Values

Code

Defines the code to be used for the creation of the automatic trace.

Up to 3 characters of text

Description

Description of the group template.

Up to 30 characters of text

Role

The posting role that should be assigned to the template:

  • No posting will be done

  • Posting only on guest FAs

  • Posting on guest FAs and on Master FA

Select from list box

Customer Dept.

The department code to be used for posting. This option is not available if the posting role No posting will be done has been selected.

Select from list box

2nd Cust Dept.

A second department code to be used for posting. This option is not available if the posting role No posting will be done has been selected.

Select from list box

Master Dept.

Defines the master department code to be used for posting. This option is only available if the posting role Posting on guest FAs and on Master FA has been selected.

Select from list box

2nd Master Dept.

A second master department code to be used for posting. This option is only available if the posting role Posting on guest FAs and on Master FA has been selected.

Select from list box

Default

Defines the default template.

Check: YES

Blank: No

Active

Defines if the template is used or not.

Check: YES

Blank: NO

Adults/Child

Value

Defines the value.

Select Credit Limit

Select a credit limit that should be linked to the individual link role.

Select from list box

Secondary Value

Defines a secondary value.

Select Ticket Type

Defines the ticket type.

Select from list box

From Date

Defines the date from which the template will be available.

Valid date from the calendar that appears in the list box.

To date

Defines the date until which the template will be available.

Valid date from the calendar that appears in the list box.

Amounts

Used to add additional departments for automatic posting

Customer Dept.

The department code to be used for posting.

Master Dept.

The master department code to be used for posting.

Value

Defines the value to be posted.

Add

Used to add the entered values to the list.

Double clicking an item loads the values for editing, selecting Add adds this item again to the list.

Save

Used to save changes.

Remove

Removes the item from the list.

  • Transponder handling is controlled by the parameter Transponder Handling under Setup → Configuration → Global Settings → Generic → Generic 2 tab.

  • Bus/Group templates functionality is controlled by the parameter Transponder Arrangement Functionality (Groups) under Setup → Configuration → Global Settings → Generic → Generic 2 tab.


Family Templates

This option is used to define family templates for transponder handling and is accessible via the Cashiering section of the configuration menu. This option is parameter controlled.

Family templates are used for the creation of families - one account is the master account and all other accounts are sub-accounts. Upon family creation a billing instruction from all the sub-accounts to the master account is created.

Family Templates dialog box

Field | Definition | Legal Values
Code | Defines the code to be used for the creation of the automatic trace. | Up to 3 characters of text
Description | Description of the family template. | Up to 30 characters of text
Default | Defines the default template. | Check: YES Blank: No
Adults/Child |  |
Number | Defines the number of the individual link role. | Up to 4 digits
Select Credit Limit | Defines the credit limit that should be linked to the individual link role. | Select from list box
Select Ticket Type | Defines the ticket type to be used. | Select from list box.

  • Transponder handling is controlled by the parameter Transponder Handling under Setup → Configuration → Global Settings → Generic → Generic 2 tab.

  • Family templates functionality is controlled by the parameter Family Creation Functionality under Setup → Configuration → Global Settings → Generic → Generic 2 tab.


Hotel Segments

This option is used to define hotel segments and is accessible via the Common Functions section of the configuration menu. This option is parameter controlled.

Hotel segments may be used for multi-site properties using a single property management system; where the differentiation is done via hotel segments. It may also be used by properties that wish to differentiate between regular floors and executive floors or different buildings.

Hotel Segment dialog box

Field | Definition | Legal Values
Short Description | Code assigned to the hotel segment. | Up to 3 alphanumeric characters.
Long Description | Description of the hotel segment. | Up to 30 characters of text.
E-Mail | Defines the email address for the hotel segment; this email address can then be used as the senders email address when sending confirmation letters via email. | Up to 60 characters of text.
Inactive | Defines if the segment is active or not. | Blank: Active Check: Inactive
Default | Defines the default hotel segment. The default segment is used for financial account groups or room types that have no segment assigned. | Check: YES Blank: NO
CCM OMS Both | Indicates if the hotel segment is available in CCM, PMS or both. | Select CCM, PMS or Both
Weekday Colour | Defines the display colour for weekdays on the hotel segment room type column in the availability screen (Ctrl + D) | Select from list box.
Weekend Colour | Defines the display colour for weekend days on the hotel segment room type column in the availability screen (Ctrl + D) | Select from list box.

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • The use of the hotel segment email address as the senders email address when sending confirmation letters via email is controlled by the parameter Use segment's email as sender address under Setup → Configuration → Global Settings → Reports.

  • Hotel Segment configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.

Note: Hotel Segmentation functionality is part of the Suite8 feature list.


Hotel Segment Link

This option is used to link the hotel room types, financial account groups or function spaces to their respective segments and is accessible via the Common Functions section of the configuration menu. This option is parameter controlled.

The hotel segment grid can be sorted by Code, Description or Segment by double clicking on the relevant column heading.

How to set up hotel segment links

  1. On the Configuration menu click Common Functions.

  2. Click Hotel Segmentation and then select Hotel Segment Link.

The hotel segment link screen is displayed.

  3. In the Type box select the category to be linked; Room types, Financial account groups or Function Spaces.

  4. Select the required Segment from the drop-down list.

  5. Select the room type, financial account group or function space to be linked to the selected segment and click the Link Select button.

The linked segment is then listed in the grid.

  6. Repeat steps 4 -6 for all other room types, financial account groups or function spaces to be linked.

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • The hotel segments available for selection are controlled by the option Hotel Segments under Setup → Configuration → Common Functions. A segment can be marked as available for only CCM, only PMS or for both CCM and PMS.

  • Hotel Segment Link configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.

Note: If any part of a combined function space is linked to a segment then all related function spaces will be linked to the same segment.

Note: Hotel Segmentation functionality is part of the Suite8 feature list.


Common Functions

The Common Functions menu is used to define configurations for common functionality between sub systems such as PMS and CCM.

Double-click on Common Functions in the configuration main menu to display the common functions options.

Common Functions Options

Option | Description
Hotel Segments | Used to define hotel segments which may be used by multi-site properties using a single property management system.
Hotel Segment Links | Used to link the hotel room types, financial account groups or function spaces to their respective segments.


Billing Instruction Codes CCM

Billing Instruction Codes

This option is used to define billing instruction codes and is accessible via both the Cashiering and Conference Management sections of the configuration menu.

Billing instructions are used on reservations and financial accounts to route charges to a different billing window. Department codes can be grouped into a billing instruction code which can then be used in the billing instructions instead of individual department codes. Typical examples of billing instructions codes would be 'All department codes', 'Accommodation & Breakfast' and 'Food & Beverage'.

Billing Instruction Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code for the billing instruction. | Three Letters
Description (Required) | Description of the billing instruction. | Up to 30 characters of text.
All Department Codes | Defines if all department codes are included in the billing instruction. Note: This option can be selected for only one billing instruction code. | Check: All department codes are selected. Blank: Department codes must be selected manually.
Inactive | Indicates if the billing instruction code is active or not. | Blank: Active Check: Inactive
Department Codes | All available department codes are listed. | Check: Included Blank: Excluded
Select All / Deselect All | Selects or de-selects all department codes. | Click button.
Billing Instruction Codes | All currently defined billing instruction codes are listed. | Check: Included Blank: Excluded
Select All / Deselect All | Selects or de-selects all billing instruction codes. | Click button.


Booking Hints

This option is used to define booking hints and is accessible via the Conference Management section of the configuration menu.

Hints are a promotional tool which can prompt the clerk to ask an additional question while the booking is being entered or take notice of something. Hints are basically short reminders to offer the guest an additional service.

Hints can be displayed as follows:

  • After booking arrival

  • After booking departure

  • After conference status

  • After rooms status

  • While editing a booking

  • When closing the booking

Hint dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the hint.

Up to 3 alphanumeric characters.

Message

(Required)

Actual message to be displayed to the user.

Up to 100 characters of text.

Program State

(Required)

Defines where this hint is called:

  • After booking arrival

  • After booking departure

  • After conference status

  • After rooms status

  • When editing booking

  • When closing booking

The available parameter that can be used on the condition field is displayed next to the program state.

Select from list box.

HTML Name

If a message text and an HTML file are linked to the Hint, then the HTML file will display. If no HTML file is selected, the text message will display.

Up to 60 characters of text.

Condition

SQL expression that further narrows the condition under which the hint should be displayed. For example if the hint should only display when editing the booking and selecting a definite conference status.

Legal SQL expression that goes in conjunction with the program state.

Inactive

Defines if the hint is inactive or not.

Blank: Active

Check: Inactive

Example 1 - shows how to set the condition so that the hint displays when the status definite is selected.

When the booking is edited and conference status Definite selected then the following hint is displayed to the user.

Example 2 - shows how to set the condition so that the hint displays upon closing the booking if the function type is missing.

When editing the booking and then pressing OK the following hint is displayed.


Cancellation and Reinstate Reasons CCM

This option is used to define reasons for cancelling and reinstating reservations in Front Office, Conference Bookings and Rooms booked under Conference Management, and is accessible via the Conference Management section of the configuration menu.

As the same cancellation and reinstate reasons are used by both Front Office and CCM it is possible to customize the display order for each one by selecting either the Order or the CCM Order button and then using the up and down arrows.

It is possible to customize the display order by selecting the CCM Order button and then using the up and down arrows.

Cancellation and Reinstate Reasons dialog box

Field | Definition | Legal Values
Code (Required) | The code assigned to the cancellation or reinstate reason. | Up to 3 alphanumeric characters.
Description (Required) | Description of the reason such as double reservation or cancellation of function. | Up to 30 characters of text.
Category (Required) | Defines the type of reason - Cancellation or Reinstate. | Select Cancellation or Reinstate.
Type (Required) | Defines where the cancellation or reinstate reason is available in the system: PMS CCM Conference CCM Rooms | Select any or all of the options.
Walked | Selecting this option will display rooms on reservations cancelled with this reason as walked and not cancelled on the manager report. Only valid for the reason category Cancellation. | Check: YES Blank: NO
Inactive | Defines if the cancellation or reinstate reason is active or not. | Blank: Active Check: Inactive


Channel Codes CCM

Channel Codes

This option is used to define the channel codes used at the property and is accessible via both the Conference Management section and the Reservations section of the configuration menu.

Channel codes are attached to a reservation or conference booking in order to track how the reservation or booking was made at the property, for example, via the internet, via email or via the telephone.

Channel Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the channel. | Up to 3 alphanumeric characters.
Description (Required) | Description of the channel. | Up to 30 characters of text.
Group | The group the attribute belongs to. Currently no group can be selected. This option is for future use. | Select from list box.
PMS Default | Defines the default channel code for the PMS. | Check: YES Blank: NO
CCM Default | Defines the default channel code for CCM. | Check: YES Blank: NO
Inactive | Defines if the channel code is active or not. | Blank: Active Check: Inactive


Department Code Groups CCM

Department Code Groups

This option is used to define department code groups and is accessible via both the Cashiering and Conference Management sections of the configuration menu. Department code groups must belong to a department code main group and are predominantly used when printing reports.

Department Code Groups Setup dialog box

Field | Definition | Legal Values
Code (Required) | Main group code. | Up to 3 characters.
Description (Required) | Description of the department code group. | Up to 30 characters of text.
Main Group (Required) | Main group the department code group belongs to. | Select from list box.
Inactive | Indicates if the department code group is active or not. | Blank: Active Check: Inactive


Department Code Main Groups CCM

Department Code Main Groups

This option is used to define department code main groups, such as Rooms or Food & Beverage and is accessible via both the Cashiering and Conference Management sections of the configuration menu. These main groups are used for reporting.

Department Code Main Groups Setup dialog box

Field | Definition | Legal Values
Code (Required) | Main group code. | Up to 3 characters.
Description (Required) | Description of the main group. | Up to 30 characters of text.
Inactive | Indicates if the main group is active or not. | Blank: Active Check: Inactive


Department Codes CCM

Department Codes

This option is used to define the department codes for every category of financial transaction and is accessible via both the Cashiering and Conference Management sections of the configuration menu.

Financial transactions include:

  • Revenue postings such as room rate, restaurant and bar charges.

  • Paid-outs such as taxi, newspaper and stamps.

  • Cash payments

  • Credit card payments

  • Internal transactions

To search for a specific department code, type all or part of the department code name in the Quick Search box; the search is performed while typing the letters and a listing of all the department codes containing the specified text is displayed.

The department code setup screen consists of up to four screens, each one represented by a tab:

  • Basic - this tab is used to setup the basic department code details.

    Field

    Definition

    Legal Values

    Number

    (Required)

    Number for this department.

    Five digit number

    Code

    (Required)

    Code for this department.

    Up to 3 characters of text.

    Description

    (Required)

    Description of the department to be printed on the folio. If the folio text field has been completed then this overrides the description in this field.

    Up to 30 characters of text.

    Folio Text

    Used for those hotels that would like different descriptions on the guests invoice, but do not want to use arrangements for that purpose. If the folio text field is completed then that text will be used otherwise the text from the description field will be used.

    Up to 30 characters of text.

    Type

    (Required)

    Defines the type of department code:

    Debit - for debit department codes.

    Credit - for credit department codes.

    Tax - for tax posting department codes.

    Select from list box.

    Group

    The group that this department code belongs to. Used mainly for reporting.

    Select from list box.

    Arrangement

    Default arrangement code to be used in printing the folio. All departments with the same default arrangement code are printed on one line on the guest folio.

    The arrangement may be used to print the name of the hotel restaurant and the total charge on one line of the folio, even though charges are broken down internally into categories for food, beverage and miscellaneous.

    If the parameter Allow arrangement codes on payments/paid outs is active, the arrangement is also available on payment and paid out department codes.

    Select from list box.

    Government Code

    Used by countries where it is a legal requirement to have a government code attached to each department code.

    Mainly used for reporting purposes.

    Up to 30 characters of text

    City Ledger

    (Credit Only)

    Defines if the department code is a city ledger department code.

    Check: Yes

    Blank: No

    Deposit

    Defines if the department code is a deposit department code.

    This option is only available if the Parameter Latin American Deposit Handling is active.

    Check: Yes

    Blank: No

    Allow Manual Post

    Select this option if the department code should be enabled to be posted manually.

    Check: Yes

    Blank: No

    Unit Description

    (Debit only)

    Description of units, such as packs or kilograms.

    Up to 10 characters of text.

    Default Price

    If the option is selected then a default price with a date range can be entered.

    This option may be used when the cost of a transaction has a constant value such as local phone calls or parking. The date range allows price changes to be scheduled in advance, for instance when the price of a telephone call increases.

    Check: Yes

    Blank: No

    Physical Origin

    This option controls from which outlets revenue originates for certain department codes.

    If the option is selected then the physical origin of the department code can be selected, for example, breakfast could originate from the main dining room and the lobby.

    Check: Yes

    Blank: No

    Select from list box.

    Tax

    This option is used to attach or detach tax records to the department code.

    Click New to attach a tax code.

    Payment Type

    (Credit Only)

    Defines the payment type:

    Cash (base currency)

    Cheque

    City ledger

    Credit card

    Foreign currency

    Miscellaneous

    Bank Payment

    Select from list box.

    Paid Out

    (Credit Only)

    Defines if the department code can be used for paid outs.

    Check: Yes

    Blank: No

    Non-Hotel revenue

    (Debit Only)

    Defines if the department code is non hotel revenue, such as theatre tickets.

    Check: Yes

    Blank: No

    Disabled

    Indicates that the department code will not be available for the selected functions or modules:

    Check: Disabled

    Blank: Not disabled

    Statistic Type

    (Required)

    Most revenue department codes are divided into four major statistical groups. (Those not included in one of the four groups are classified as Miscellaneous.) Total revenues for each function are calculated each day during night audit.

    The statistic type is mandatory as the figures are used for statistical views such as the manager report.

    Select from list box.

    The available statistic types are:

    Logis

    Food and Beverage

    Minibar

    Telephone

    Miscellaneous

    Folio Subfunction

    (Debit only)

    Used to create a Folio Style for Room & Breakfast. A sub function of None, Room Charge or Breakfast next Day can be assigned.

    Note: For the creation of the Folio Style, the view V8_ED_FOLIO_REV_INFO _LB has to exist and the Report: FCR_PMS_8056_FOLIO_ DETAILED_LB.RTF can be used.

    Credit Limit

    (Credit only)

    Select the credit limit for the department code. The selected credit limit will update the credit limit field on the reservation edit screen when the corresponding payment method is selected.

    Select from list box.

    Number of Copies

    (Credit only)

    Defines the total number of copies sent to the primary and secondary printer when using the selected payment method upon check out. This overrides the number of copies defined for the primary and secondary printers on the report setup of the selected folio style.

    Only available if the parameter Use no. of copies on payment type upon C/O is active.

    However, the number of copies printed to the primary or secondary printer depends on whether the folio style was created using the Internal Editor Functionality or using Crystal Reports.

    Folio Styles created with the Internal Editor

    Takes the total number of copies defined on the payment type sending 1 copy to the primary printer and the remaining number of copies to the secondary printer.

    So if the number of copies on the payment type is set to 3, 1 copy will be sent to the primary printer and 2 copies to the secondary printer.

    Folio Styles created with Crystal Reports

    Takes the total number of copies defined on the payment type, first sends the number of copies defined for the primary printer on the folio style setup to the primary printer and sends the remaining copies to the secondary printer.

    So if on the report setup the number of copies for the primary and secondary printers are both set to 2, but the number of copies on the payment type is set to 3, 2 copies will be sent to the primary printer and 1 copy to the secondary printer.

    VariBon Certificate Redemption

    (Credit only)

    Select this option on the department code used for the redemption of a VariBon Voucher.

    This option is only available if the Parameter Use VariBon Certificate Redemption is active.

    Check: Yes

    Blank: No

    Open Cash Drawer

    (Credit Only)

    Only used if automatic cash drawers have been installed. Defines if the cash drawer will automatically open when posting on this department code. To enable this functionality, workstations have to be connected to an automatic cash draw via a COM port and the port has to be assigned to the corresponding terminal in the configuration. Automatic cash draw functionality is available on Close Cashier, Exchange Rates, Petty Cash, Paid Outs and Payments.

    CityTax

    (Debit Only)

    Defines if this is a city tax department code.

    Check: Yes

    Blank: No

    Hostess Enabled

    Defines if the department code can be used for postings in Hostess mode. Adding the parameter hostessmode on the Fidelio Fidelio Suite8 shortcut will open Fidelio Suite8 and prompt the Cashier login screen after the regular login. Once a valid cashier number and password has been entered, the manual posting screen will open, allowing postings on revenue department codes marked as Hostess Enabled.

    Check: Yes

    Blank: No

    Adjustment Dept.

    Defines the department code to be used for adjustments.

    Select from list box

    Fiscal Department Code

    Defines if the department code is recognised as a fiscal department code. It is a legal requirement in Poland to define department codes as fiscal or non-fiscal.

    Check: Fiscal

    Blank: Non-Fiscal

    Foreign Currency

    (Credit Only)

    Enables the selection of a foreign currency for credit cards and payment types miscellaneous and bank payment.

    This option is only available if the Parameter Enable Foreign Currency Credit Cards is active.

    Select a defined currency from the list of currencies.

    Hide Posting Comment on Invoice

    Defines if the posting comments are shown on the printed invoice for this department code.

    Check: Yes

    Blank: No

  • Exchange Rate - this tab is only available on currency department codes and is used to setup an exchange rate fee percentage or flat rate amount.

    Field

    Definition

    Legal Values

    Enable Exchange Rate Fee

    (Required)

    Select this option in order to enter an exchange rate fee percentage or flat rate amount.

    Check: Yes

    Blank: No

    Percentage

    If this option is selected a percentage amount can be entered.

    Numeric value of up to 30 digits with 4 decimal places

    Flat rate

    If this option is selected a flat rate amount can be entered.

    Numeric value of up to 30 digits with 4 decimal places

    Department Code

    The department code that the currency exchange fee will be posted to.

    Select from list box.

    Multiply by Number of Cheques

    Defines if the flat rate exchange rate fee is per cheque.

    Check: Yes

    Blank: No

  • BOF - this tab is only displayed if the license code for the Back Office Interface is active and is used to define the export information for back office systems such as SAP or FILOSOF.

    Field

    Definition

    Legal Values

    BOF Credit Account

    Back office account number to which the respective front office department code is being transferred.

    Number up to 10 digits.

    BOF Department

    Specific department or cost centres within the front office department code.

    Number up to 5 digits.

    BOF Debit Account

    Back office account number to which the respective front office department code is being transferred.

    Number up to 10 digits.

    BOF Credit Account for Deposits

    Back office account number to which the deposit or pre-arrival posting department code is being transferred.

    Note: Required only by certain BOF interfaces such as FILOSOF.

    Number up to 10 digits.

    BOF Debit Account for Deposits

    Back office account number to which the deposit or pre-arrival posting department code is being transferred.

    Note: Required only by certain BOF interfaces such as FILOSOF.

    Number up to 10 digits.

    User definable number

    A user definable number can be entered.

    This field is only available if it exists in the table ZDCO.

    Up to 3 user definable number fields can be added.

    A single digit number.

    User definable amount

    A user definable amount can be entered.

    This field is only available if it exists in the table ZDCO.

    Up to 3 user definable amount fields can be added.

    Amount up to 999,999,999.00

    User definable text

    A user definable text can be entered.

    This field is only available if it exists in the table ZDCO.

    Up to 3 user definable text fields can be added.

    Up to 30 characters of text

  • The button Clear BOF is available regardless if the license code for the Back Office Interface is active or not. Pressing this button will clear all contents for the back office tab on the selected department code.

  • The button Add BOF may be used to add user definable fields for the BOF Interface as Integer, Float or String field.

  • The button Copy BOF to All Dept Codes may be used to copy the user defined back office field to all other department codes. When copying the back office field the user is then prompted to copy also the contents of the field to all other department codes.

  • Citytax - this tab is only available if the parameter Enhanced Print Separate Citytax Handling is active and is used in Belgium and Holland to configure city tax either as flat rate or percentage.

    Field

    Definition

    Legal Values

    Percentage

    Select this option in order to enter a percentage amount.

    Numeric value of up to 30 digits with 4 decimal places.

    Flat rate

    Select this option in order to enter a flat rate amount.

    Numeric value of up to 30 digits with 4 decimal places.

    Department Code

    The department code that the city tax will be posted to.

    Select from list box.

    Calculate on Net amount

    Select this option if the city tax should be calculated on the net amount.

    Check: Yes

    Blank: No

    Do not Post Citytax if posted manually

    Select this option if city tax should not be posted if posted manually.

    Check: Yes

    Blank: No

A department code may be set as inactive by selecting the Inactive option at the top of the setup dialog box. Setting a department code inactive removes the department code from the selection boxes and verifies that the department code is not used by the interface; no other check is made to see if the department code is in use. Department codes which are used by the interface cannot be marked as inactive or deleted. Inactive department codes are not listed by default but can be included in the department code list by selecting the option Show Inact. On the department code listing a red asterisk in the column Inactive indicates inactive department codes.

Note: Department codes which are assigned in the table IDCO for Interface translation of department codes can not be deleted.

  • City tax functionality is controlled by the parameter Enhanced Print Separate Citytax Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • The availability of arrangements on payment and paid out department codes is controlled by the parameter Allow arrangement codes on payments/paidouts under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The option Deposit used by Latin American and Spain is controlled by the parameter Latin American deposit handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • VariBon functionality is controlled by the parameter Use VariBon Certificate Redemption under Setup → Configuration → Global Settings → Interfaces → Misc. Interfaces 2 tab.

  • Open cash drawer functionality requires that workstations are connected to an automatic cash drawer via COM port and the port has to be assigned to the corresponding terminal on the Terminals tab under Setup → Configuration → Miscellaneous → Terminals & Printers.

  • The number of copies printed at check-out depending on the method of payment is controlled by the parameter Use no. of copies on payment type upon C/O under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The selection of a foreign currency for credit cards (CC Currency (Credit only)) is controlled by the parameter Enable Foreign Currency Credit Cards under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

  • Back Office Interface functionality is controlled by the license [L102864] Back Office Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.


Event Defaults

This option is used to enter the default times and default expected revenue figures for each event type and is accessible via the Conference Management section of the configuration menu.

Event defaults can be entered by date range which means that different expected figures can be defined for different date periods. The event start and end times are optional, but if completed they will be used when booking an event with this event type. Expected revenue can be defined per department code on a per person basis and/or a flat amount.

Event Defaults dialog box

Field | Definition | Legal Values
Event Type | Code assigned to the event type. | Select from list box.
Valid From | Date that the event default is valid from. | Valid date from the calendar that appears in the list box.
Valid To | Date that the event default is valid until. | Valid date from the calendar that appears in the list box.
Event Start Time | The default start time for the event type. | Valid time from the clock that appears in the list box.
Event End Time | The default end time for the event type. | Valid time from the clock that appears in the list box.
Department Code | The department code for which the expected revenue is calculated. | Select from list box.
Expected per person | Expected revenue per person. | Number up to 15 digits.
Expected flat rate | Expected revenue on a flat rate basis. | Number up to 15 digits.

On the event level the user can compare the expected to forecast, i.e. what had been expected versus what has been booked.

An example will further explain...

Most properties have a good understanding and expectation on how much money a conference or a dinner has to generate. In order to automate this routine, event types such as conferences, lunches and dinners can be defined with default (average) expected numbers.

An event can always be modified, the event expected figures will be completed based on the default setup but additional items such as food, cake or flowers can be added so that the overall expected figures are accurate.

When a property sells a conference such as in the example below they would expect to make 1000.00 in room rental 50.00 in technical equipment and 3.50 per person for beverage.


Event Groups

This option is used to define event group templates and is accessible via the Conference Management section of the configuration menu.

The event groups set up allows event groups to be defined to include all the required elements required for the event and is divided as follows:

  • Event groups - used to define the event group name and the dates the event group is valid.

  • Events - used to add events and sub-events to the event group. The events are selected from a pre-defined list of event types and the start and end times are added. Sub-events take place in the same function space as the event and are entered in the same way as an event. Sub-event functionality is parameter controlled.

  • Resources - used to assign resources that are part of the event group such as a flip chart, coffee break or a buffet lunch. Resources have to be added for each event and in the order that they should display on the event group. The details of each standard menu resource can be viewed via the details button.

What do you want to do?

Event Groups

Create an event group

  1. On the Configuration menu click Conference Management and then select Event Groups.

  2. Click New to display the event group dialog box.

  3. Enter a Code for the event group.

  4. Enter the Name of the event group.

  5. Enter the Valid from and Valid to dates.

  6. Click OK to save the event group.

Options available for event groups

  • New - to create a new event group.

  • Edit - to edit or view the setup details for the selected event group.

  • Events - to view or add events to an event group.

  • Delete - to delete the selected event group.

  • Translate - to translate the event group into other languages.

Event Groups dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the event group. | Up to 3 alphanumeric characters.
Name (Required) | Description of the event group. | Up to 30 characters of text.
Valid From | The date from which the event group is valid. | Select a date from calendar.
Valid To | The date until which the event group is valid. | Check: Yes Blank: No
Inactive | Indicates if the event group is active or not. | Blank: Active Check: Inactive

Event Group Events

Add an event group event

  1. On the Configuration menu click Conference Management and then select Event Groups.

  2. Select the required event group and click Events.

Any events already included in the event group are listed.

  3. Click New to display the events dialog box.

  4. Select the Event type from the drop-down list.

  5. The Event start time and Event end time are completed with the times defined under Event Defaults for this event type; but may be changed as required.

  6. Enter the days in the From day/To Day fields, if the event group event includes more than one day.

  7. Click OK to save the event.

  8. Click Close.

Add an event group sub-event

  1. On the Configuration menu click Conference Management and then select Event Groups.

  2. Select the required event group and click Events.

Any events already included in the event group are listed.

  3. Select an event and click Sub-Event to display the events dialog box.

  4. Select the Event type from the drop-down list.

  5. The Event start time and Event end time are completed with the times defined under Event Defaults for this event type; but may be changed as required.

  6. Enter the days in the From day/To Day fields, if the event group event includes more than one day.

  7. Click OK to save the sub-event.

  8. Click Close.

Note: Master and sub-events are marked

Options available for events

  • New - to create a new event for the selected event group.

  • Edit - to edit or view the setup details for the selected event.

  • Sub Event - to create a sub-event for the selected event.

  • Resources - to view or add resources for the selected event.

  • Delete - to delete the selected event.

Events dialog box

Field | Definition | Legal Values
Event Type (Required) | Description of the event type. | Select from list box.
Event Start Time (Required) | The start time of the event. Completed by default with the time defined under Event Defaults for this event type; but may be changed as required. | Valid time from the clock that appears in the list box.
Event End Time (Required) | The end time of the event. Completed by default with the time defined under Event Defaults for this event type; but may be changed as required. | Valid time from the clock that appears in the list box.
From Day | Enter the day from which the event is valid from. For example, in a package with several events: One event may be valid only for day 1 and other events may be valid from day 2 to day 3. | Up to 3 digits
To Day | Enter the day until which the event is valid. | Up to 3 digits

Event Group Resources

Add resources to an event group event

  1. On the Configuration menu click Conference Management and then select Event Groups.

  2. Select the required event group and click Events.

Any events or sub-events already included in the event group are listed.

  3. Select the required event and click the Resources button.

Any resources already included in the event are listed.

  4. Click the New button to display the Resources dialog box.

  5. Expand the resource tree, select the required resource item and click Select.

The Resources dialog box is displayed.

  6. Enter the Quantity of the item required when selecting a miscellaneous item such as an overhead projector, screen or flip chart; depending on the setup of the item, Fidelio Suite8 will check if sufficient items are available (inventory control). For attached beverages or food included in the standard menus there is no quantity definition as it is included in the standard menu.

  7. Select Per Person? if the item is to be calculated a per person basis.

  8. Select a Rate or enter a special Price. If the rate selected is defined as an hourly rate in the setup then the Hourly Rate check box is automatically selected, but can be changed as required.

  9. The Price is completed with the amount being charged.

  10. Attributes may be selected for miscellaneous items, for example, for the item flowers the attributes could include red, white or yellow.

  11. The Dept. Code is filled by default, select a different department code if required.

  12. Click OK, the resource item is added to the event group event.

  13. Click Close.

  • Event group's functionality is controlled by the parameter Use Event Groups under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Master and sub event functionality is controlled by the parameter Use Master-Sub Events under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Event Hints

This option is used to define event hints and is accessible via the Conference Management section of the configuration menu.

Hints are a promotional tool which can prompt the clerk to ask an additional question while the event is being entered or take notice of something, such as that this is a noisy event. Hints are basically short reminders to offer the guest an additional service.

Hints can be displayed according the following program states:

  • After event status

  • After event type

  • After event attendees

  • When editing event

  • When closing event

There are 2 types of behavior depending on the Program State the user selects when configuring the hint.

  • If the program state is When editing event then the state applies when opening, saving, closing a form; for example, opening, editing or closing the event screen.
    In this case the parameter of the event or reservation is always passed and the condition is built based on the values in the database.

  • If the program state is After Event Attendees then the state is based on the value of a field on the screen and executed after exiting this field; . for example after number of attendees .
    In this case this field on the screen is passed as a parameter.

Hint dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the hint.

Up to 3 alphanumeric characters.

Message

(Required)

Actual message to be displayed to the user.

Up to 100 characters of text.

Program State

(Required)

Defines where this hint is called:

  • After event status

  • After event type

  • After event attendees

  • When editing event

  • When closing event

The available parameter that can be used on the condition field is displayed next to the program state.

Select from list box.

HTML Name

If a message text and an HTML file are linked to the Hint, then the HTML file will display. If no HTML file is selected, the text message will display.

Up to 60 characters of text.

Condition

SQL expression that further narrows the condition under which the hint should be displayed.

Legal SQL expression that goes in conjunction with the program state.

Inactive

Defines if the hint is inactive or not.

Blank: Active

Check: Inactive

Example - shows how to set the condition so that the hint displays upon closing the event if the option noisy was selected.

When the option Noisy is selected on the event edit screen and the event saved then the following hint is displayed to the user.


Event Types

This option is used to define event types such as wedding, lunch, dinner, workshop or seminar and is accessible via the Conference Management section of the configuration menu.

A function space may be linked per event type; when booking an event type with a linked function space linked the function space is booked automatically but can be changed as required.

If the event type should be available on the web then the field Web Enabled should be selected and the web short and long info defined.

Event Type dialog box

Field

Definition

Legal Values

Code

Code assigned to the event type.

Up to 3 alphanumeric characters.

Description

Description of the event type.

Up to 30 characters of text.

Inactive

Indicates if the event type is active or not.

Blank: Active

Check: Inactive

Function Space

Defines which function space is linked to this event type. Shareable function spaces are listed first.

If a non-shareable function space is selected the message 'Are you sure? Function space gets overbooked every time the event gets booked!' is displayed.

Select from the Function Space List by clicking the search button.

Role

Select from list box.

Web Info dialog box

Field | Definition | Legal Values
Web Enabled | Defines if the event type is available on the web. | Check: YES Blank: NO
Web Short Info | Defines how the short information is displayed for this event type on the web. |
Web Long Info | Defines how the long information is displayed for this event type on the web. |


Attribute Categories CCM

Attribute Categories

This option is used to define function space attribute categories such as built-in equipment, lights and socket types and is accessible via the Conference Management section of the configuration menu.

Attribute Category dialog box

Field | Definition | Legal Values
Code | Code assigned to the attribute category. | Up to 3 alphanumeric characters.
Description | Description of the attribute category. | Up to 30 characters of text.


Attributes

This option is used to define function space attributes and is accessible via the Conference Management section of the configuration menu.

Function space attributes are defined by category, for example, the category Type of Lighting may include daylight, halogen and spotlight.

Attribute dialog box

Field | Definition | Legal Values
Code | Code assigned to the attribute. | Up to 3 alphanumeric characters.
Description | Description of the attribute. | Up to 30 characters of text.
Category | Category to which this attribute belongs. | Select from list box.
Can Enter Number? | Defines if a quantity of the attribute can be entered or not. | Check: YES Blank: NO


Capacity Categories

This option is used to define capacity categories and is accessible via the Conference Management section of the configuration menu. All function spaces within a hotel may be divided into capacity categories.

Once a capacity category has been assigned to a function space this can be displayed on the Availability screen (Ctrl+D) in the column Available Function Spaces by selecting the option Function Spaces.

Capacity Category dialog box

Field | Definition | Legal Values
Code | Code assigned to the capacity category. | Up to 3 alphanumeric characters.
Description | Description of the capacity category. | Up to 30 characters of text.
Value | The maximum number of persons. | Up to 4 digits.

Note: It is recommended to define one category with a maximum number of persons and then assign this category to a function space.


Communication Types

This option is used to define the communication types such as telephone, fax and internet that are available in the function spaces and is accessible via the Conference Management section of the configuration menu.

Communication Types dialog box

Field | Definition | Legal Values
Code | Code assigned to the communication type. | Up to 3 alphanumeric characters.
Description | Description of the communication type. | Up to 30 characters of text.


Conference Floor Plan

This option is used to configure a graphical floor plan and is accessible via the Conference Management section of the configuration menu.

The conference floor plan shows the status of each function room at a glance, enabling the employees to see the details and location of each function space and floor; a general overview for all function spaces can also be defined.

Floor Plan dialog box

Field | Definition | Legal Values
Code | The name of the floor for example, ground, 1st, 2nd. | Up to 3 alphanumeric characters.
Description | Description of the floor. | Up to 30 characters of text.
Floor | The floor number as entered on the function space definition. Negative numbers indicate function spaces which are located below ground floor level. | Select from list box.

What do you want to do?

Create a floor plan list

  1. On the Configuration menu click Conference Management.

  2. Click Function Spaces and select Conference floor Plan.

  3. Click New to display the Floor dialog box.

  4. Enter the floor Name.

  5. Enter a Description for the floor.

  6. Select the Floor number from the drop-down list.

  7. Click OK to save the floor plan details.

Draw a graphic floor plan

  1. On the Configuration menu click Conference Management.

  2. Click Function Spaces and select Conference Floor Plan.

  3. Select the required floor and click the Draw Plan button to open the graphic editor.

If a floor plan has already been created for the selected floor then this is displayed.

  4. If no drawing already exists the Auto button can be used to create a floor plan automatically based on the defined function spaces for that floor.

  5. The following objects can be used to create a floor plan layout:

  • Rectangular Box

  • Horizontal Line

  • Vertical Line

  • Circle

  • Triangle

  • Text Message

  • Pictures - pre-defined pictures or link pictures

  • Function Space

  • Auto - automatic floor plan creation

  6. Click on the required object on the tool bar and then click on the layout where it is to be placed.

or

Click on the required object on the tool bar and drag the object to where it is to be placed.

  7. Once the object is placed it can be moved or re-sized using drag and drop, or deleted by clicking the Delete button.

  8. Double-click on a text object to display the Text Editor dialog box.

  9. Insert the required text and click the Font button to adjust the font.

  10. Double-click on a function space object to display the Function Space Select dialog box.

  11. Select the required function space and click OK.

  12. Double-click on the picture object to display the Picture Select dialog box.

  13. Select or insert a picture and click OK.

  14. The commands in the tool bar can be used to Copy, Cut, Paste, Undo and Select All as in any editor.

You may copy all or part of one floor then paste it on to the desired floor. If you have copied function spaces, you must remember to change them on the new floor, otherwise duplicates will occur.

  15. Click OK to save the floor plan.

Insert pictures or bitmaps

  1. On the Configuration menu click Conference Management.

  2. Click Function Spaces and select Conference Floor Plan.

  3. Click the Picture button and click or drag it to the required position on the floor plan.

  4. Double-click on the picture object to display the Picture Select dialog box.

  5. Click the Select Picture button to display the pre-defined bitmap pictures.

  6. Select a picture and click OK.

or

  7. Click the Link Picture button to open the folder list and select a bitmap file from one of the folders.

  8. Select Stretched to display the selected picture in stretched mode.

  9. Select Transparent to display the picture in transparent mode.

  10. Click OK to save the picture and return to the floor plan drawing.

Note: Users must have rights to the folder with the bitmaps in order for the bitmaps to be displayed.


Custom Orders

This option is used to define display orders for function spaces in the conference diary and is accessible via the Conference Management section of the configuration menu.

Custom orders are used to control the order in which function spaces are displayed in the conference diary and can be selected as part of the selection criteria.

A default custom order for the display of function spaces on the conference diary can be defined via the option User Settings.

How to create a new custom order

  1. On the Configuration menu click Conference Management.

  2. Click Function Spaces and select Custom Orders.

  3. Click New to display the Custom Orders dialog box.

  4. Enter the Name to be assigned to the custom order and click OK.

The Custom Order is now created but the display order of the function spaces is still to be defined.

  5. Select the custom order and click the Details button.

A list of the available function spaces is displayed.

  6. Use the Up and Down arrows to arrange the function spaces in the display order required.

  7. Click OK to save the display order.

  • The default custom order for the function spaces on the conference diary is defined via the option Function Space Order in Diary under Miscellaneous → User Settings → Appearance Tab.


Function Space Definition

The function space definition is divided into several options, each one represented by a tab:

  • Function Spaces

  • Seating Arrangement

  • Rates

  • Misc. Items

  • Closed Periods

  • Communications

  • Roomplanner

  • Extra Info

  • Web

Note: These options are also accessible from the New/Edit selection screens for each individual function space.


Function Space Definition - Function Spaces

This option is used to define each function space; including the name, capacity, attributes and minimum and maximum dimensions and is accessible via the Function Spaces menu in the Conference Management section of the configuration menu.

The functions space dimensions can be entered in either meters or feet depending on whether metric or imperial values are selected in the configuration.

Function Space Definition Generic dialog box

Field

Definition

Legal Values

Name

The name of the function space. This is displayed in the conference diary if no short name has been defined and on the resource grids.

Up to 60 alphanumeric characters.

Short Name

A short name for the function space, this is useful if the name is very long as may be for combination rooms. The short name is used in the conference diary instead of the function space name.

Up to 20 alphanumeric characters.

Generic Name

Description of the function room name to be printed on offers or contracts when the actual function space name has not yet been confirmed.

Up to 60 alphanumeric characters.

Description

(Internal Use)

May be used to further define the function space or its location.

Up to 60 alphanumeric characters.

Min. Capacity

Defines the minimum person capacity that applies when selling the function space.

Note: The checking of the minimum capacity during the booking process is controlled by the option Check Function Space Capacity.

Up to 4 digits.

Max. Capacity

Defines the maximum person capacity that applies when selling the function space. The maximum capacity regardless of any seating arrangement should be entered.

Up to 4 digits.

Department Code

Defines the department code which should be used for postings.

Occupancy

Defines how many hours a function space has to be booked in order to calculate 100% occupancy.

Hours and Minutes.

Default Cost Price

Defines the default cost price for the functions space; this price is used when configuring new rates but can be changed as required.

Numeric value of up to 30 digits with 4 decimal places.

Shareable?

Defines if the room is shareable; this means booking multiple groups into the same function space without overbooking it. Typically used for public spaces such as foyers or restaurants where, for example, you could book multiple coffee breaks from different companies at the same time.

Check: YES

Blank: NO

Show in Diary?

Defines whether the function space should be visible in the conference diary.

Check: YES

Blank: NO

Space Type

Defines the space type that applies to the function space, for example, conference room, restaurant or lobby.

Select from list box.

Capacity Cat.

Defines the capacity category that applies to the function space.

Select from list box.

Hotel Segment

Defines the hotel segment this function space belongs to. Hotel segments can be assigned here or via the option Hotel Segments under Common Functions.

Select from list box.

Comb. Rooms

Indicates that the function space is made up of a combination of several rooms. The individual function spaces which make up the combined function space are selected from the list box.

For example, the Grand Ballroom may be made up of three function spaces Room A, Room B and Room C, in which case each of these three rooms would be selected to ensure that the individual combinations are blocked off correctly.

Check: YES

Blank: NO

Select from multi-select list box.

Posting Type

Defines if manual postings are used.

This option is only displayed if the conference and catering management license Billing Component is active and if Manual Postings has been selected as the Posting Type in the setup.

Floor

Defines the floor number for use in the conference management floor plan.

Select from list box.

Negative numbers can be set for function spaces which are located below ground floor level.

Area

Defines the area of the function space in either square meters or square feet.

Numeric value of up to 7 digits with 2 decimal places.

Height Min

Defines the minimum height of the function space.

Numeric value of up to 5 digits with 2 decimal places.

Height Max

Defines the maximum height of the function space.

Numeric value of up to 5 digits with 2 decimal places.

Length

Defines the length of the function space.

Numeric value of up to 5 digits with 2 decimal places.

Width

Defines the width of the function space.

Numeric value of up to 5 digits with 2 decimal places.

Floor Loading

Defines the maximum possible floor loading in kg/sqm or lb/sqft.

Numeric value of up to 7 digits with 2 decimal places.

Door Height Min

Defines the minimum door height of the function space.

Numeric value of up to 5 digits with 2 decimal places.

Door Height Max

Defines the maximum door height of the function space.

Numeric value of up to 5 digits with 2 decimal places.

Door Width Min

Defines the minimum door width of the function space.

Numeric value of up to 5 digits with 2 decimal places.

Door Width Max

Defines the maximum door width of the function space.

Numeric value of up to 5 digits with 2 decimal places.

  • The entering of function space dimensions in imperial or metric values is controlled by the option Units in Function Spaces under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Function space attributes are defined via the option Attributes under Setup → Configuration → Conference Management → Functions Spaces.

  • The checking of the minimum capacity during the booking process is controlled by the option Check Function Space Capacity under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The posting of a charge manually or via a POS is controlled by the parameter Posting Type under Setup → Configurations → Global Settings → CCM → Conference 1 tab.

  • Conference and catering posting functionality is controlled by the feature CCM Billing Component under Setup → Configuration → Miscellaneous → Feature List.


Function Space Definition - Seating Arrangement

This option is used to define the seating arrangements that can be set up for each function space, such as theatre style, classroom style or reception and is accessible via the Function Spaces menu in the Conference Management section of the configuration menu.

Each function space can be linked to several possible seating arrangements and each arrangement may have a different person capacity and set up/set down time. Each seating arrangement can also be displayed in the format of a diagram.

If the seating arrangement should be available on the web then the field Web Enabled should be selected and the web short and long info defined.

The seating layout can be edited by clicking the Edit button; for an explanation of how to edit a seating arrangement layout, see the Roomplanner options.

Seating Arrangements dialog box

Field | Definition | Legal Values
Function Space | The name of the function space for which the seating arrangement is being defined. | View only field.
Seating Arrangement | The type of seating arrangement being defined. | Select from list box.
Min. Capacity | Defines the minimum capacity for the defined seating arrangement. This capacity will be checked against the entered number of attendees and will return a warning message if the number of attendees is less than the minimum capacity. | Up to 4 digits.
Max. Capacity | Defines the maximum capacity for the defined seating arrangement. This capacity will be checked against the entered number of attendees and will return a warning message if the number of attendees exceeds the maximum capacity. | Up to 4 digits.
Setup Time | Defines the default setup time (in minutes). This time is added to the event start time, but can be changed for each event. | Up to 4 digits.
Setdown Time | Defines the default set down time (in minutes). This time is added to the event end time, but can be changed for each event. | Up to 4 digits.
Default | Defines if the seating arrangement will be used as the default when booking the function space. A default seating arrangement must be defined for each function space if the parameter Use Default Seatings & Rates for Function Spaces is active. Only one seating arrangement can be set as the default. This default will be taken if multiple function spaces are booked at one time. | Check: Default Blank: NO
Inactive | Defines if the seating arrangement is active or not. | Check: Inactive Blank: Active

Extra Info dialog box

Field | Definition | Legal Values
Info | May be used to enter a more detailed description of the seating arrangement. | Up to 1000 characters of text.
Select Picture | May be used to add a picture or photograph of the seating arrangement. | Click button and select picture. The picture type must be jpg and the maximum picture size is 640 x 480.
Clear Picture | Removes the picture attached to the seating arrangement. | Click the button.

Web Info dialog box

Field | Definition | Legal Values
Web Enabled | Defines if the seating arrangement is available on the web. | Check: YES Blank: NO
Web Short Info | Defines how the short information is displayed for this seating arrangement on the web. |
Web Long Info | Defines how the long information is displayed for this seating arrangement on the web. |

  • The setting of a default rate for a function space is controlled by the parameter Use Default Seatings & Rates for Function Spaces under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Function Space Definition - Rate Configuration

Function Space Definition - Rates

This option is used to define the rates available for each function space, such as full day, half day, complementary or inclusive and is accessible via the Function Spaces menu in the Conference Management section of the configuration menu. Rates can be defined per date period and if several rates need to be defined, the Copy button can be used to copy details to other rates.

If the rate should be available on the web then the field Web Enabled should be selected and the web short and long info defined.

Rates dialog box

Field | Definition | Legal Values
Function Space Name | The name of the function space for which the rate is being set. | View only field.
Valid From (Required) | The date the rate is valid from. | Valid date from the calendar that appears in the list box.
Valid To (Required) | The date the rate is valid to. | Valid date from the calendar that appears in the list box.
Rate Name (Required) | The name of the rate code; full day, half day, per item and inclusive are typical examples of rate codes. | Select from list box.
Description | This is automatically completed with the description field on the rate code definition, but can be overwritten with a more detailed description of the rate, such as 09:00-18:00. | Up to 60 characters of text.
Rate | The price to be charged for the function space. | Numeric value of up to 30 digits with 4 decimal places.
Default | Defines if the rate will be used as the default when booking the function space. A default rate must be defined for each function space if the parameter Use Default Seatings & Rates for Function Spaces is active. Only one rate can be set as the default for a date range. This default will be taken if multiple function spaces are booked at one time. | Check: YES Blank: NO
Hourly | Defines if the rate is charged per hour. | Check: YES Blank: NO
Inactive | Defines if the rate is active or not. | Blank: Active Check: Inactive

Web Info dialog box

Field | Definition | Legal Values
Web Enabled | Defines if the rate is available on the web. | Check: YES Blank: NO
Web Short Info | Defines how the short information is displayed for this rate on the web. |
Web Long Info | Defines how the long information is displayed for this rate on the web. |

  • The setting of a default rate for a function space is controlled by the parameter Use Default Seatings & Rates for Function Spaces under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Function Space Definition - Misc. Items

This option is used to define the miscellaneous items that are always available in a specific function space, such as the technical equipment, decoration and entertainment and is accessible via the Function Spaces menu in the Conference Management section of the configuration menu.

Key points regarding the handling of default miscellaneous items on function spaces

  • On an event booking, a message to add the default items is displayed.

  • Default items do not get booked for sub events.

  • When deleting a function space a message to delete default items will display, selecting Yes will delete the miscellaneous items, selecting No will remove the link to the function space only.

  • Changing the function space to a function space with no miscellaneous items defined on the event booking screen or conference booking screen, will remove the default miscellaneous items.

  • The above is also true for copying events and changing function spaces.

  • Manually entered items will be always kept.

  • When the function space is included in the package the default items will also be included and vice versa.

  • When the function space gets changed from inclusive in package to exclusive of package and vice versa the attached default items get changed as well.

How to assign miscellaneous items to a function space

  1. On the Configuration menu click Conference Management.

  2. Click Function Spaces and then select Function Space Definition.

All the defined function spaces are displayed.

  3. Select the required function space and click the Misc. Items tab.

Any items already assigned to the function space are listed.

  4. Click the New button to display the Miscellaneous Items List dialog box.

  5. Select the required item and click Select.

The Miscellaneous Items dialog box is displayed.

  6. Enter the Quantity of the item required.

  7. Select Per Person? if the item is reserved on a per person basis.

  8. If the selected item has Attributes defined they may be selected.

  9. The default Dept. Code for the item is selected, but may be changed as required.

  10. Click OK and then click Close.

Miscellaneous Item List

Field | Definition | Legal Values
Name | The name of the miscellaneous item. | View only field.
Quantity (Required) | The quantity of the miscellaneous item. | Up to 4 digits.
Per person? | Defines if the item is booked per person. | Check: Yes Blank: No
Attribute | If attributes have been defined for the selected item they can be selected. | Select from list box.
Dept. Code (Required) | The default department code for the item is selected, but may be changed as required. | Select from list box.


Function Space Definition - Closed Periods

This option is used to define the any closed periods which may apply to a function space, such as painting or renovation and is accessible via the Function Spaces menu in the Conference Management section of the configuration menu.

Closed Periods dialog box

Field | Definition | Legal Values
Function Space Name | The name of the function space for which the closed period is being set. | View only field.
Closed from | The date the room will be closed from. | Valid date from the calendar that appears in the list box.
Start Time | The time the room will be closed from. | Valid time from the clock that appears in the list box.
Closed To | The date the room will be closed until. | Valid date from the calendar that appears in the list box.
End Time | The time the room will be closed until. | Valid time from the clock that appears in the list box.
Reason | The reason why the function space is closed. | Up to 60 characters of text.

  • The colour in which the closed periods are displayed in the conference diary is defined via the option Colour for Closed Period under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Function Space Definition - Communications

This option is used to define the telephone, fax and modem numbers that are available in each function space and is accessible via the Function Spaces menu in the Conference Management section of the configuration menu.

Communications dialog box

Field | Definition | Legal Values
Type (Required) | Defines the type of communication. | Select from list box.
Value (Required) | The number or value of the communication type. | Up to 60 characters of text.


Function Space Definition - Extra Info

This option is used to enter a more detailed description and a picture or photograph of the function space and is accessible via the Function Spaces menu in the Conference Management section of the configuration menu.

The description and picture are displayed when entering a new event or editing an event and pressing the Details button on the function space list.

Extra Info dialog box

Field | Definition | Legal Values
Info | May be used to enter a more detailed description of the function space. | Up to 1000 characters of text.
Select Picture | May be used to add a picture or photograph of the function space. The description and picture are displayed when entering a new event or editing an event and pressing the Details button on the function space list. | Click button and select picture. The picture type must be jpg and the maximum picture size is 640 x 480.
Clear Picture | Removes the picture attached to the function space. | Click the button.


Function Space Definition - Web

This option is used to define how function spaces are represented on the web and is accessible via the Function Spaces menu in the Conference Management section of the configuration menu.

If the function space should be available on the web then the field Web Enabled should be selected and the web short and long info defined.

Web dialog box

Field | Definition | Legal Values
Web Enabled | Defines if the conference space is available on the web. | Check: YES Blank: NO
Web Short Info | Defines how the short information is displayed for this conference space on the web. |
Web Long Info | Defines how the long information is displayed for this conference space on the web. |


Accessing the Roomplanner

Roomplanner

How to access the Roomplanner

  1. On the Configuration menu click Conference Management.

  2. Click Function Spaces and then select Function Space Definition.

All the defined function spaces are displayed.

  3. Select the required function space and click the Roomplanner tab.

The layout screen for the selected function space is displayed.

  4. Click the Edit button to display the Roomplanner design screen.

  4. To exit the Roomplanner click the Exit button on the File Menu; if changes have been made then the user is prompted to save the changes.

Note: When pressing the Esc button on the Roomplanner when accessed from configuration, changes are detected and a message is prompted to save the changes. If the Esc button is button is pressed when Roomplanner is accessed from the Conference Diary then the changes are not detected and no message is prompted.


Roomplanner Design Screen

The Roomplanner design screen is divided into 4 distinct areas:

  • Toolbar - consists of several options representing the most often-used functionality. Several of the options have a drop-down toolbar which is displayed by moving the mouse pointer over the buttons or clicking on the drop-down arrow next to option.

  • Object bar - an Outlook-style navigation pane, the large buttons in the navigation pane allow you to easily switch between the different options.

Each option contains various objects and drawing fragments which may be added to a drawing using drag-and-drop functionality, for example, the Room Layout option contains wall segments, windows, doors and columns.

  • Main Edit View - displays the Roomplanner drawing.

  • Status bar - displays actual mouse coordinates and a hint about the object under the cursor.

  • Roomplanner functionality is controlled by the user rights under Roomplanner under Setup → Configuration → Users → User Definition → Rights.


Roomplanner Terminology

Auto-setup

An auto-setup is an object that arranges and displays a number of symbol instances according to some strategy. They are always on the auto-setup layer. An auto-setup can be exploded into distinct symbol instances (chairs and tables), which will be placed on the furniture layer. Primary parameters of the auto-setups are the number of chairs and tables used.

Controls

On-view controls are another class of feature besides objects that appear in the edit view. They allow the currently selected object to be manipulated, usually dragged or in the case of edit boxes, a value entered.

Dimension

Dimensions are objects for displaying important distances. Both ends of a dimension object may be anchored to other objects to measure or display arbitrary relations. The dimension will assume the font properties of its owner just like a text label. The text a dimension displays cannot be edited and is always the actual distance in the units defined in Version 8.

Drawing

In the Roomplanner, function spaces, seating layouts, symbols and event layouts can all be represented graphically. The layouts are referred to as drawings and are always a collection of objects which are typically displayed in the Edit view.

Item

The term item refers to the Miscellaneous Items which are defined in Fidelio Suite8. Roomplanner symbols can be associated with a miscellaneous item so that when the item is booked the symbol of the booked item is displayed in the Booked Items pane of the Object Bar in the Roomplanner. Placed Roomplanner items associated with a miscellaneous item will automatically be removed if they are not booked. Occasionally the term item may refer to some other element in general; most prominently the drawing fragments stored on the clipboard are referred to as clipboard items.

Layer

Objects within a drawing are organised into layers, these layers are:

  • Room Layout

  • Drawing Tools

  • Default Items

  • Chairs and Tables

  • Electric and Lighting

  • Miscellaneous

  • Auto-setups

  • Text labels

  • Dimensions

  • Numbering

Some objects, typically drawing primitives and symbol instances can be moved to different layers. Layers may be hidden, locked, made snapable or editable, so that editing the newer objects does not interfere with previously drawn ones.

Whether the dimensions and text associated with a layer are displayed or hidden, they can also be toggled. Layers can have an associated colour, line style, and dimension and text font. Those objects that do not have a custom appearance or font defined will use the settings of their respective layers. These settings can be changed in the Layers and Colours dialog box and saved to the database as colour schemes. There are also a number of system layers, for example, On-view controls, that do not hold objects but define colours of various system features, such as the grid or the background colour.

Numbering

Numberings are series of special labels attached to a set of objects, typically chairs and tables are numbered this way. While the numbering format, label rotation, label offset and font can be defined, the numbering labels follow their respective owner objects. Furthermore, as chairs and tables are usually created using auto-setups, the numbering order is based on the original position of the object within the auto-setup object.

Object

A drawing consists of various types of graphical objects which can be selected and manipulated individually or as a group.

Objects can be:

  • Drawing primitives such as polylines, arcs and rectangles.

  • Symbols such as chairs, tables and items such as overhead projectors, flip charts and plants.

  • Text labels, dimensions, walls, wall parts such as doors and windows.

  • Auto-setups.

Symbol

A symbol is an object type defined by the user, to be used in a drawing. There are two types of symbols:

  • Bitmap symbols which are created through importing a bitmap as a symbol in the Object bar.

  • Drawn symbols which are created via the Add new symbol, Add new chair or Add new table options.

A symbol is defined by a drawing, editable in the Symbol editor. Instances of symbols can be used in drawings as objects. Symbols may have roles assigned, such as chair, table or hotel logo roles; however there can be only a single hotel logo symbol. A symbol without a specific role is known as a generic symbol. Chairs and tables can be used in auto-setups in their respective roles.

Text label

A text label is an object. It is always on the Text label layer, but can be anchored to objects on different layers. An anchored text label moves with its owner object, assumes the label font of its layer and can be hidden by hiding the layer's text labels.

Wall

A wall is an object that connects two corner points and is always on the walls layer. It may consist of several wall parts such as wall sections, doors, windows, and semi-columns. A wall always has an inside and an outside, with its inside aligned on the corner points. A wall may also be centred with its centreline aligned on the corner points. A wall can also be curved, even if it has doors or windows.

Wall Part

Wall parts are objects in themselves but are associated with walls. The basic wall parts are windows, doors and wall segments. It is possible to select a complete wall or just a wall part.


Roomplanner Roles

The Roomplanner is accessible from different option in Fidelio Suite8 in order to edit different types of drawings. A new instance of Roomplanner can also be run from within the Roomplanner itself to edit symbols or auto-setups.

The Roomplanner roles and functionality are listed below:

Template Editor

The template editor is accessed via the Roomplanner button under Setup → Configuration → Conference Management → Function Spaces → Seating Arrangements.

Typically, a single auto-setup should be placed and edited to create a template. This template will be displayed as the first item in the auto-setup pane of the Object bar when drawing the corresponding linked seating arrangement layout of a function space.

Function Space Editor

The function space editor is accessed via the Roomplanner tab Setup → Configuration → Conference Management → Function Spaces → Function Space Definition.

When activated for the first time the Roomplanner creates a default rectangular room drawing for the function space, where all static features of the function space should be drawn. This drawing will be loaded as a starting point when creating the drawings for the linked seating arrangements.

Seating Editor

The seating editor is accessed via the Edit button under Setup → Configuration → Conference Management → Function Spaces → Function Space Definition → Seating Arrangements tab.

The seating editor should be used to draw the basic layouts for the possible seating arrangements in the function spaces. It is strongly recommended to create the function space drawing and the seating template before starting to edit the seating arrangements, so that you never have to draw the same thing twice.

Event Editor

The event editor is accessed via the Roomplanner button under Meeting Planner → Event Management → Events.

The event editor may be used to customize the drawing of the booked seating arrangement in the function space booked for the event. The number of attendees is automatically applied and the booked items are automatically displayed.

Beware that the event drawings are not static, if you change the event's function space, linked seating, or number of attendees, your drawing may be changed accordingly, when you start Roomplanner or print a Roomplanner report. When you start a new event drawing, non-booked default items will be removed from the initial seating layout drawing. However, when you edit the event drawing later or you add or remove bookings, the drawing will not be altered. This way, you are free to place symbols linked to miscellaneous items without actually booking them. Booked items will appear in the Booked items pane of the Object bar. The system prompts you when changing the function space or the linked seating and the previous drawing remains available on the clipboard. You can add or remove chairs overriding the number of attendees set in V8. They will not be re-adjusted until you explicitly change the setting in V8 to a new value.

Symbol editor

The symbol editor is accessed via the Edit button under Setup → Configuration → Conference Management → Miscellaneous Items → Roomplanner Symbols or by adding a new symbol or editing a symbol in a symbol pane of the Object bar in any instance of the Roomplanner.

This option may be used to create a simple drawing defining a symbol, which can then be used in later drawings. It is also possible to define typical dimensions which can be added later anywhere the symbol is used.


Roomplanner Toolbar

The toolbar consists of several options representing the most often-used functionality. Several of the options have a drop-down toolbar which is displayed by moving the mouse pointer over the buttons or clicking on the drop-down arrow next to option. The toolbar buttons are also an indication of status and are therefore dynamic in that the buttons displayed on the main toolbar may vary depending on the option selected from the drop-down toolbar.

The status information displayed is as follows:

  • Window/crossing selection mode

  • Move only/rotation/resize controls

  • Snap to/show/hide grid

  • Snap direction mode

Toolbar Options

  • Minimize/Maximize

    Use the Minimize/Maximise button to switch between full screen and reduced screen mode.

  • File Toolbar

    Save - saves changes to the database without closing or minimizing the Roomplanner.

    Page setup - displays the page setup dialog screen where printing parameters may be set and the Roomplanner layout printed.

    Export - exports the layout to Room Planner Layout (RPL) file format. All symbols are included in the file which makes it possible to transfer the file between V8 installations and other databases.

    Import - imports either a “Roomplanner Layout” (RPL) file or a foreign format file such as DWG or VCD and replaces the existing layout with it. Any unknown symbols embedded in the files are integrated. This option may be used to load a symbol set exported using the option Export symbols. You may also import to the clipboard by checking the option in the Import Drawing dialog box, this allows the imported drawing to be placed without losing the existing drawing.

    Note: All unknown symbols used in an imported RPL file will be added to the object bar as new symbols. They can be deleted without consequences.

    Export symbols - this option is used to save an empty layout drawing, but embeds all known symbols.

    Exit - closes the Roomplanner and prompts the user to save changes if required.

  • Move Only Toolbar

    The main function of this menu is to switch between the Move only, Rotate and Resize modes. This governs what controls should be displayed for selected objects. You can move selected object in any mode. However, move only mode will result in a less crowded edit screen, so it is suggested to turn off rotation and resize controls when not needed (Alt-R).

    Move - selects move only mode.

    Rotate - selects rotation mode.

    Resize - selects resize mode.

    Distancer - displays the distancer tool controls.

    Radial copy - displays the radial copy tool controls.

    Serial copy - displays the serial copy tool controls.

  • Region Toolbar

    The main function of this menu is to switch between the Region and Crossing selection modes.

    Region - selecting this option enables region selection mode, which means that all objects must be within the selection rectangle to be selected.

    Crossing - selecting this option enables crossing selection mode, which means that objects have to overlap the selection rectangle to be selected.

    Select all - selects all objects within the layout.

    Invert - selects object that were previously not selected and vice versa.

    Cut - copies selected objects to the clipboard and deletes them from the layout. Wall parts are not copied, if the wall itself is not selected. Selected objects are deleted from the layout.

    Copy - copies selected objects to the clipboard.

    Delete - removes selected objects.

    Extents - used to zoom out to include all objects in view.

    Selection - used to zoom out to include selected objects in view.

  • Undo

    Allows you to undo the very last action you took.

  • Redo

    redoes an action that was undone using the Undo button.

  • Snap Grid Toolbar

    This menu is mainly used to switch the grid display on and off and to set the access mode of the grid to Snapable or Hidden.

    The basic mechanism for placing objects in the Roomplanner is to drag them with the mouse and not enter exact values. In order to place them where they belong, snapping is used.

    Snap grid - enables snap to grid functionality and sets the grid to Snapable.

    Show grid - sets the grid to locked and disables snap to grid functionality.

    Hide grid - hides the grid and disables snap to grid functionality.

    Controls - displays the grid controls. The green paw icon can be dragged to align the grid to a point. Grab&snap can be used to place the grid origin on an exact location. Horizontal and vertical grid resolution can be entered, and any grid node can be dragged to scale the grid. Click anywhere but on the controls to stop editing the grid.

    Objects - displays the Snap options dialog box. This dialog box may be used to set the snap settings which will influence the access modes of the Layers Grid, Snap points and Grab handles.

  • Direction Snapping Toolbar

    Direction snapping can be set off or set to either Orthogonal, Octogonal or hexagonal. Direction snapping influences rotating objects and moving wall ends.

    Note: You can temporarily snap to 45 degrees (octogonal) by simply pressing and holding the Shift key while dragging a rotation handle or a wall corner.

    No snap -there is no snapping, the object can be moved at any angle.

    Orthogonal - snaps at 90 degree angles.

    Octogonal - snaps at 45 degree angles.

    Hexagonal - snaps at 60 degree angles.

  • Layers

    Displays the Layers and Colours dialog box:

    The following attributes may be set:

    • The access mode:

    • Hidden [image] Locked [image] Editable [image] Snapable

    • The colour and opacity (opaqueness) for area and linear features.

    • The line stippling and width.

    • The layer font style.

    Also, for the non-system layers, that can actually hold objects, the dimensions [image] [image] and the text labels [image] [image] attached to items on the layer may be hidden separately.

  • Quick Keys Menu

    Displays the quick keys menu:

  • Item Type Toolbar

    Displays the item type toolbar.

    This option is only displayed when working with the Symbol editor window. It is used for setting the symbol type - Chair, Table or Generic, this is important for symbols that will be used as chairs or tables in auto-setups.


Roomplanner Object Bar

The Object bar is an Outlook-style navigation bar containing various objects and drawing motifs that can be used to compose a layout drawing. It consists of several panes, most of which correspond to an object layer. The large buttons in the object bar allow you to switch easily between the different panes.

Panes containing various objects and thumbnails may be displayed by clicking the appropriate button. The objects may be placed in the Roomplanner layout either by drag-and-drop or by selecting the object and then clicking the desired position on the main edit view. Several of the options are fixed and some are dependant on the property setup.

The current edit mode of each layer is displayed next to the option name [image] the edit mode may be switched by clicking the icon, the available edit modes are:

Hidden - hidden layers are not displayed.

Locked - locked layers are displayed, but do not interfere with editing operations.

Snapable - snapable layers cannot be changed but can be used as guides for editing other layers.

Editable - objects on editable layers may be selected and edited.

Note: The object bar may be resized by dragging the vertical bar between the bar control and the main view.

The available Roomplanner Object bar options are:

  • Room layout (fixed) - contains special objects such as walls, doors, windows, columns and sample room layouts.

  • Drawing Tools (fixed) - contains special objects such as drawing primitives, text labels and dimensions. Text labels and Dimensions are located here for compactness; however they are not associated with the Drawing layer.

  • Default items/Booked items - displays the default items defined for a function space or displays the items booked for an event in V8 Conference and Catering Management. The number of unplaced and placed in excess items are also maintained here.

  • Chairs and tables - contains objects such as chairs, tables and banquet tables.

  • Electric and lighting - contains objects such as lights, electric sockets and telephone jacks.

  • Miscellaneous - contains miscellaneous objects such as overhead projectors, flip charts and plants.

Note: The Chairs and tables, Electric and lighting and Miscellaneous panes are referred to as the Symbol Panes and are populated with symbols from the database.

  • Auto-Setups (fixed) - contains the auto-setup An auto-setup is an object that arranges and displays a number of symbol instances according to some strategy. They are always on the Auto-setups layer. An auto-setup can be exploded into distinct symbol instances (chairs and tables), which will be placed on the furniture layer. Primary parameters of the auto-setups are the number of chairs and tables used. templates. Auto-setups may be created, deleted or edited using the right-click context menu. The latter option will display the Auto-setup editor. If appropriate, and has been created, the auto-setup defined and edited in the template editor is displayed as the first item here.

  • Clipboard (fixed) - contains drawings copied to the clipboard by the user, drawings imported to the clipboard or old layout drawings automatically discarded when applying changes in V8. Clipboard items remain until they are deleted.

Placing objects

Any object, symbol or drawing fragment may be placed into the edited drawing from the Object bar, either by dragging it out, or by clicking it first and then clicking its desired position on the main view. This latter method may be more intuitive for geometric objects that require more clicks to be drawn, such as spline curves or polylines: click the icon in the Object bar first and then click the desired location of control points one after the other in the Edit view. Use a right-click to finish drawing the objects. You may modify the newly drawn object afterwards.


Roomplanner Basic Editing

The tools used to design and draw the Roomplanner drawing are located on the Toolbar and the Object Bar, but the drawing itself is displayed and manipulated in the Main Edit View in the centre of the Roomplanner Layout screen.

Changing the basic look of the main edit view

The colour, line style and opaqueness of the ruler, grid, and crosshairs may be set using the Layers and Colours dialog box → System Colours tab.

  1. Display the Roomplanner edit layout screen.

  2. Click the Layers button on the toolbar to display the Layers and Colours dialog box.

  3. Click the System Colours tab to display the colour, line styles and opaqueness for various system controls

  4. The background colour of the Grid and Crosshair are fixed but the background colour of the Ruler may be changed by clicking on the Fill Colour box and selecting a new colour. The level of opaqueness may be set by moving the slider.

  5. In the Line style box click the drop-down arrow and select the line style. Set the line width by clicking on the up and down arrows.

  6. The level of Opacity (opaqueness) may be set by moving the slider. Moving the slider completely to the left will hide the ruler, grid, and crosshairs.

Zooming In and Out

You can zoom in and out on the drawing using the mouse wheel. The mouse cursor remains in the same location over the layout, so you may zoom in to a specific area by moving the mouse cursor over the area and turning the wheel. Press the mouse wheel (the middle mouse button), to grab the layout at a point and pan it around.

Note: You have to set the function assigned to the mouse wheel pressed to “Middle button” in your mouse driver's settings, if panning does not work.

Selecting Objects

An object may be selected in one of two ways:

  • Click the object.

  • Drag the mouse to specify a selection rectangle.

Which objects will be selected is influenced by the Region/Crossing setting displayed on the toolbar.

Selected objects are marked in the colour set for the Selection layer (semi-transparent blue by default).

To un-select an object, press and hold the Control button during the selection operation.

To add objects to the selection press and hold the Shift button during the selection operation.

  • Shift + click adds the object to selection.

  • Ctrl + click adds or removes the object from selection.

Walls built up of wall segments are selected when all of their components are selected. You may double-click a wall to select it as a whole.

Click a selected object and move the mouse without releasing the button to move all selected objects to a different position.

Note: Snapping settings such as the grid may influence where the objects are moved to. Also, not all objects may be moved together, for example, doors and windows may not be moved with other types of objects. Therefore doors and windows will be removed from the selection if other objects are also selected.

Dragging Objects

If Grab & Snap is enabled in the Snap Options dialog box then Snap Points are displayed when moving or placing an object or item and when dragging objects from the Object bar. The small red dots are known as Snap points and the pale green halo as the Snap zone.

The object or item being placed is colored blue which is the default Selection colour.

Once the item is placed and the mouse button released, then the Grab handles are displayed. Grab handles are by default small green dots with a pale green halo.

Note: The colours may be different in your system. The colours are set by clicking the Layers button from the toolbar and selecting the System colours tab.

Note: Snap points for walls are slightly larger if both wall and wall section snap points are shown. The mouse cursor will be snapped to these points if you move the mouse into the pale green zone.


Roomplanner On-view Controls

On-View controls are also displayed in the main view. They are used to edit the properties of the selected object or objects and by default they are yellow and orange.

Edit boxes

An edit box [image] may be used to enter a specific value for the object being edited. In some cases this may be easier than dragging the object until the required value is displayed.

Use the tab or click the edit box to give it input focus, a blinking cursor or inverted text indicates where the input focus is, selected (inverted) text will be overwritten. Most edit boxes accept only numbers or special symbols; however some edit boxes (resize width/length, scale width/length, wall length, door, window, semi-column width, wall width, semi-column depth, arc radius) accept the % character in order to indicate a relative value instead of an absolute one, for example, entering 150% for wall length will increase the length of the wall by half of its original length.

Some numerical value edit boxes may display greyed text; this indicates a value found automatically by the layout algorithm for auto-setups. Entering a value into these edit boxes imposes a user-defined constraint to be respected by the auto-setup's algorithm. This value will be displayed in solid colour. You may enter 0 or a negative value here to set the value to automatic again.

Wall end draggers

Wall end draggers are yellow squares with an orange outline [image] located at wall ends, they may be dragged to resize and position walls.

If, for example, you needed a vertical wall then you would drag in the 4m long horizontal wall from the Room Layout pane and then you would use the wall end draggers to move it to its desired position.

To move a corner wall, you have to select all walls, however as a rule, only selected walls will be affected.

Spawn wall control

Spawn wall controls are small yellow gears [image] hanging on the free ends of the selected wall. Dragging this control extrudes a wall that has the same width as the selected wall.

Door and window end draggers

Door and window end draggers are small yellow squares [image] located at each end of the door or window; they are used to resize doors and windows.

Door type

The butterfly shaped dragger [image] is used to indicate single or double doors and the direction in which the doors open. Drag it to the left or right of the door along the wall to set single or double doors, drag it to the other side of the wall to change the opening direction of the doors.

Wall curvature and curve centre draggers

Curve centre draggers are located at the middle point of a wall and look like a yellow crescent [image]. If the wall is already curved, then there is also a smaller yellow square [image] at the centre of the circle along which the curved wall spreads. Both the crescent and the square may be dragged to make a wall curved.

An exact distance may be entered in the edit box [image]. This measurement is the distance between the centre of the circle along which the curved wall spreads and the wall itself. It is indicated by the vertical line in the curved wall diagram.

To straighten a wall, right-click to display the context menu and select the option Straighten Wall.

Anchor

The anchor control represents a link between a text label or a dimension and an owner object. If the label is not attached to any owner object, the icon is a stylised floating anchor [image]. It can be dragged to move the label to a desired position.

If the anchor is dragged over an object that is a valid owner object, the label will be attached and the anchor control icon changed to a stylised dropped anchor [image].

Dimensions, labels and numberings are not valid owner objects and cannot have labels or dimensions attached to themselves.

Dimension distance draggers

If a single dimension is selected, a diamond-shaped dragger [image] is displayed on the dimension line, drag the dagger to place the dimension text.

To show dimensions for an object, right-click to display the short-cut menu and select the option Add dimensions.

Polyline and Spline control points

A polyline is any line with two or more points and a spline is a smooth curve that passes through two or more points.

Polyline control points are indicated by yellow squares [image] and spline control points by yellow squares with arrows [image]. Both the squares and the arrows may be dragged to edit curves and specify spline tangents.

Rounded rectangle rounding

The small yellow square can be dragged to adjust the portion of the rectangle that is rounded down.

Arc Start and Arc End

These are yellow trapezoids accompanied by edit boxes to set the start and end angles between which the arc spans.

Arc Radius

The small yellow square in the centre of the arc line can be dragged to adjust the radius of the arc. An edit box for entering exact values is also displayed.

Rotation control

The rotation control consists of a yellow rotation centre [image] and a yellow trapezoid rotation handle [image]. Drag the yellow circle to choose the rotation centre and drag the rotation handle to rotate the selected objects. The degree of rotation can be set by dragging the rotation handle until the required degree appears in the edit box [image] or by entering an exact rotation degree in the edit box. Holding down the shift button whilst moving the rotation handle snaps the rotation to 45 degrees.

For single objects the current rotation is always reflected by the orientation of the rotation handle. For multiple objects the handle is always placed to the default zero rotation position.

Both snap and snap direction settings apply.

Scaling frame

The scaling frame is an axis-aligned orange rectangle. It is displayed for multiple objects selected or for an object that can be scaled in any direction, such as a polyline or a spline. It is always axis-aligned and there is no well defined orientation for the objects according to which it could be rotated. Drag the frame edges to scale the objects. You may also use this to scale the basic 4-walled room which is available on the Room Layout pane on the Object bar.

Resize frame

The resize frame is similar to the scaling frame in that it is an orange rectangle, though it is not necessarily axis-aligned. It is displayed for a single object and it rotates with the object. The resize frame is displayed for all resizable objects such as most of the drawing tool items and auto-setups. To resize the object drag the frame edges.

Numbering Start

The numbering start control is always displayed over the first numbering label and looks like a yellow inkblot with orange contours [image]. Dragging the start control to another numbering label will set that label as the starter number.

If the numbering direction is flipped then the starting position is also changed, so the numbering start control need only be used if the numbering should start somewhere in the "middle" of the auto-setup.

Numbering direction arrow

Row and table numbering direction are indicated by two prominent yellow arrows [image].

Table in this context refers to items within rows: chairs in a theatre, a table with chairs in classroom or banquet style. The direction of the numbering can be switched by clicking either one or both of the arrows.

Numbering clockwise/counter clockwise

The numbering clockwise/counter clockwise control is indicated by a small yellow ring with two arrowheads [image]. Clicking this control changes the numbering direction of chairs belonging to the same table, for chairs created using a Banquet-style auto-setup this literally means clockwise or counter clockwise numbering. Whenever the table ordering is changed, the chair ordering within tables is also changed to ensure consistent numbering.

Note: You can use the Numbering Start control [image] to select the banquet chair that the numbering should be started from.

The Numbering clockwise/counter clockwise control can also be used to reverse the numbering of chairs next to the same table in the classroom auto-setup, and in other schemes if the Mind table legs option is enabled.

Distancer

.

The distancer is a special control that may be used to move selected objects to a given position. It is not displayed by default when an object is selected, but can be summoned at any time. First, select the object or objects to be moved and then click the Distancer button from the Controls sub-toolbar (Ctrl D), click the quick key Ctrl + X or right-click the selected object and select Distancer from the short-cut menu. The third method is the most effective as with the right-click you have already selected the effector position for the distancer control.

The distancer controls consist of a small yellow square and a yellow hand connected with an orange string.

The yellow square is called the distancer pivot and the hand is the distancer effector. Both the pivot and the effector can be dragged to their desired locations. You can make use of snap points to place them exactly to the two points you want to specify the distance between. Dragging these controls does not move the selected objects, only when the required distances are entered in the distancer control edit boxes and enter pressed will the selected objects be moved. Negative values can be entered.

It can be imagined as if the distancer spring, mounted at the static pivot point, would push or pull selected objects, grabbed by the effector.

Radial copy

The radial copy is a special control that may be used to copy selected objects to a given position. It is not displayed by default when an object is selected, but can be summoned at any time.

Example of how to use radial copy

  1. Display the Roomplanner edit layout screen.

  2. Click the Chairs and tables option from the navigation pane on the left-hand side of the screen.

  3. Drag a table from the navigation pane and place it on the Roomplanner layout.

  4. Drag a chair from the navigation pane and place it next to the table.

  5. Select the chair and then click the Radial copy button from the Controls menu [image] (Ctrl R), the Radial copy controls are displayed on the Roomplanner layout.

  6. Drag the copy centre [image] to its required location.

  7. Enter the actual number of copies required; if you need a total of 8 chairs then you would enter 7 copies.

  8. Enter the angle required, for 8 chairs the angle would be 45 degrees.

  9. Click anywhere outside of the replicated area to close the radial copy mode.

Serial copy

The serial copy is a special control that may be used to copy selected objects to a given position. It is not displayed by default when an object is selected, but can be summoned at any time.

Example of how to use Serial copy

  1. Display the Roomplanner edit layout screen.

  2. Click the Chairs and tables option from the navigation pane on the left-hand side of the screen.

  3. Drag a banquet table from the navigation pane and place it on the Roomplanner layout.

  4. Drag a chair from the navigation pane and place it next to the table.

  5. Select the chair and then click the Serial copy button from the Controls menu [image] (Ctrl T), the Serial copy controls are displayed on the Roomplanner layout.

  6. Drag the copy arrow to its required position.

  7. Enter the actual number of copies required; if you need a total of 6 chairs then you would enter 5 copies.

  8. Enter the distance required between the chairs

  9. Click anywhere outside of the replicated area to close the radial copy mode.

Note: You can use Snap direction settings or temporarily activate Octogonal snapping by holding the Shift key while dragging the control.


Roomplanner Layers

There are numerous layers, most of which represent system features. Each layer has an access mode, the current access mode of each option is displayed next to the option name [image], the edit mode may be switched by clicking the icon and the available edit modes are:

Hidden - hidden layers are not displayed.

Locked - locked layers are displayed, but do not interfere with editing operations.

Snapable - snapable layers cannot be changed but can be used as guides for editing other layers.

Editable - objects on editable layers may be selected and edited.

Text labels and dimensions linked to objects on a specific layer may also be hidden. To show/hide text labels and dimensions, display the Layers and colours dialog (Alt L) and click the Dims (Dimension) button [image] to show/hide dimensions and the Text button [image] to show/hide text labels.

The layer access mode is not fixed; it is tool which can be enabled temporarily so that currently static features are not disturbed whilst editing something else.

Colour Schemes

Layers also have settings which are referred to as colour schemes; multiple colour schemes may be defined. The following attributes may be set:

  • Fill colour - to change click the solid colour button in the Layers and Colours dialog.

  • Fill colour opacity - to change use the slider in the Layers and Colours dialog. If the opacity is zero, objects may be invisible.

  • Linear colour - to change click the horizontal line in the Layers and Colours dialog.

  • Line stippling - to change click the drop-down arrow next to the horizontal line.

  • Line width - to change click the spinner buttons next to the drop-down arrow.

  • Line opacity - to change use the slider in the Layers and Colours dialog. If the opacity is zero, objects may be invisible.

  • Dimension font - click the font button to define one. If no font is defined, the dimension font of the Dimensions layer will be used as a default.

  • Label font - click the font button to define one. If no font is defined, the dimension font of the Labels layer will be used as a default.

For the non-system layers that can actually hold objects, the dimensions [image] [image] and the text labels [image] [image] attached to items on the layer may be hidden separately.

Note: The layer access modes are not part of the schemes.

Additional options

  • New - click New to create a copy of the current scheme.

  • Delete - to delete a colour scheme, select the scheme name and click the Delete button.

  • Reset def. - use this option to reset the colours and settings of the current colour scheme to the system defaults. (The contents of the Default colour scheme may be different).

  • User pref. - use this option to set the current colour scheme as your user preferred colour scheme. This will be set as the initial colour scheme when you launch Roomplanner. Your preferred scheme is indicated by a green check mark in the colour schemes list box.

  • OK - click OK to close the Layers and Colours dialog box saving the changes to the current colour scheme.

  • Cancel - click cancel to close the Layers and Colours dialog box without saving any changes to the current colour scheme.

  • Rename - to rename a scheme, double-click its name in the list box and enter the new name.

Note: Changes made to previously selected colour schemes are saved when you change colour schemes, and those changes are kept even when Cancel is selected.


Roomplanner Snapping

The basic mechanism for placing objects in the Roomplanner is to drag them with the mouse without entering exact values. Snapping is used in order to place them where they belong. Snap features are available from the Snap toolbar menu. In particular, the Objects toolbar button invokes the Snap options dialog which may be used to set the snap settings which influence the access modes of the layers Grid, Snap points and Grab handles.

Grid

The grid is a Roomplanner drawing aid and was designed to be a flexible tool rather than a static frame of reference. It consists of an array of points placed at the corners of the fields on a chequered sheet, displayed using vertical and horizontal lines. The grid density is user-definable and may be increased and decreased, the number keypad '+' increases the density and the number keypad '-' decreases the density. The grid density can also be adjusted via the Quick Keys menu.

The grid has three layer states, Hidden, Displayed (Locked) and Snapable. The grid state can be switched using the buttons on the Snap grid toolbar, the menu options are:

Snap grid - enables snap to grid functionality and sets the grid to Snapable.

Show grid - sets the grid to Locked and disables snap to grid functionality.

Hide grid - hides the grid and disables snap to grid functionality.

Grid Controls

The grid controls may be accessed by selecting the Controls button on the Snap Grid toolbar.

The controls are represented by a paw icon and 2 edit boxes [image] and may be used to adjust the grid resolution and origin, thus creating a relative frame of reference for placing multiple objects at given distances. However, the Distancer and Serial copy tools are usually even more powerful for placing objects at the desired distances.

The paw icon can be dragged to align the grid to a specific point and the grid resolution may be set by changing the values in the horizontal and vertical edit boxes. Any grid node can be dragged to scale the grid.

Click anywhere but on the controls to stop editing the grid.

Magnetic Objects

The snap options may be accessed by selecting the Objects button on the Snap Grid toolbar, the Snap options dialog is displayed and the object snapping mode may be turned on.

When moving objects, they are aligned to the bounding boxes of static objects within the snap distance, possibly including walls. The snap distance can be set in the Snap options dialog. Coupled with an adequately set grid, objects may be placed quite naturally. However, this mode is less useful if there are rotated objects and slanted or curved walls.

Grab&Snap

Selected objects may be grabbed at their grab handles, meaning that the reference point for moving them will be at the exact location of the selected handle.

In the example below there are grab handles at each corner, grab handles are by default small green dots with a pale green halo. If we grab the top left handle then the object being placed is colored blue which is the default Selection colour

As Grab&Snap is activated then Snap Points are displayed, the small red dots are known as Snap points and the pale green halo as the Snap zone.

Move the grab handle near to the lower left snap point and release the mouse button, the selected grab handle will then exactly coincide with the snap point.

This way specific points of objects may be used to align objects, for example, you may place a chair exactly at the middle point of a wall, without any calculations. Snap points are not only useful for grabbed objects, but for placing practically anything, ranging from a rotation centre point to spline curve control points.

Too many grab and snap points may look overcrowded making it difficult to tell them apart. Grab and Snap points can be enabled and disabled via the check boxes on the Snap Options dialog box or they may be hidden by disabling the option Grab&Snap. They may also be hidden by setting the respective layer access modes to Hidden in the Layers and Colours dialog box, changes in one dialog box will be reflected in the other dialog box.


Roomplanner Context Menus

Selecting an object and then right-clicking will display a short-cut menu. The editing options displayed are specific to the type of object selected. Selecting multiple objects and then right-clicking allows you to modify the properties of all the selected objects. The short-cut menu includes general and object specific options, as well as 'group change property' options if all selected objects allow the operation.

General

  • Add dimensions - automatically adds the dimension objects to measure characteristic distances. For symbolic objects, the dimensions defined in the symbol's drawing will be added. If no dimensions have been defined, the standard width and length dimensions are added.

  • Delete selected - removes the selected objects. In order to delete a wall, all wall parts need to be selected. So if a window or door has been set it also has to be selected.

  • Select all like this - applicable when only one object is selected, all similar objects will be selected.

  • Custom appearance - this option is selected if custom appearance is defined and cleared if appearance follows layer defaults. The Custom appearance dialog box is displayed. Custom appearance may be cleared by clicking the Default button in the dialog.

  • Send to layer - moves the object to another layer. Typically, drawing primitives may be moved to meaningful layers.

  • Flip horizontal - flips the object horizontally.

  • Flip vertical - flips the object vertically.

  • Distancer - the Distancer tool controls box is displayed. The location of the right-click that invoked the context menu will be taken as the Distancer effector position.

Group

  • Make all walls straight - applicable when multiple walls are selected, the wall curvature is set to 0.

  • Set width for all walls - applicable when multiple walls are selected, a new value must be entered.

  • Resize all wall parts - applicable when multiple doors, windows or wall sections are selected, a new value must be entered.

  • Custom appearance - the Custom appearance dialog box is displayed. Settings apply to all selected. Custom appearance may be cleared by clicking the Default button in the dialog box.

  • Custom dimension font - the Font dialog box is displayed. The settings apply to all selected dimensions. The custom font may be cleared by clicking the Default button in the dialog box.

  • Custom label font - the Font dialog box is displayed. The settings apply to all the selected labels. The custom font may be cleared by clicking the Default button in the dialog box.

  • Remove all like this from selection - un-selects objects of the same type as the object selected with the right-mouse click.

  • Remove all different from selection - un-selects objects not of the same type as the object selected with the right-mouse click.

  • Distancer - the Distancer tool controls box is displayed. The location of the right-click that invoked the context menu will be taken as the Distancer effector position.

Curves

  • Closed loop - toggles whether the last and first control point should be connected.

  • Insert control point - inserts a control point at the middle point of the section nearest to the right-mouse click.

  • Remove control point - removes the nearest control point nearest to the right-mouse click.

Text Labels

  • Detach - breaks the link between the owner object and the text label. However, attaching and detaching is mostly done by the anchor control. Drag them over an item to attach and drag them off to detach. The same applies for dimension objects.

  • Custom label font - this option is selected if a custom label font is defined and cleared if the label font of the owner's layer is used. The Font dialog box is displayed. Custom font may be cleared by clicking the Default button in the dialog box.

Dimensions

  • Custom dimension font - this option is selected if a custom dimension font is defined and cleared if the dimension font of the owner's layer is used. The Font dialog box is displayed. Custom font may be cleared by clicking the Default button in the dialog box.

  • Flip handle - moves the text to the opposite side of a dimension which is too small to display its text on its line. If the text fits on the line there is no effect.

Auto-setups

  • Explode - removes the auto-setup and places individual chairs and tables instead. The objects can now be manipulated individually, for example, seat or table numbering can be added. See section Auto-Setups.

Symbolic objects (Symbol instances)

  • Explode symbol instance - deletes the symbolic object and pastes a copy of its defined drawing instead. See section Symbols for typical usage.


Roomplanner Symbols

Symbol Layers

On the symbol layers such as Furniture, Electric and Lighting, and Miscellaneous it is possible to add new symbols, import a bitmap as a symbol, edit or delete existing symbols, change a symbols role set and move the symbol to a different layer. A single symbol can also be defined as the default Hotel Logo.

Symbols (drawing-based symbols)

A symbol is basically a piece of drawing that can be used in other drawings. One symbol can be used in many different drawings, for example, we have a single symbol called Office chair, but lots of office chairs embedded in different drawings. If you edit the Office Chair symbol; that is you edit the actual drawing of the symbol, its appearance will be changed in all the drawings where it is used.

Symbols in symbols

As a symbol is defined by a drawing and symbols are used in drawings, it is possible to use existing symbols when creating a new symbol. For example, a Hospitality desk symbol may include a table symbol and several chair symbols. If the chair symbol is edited then the changes will also be reflected in the Hospitality desk symbol.

The symbol being currently edited in the Symbol editor will not be displayed in the object bar, this means that a symbol can't be used in its own drawing. Also insertion of symbols resulting in illegal circular references will not be allowed.

Layers and symbols

A symbol drawing can use all the layers any drawing can use. However, when creating basic symbols you should typically use the Drawing layer.

In the symbol editor, the objects on the Drawing layer will be displayed according to the Drawing layer settings in the current colour scheme. However, when an instance of the symbol is placed into a drawing, the objects that are on the Drawing layer within the symbol will be displayed according to the colour of the layer on which the symbol instance is on.

As an example, if you use the Rounded rectangle tool to create a chair symbol Simple Chair, the symbol drawing will contain rounded rectangle objects on the Drawing layer. When you use an instance of Simple Chair in an event drawing, and place it on the Furniture layer, the rounded rectangles will be displayed in the colour defined by the Furniture layer.

Symbol drawings may occasionally contain objects on layers other than the Drawing layer. The same mechanics as with the Drawing layer apply. That way, instances of symbols containing other symbols will be displayed according to their layer settings. For instance, symbols in auto-setups will be displayed in the Auto-setups colour (yellow by system default), even if they are combined symbols built from other symbols.

Objects within a symbol drawing may also have a custom appearance setting. These settings are not overridden by the layer properties of symbol instances. That way, you can create a table symbol which always has a red flower on it, but is otherwise colored according to its owner layer's settings, or any custom appearance settings.

Bitmap symbols

Bitmap symbols are very different from drawing-based symbols; they are defined by importing a bitmap image from a file. Bitmap symbols cannot be edited in the Symbol editor as there is no underlying drawing associated with them.

Instances of bitmap symbols can be used in drawings in the same way as any other symbol; they can also be rotated or resized. However, they are always displayed in their own colour independent of the layer they are on and they have a finite resolution determined by the original image. The bitmap has to be a windows bitmap, 24 bit/pixel RGB format and not larger than 1024x1024 pixels.

Bitmap symbols also require more storage space and memory than drawings and we suggest not using bitmaps as symbols in drawings. Bitmap symbol functionality is provided so that legacy resources such as a hotel logo image may be displayed in the Roomplanner. Typically, the only bitmap symbol imported is the hotel logo, which is then set as the default hotel logo so that it appears in the Logo box of printed images.

Note: Fixed layers such as Room Layout, Drawing Tools and Auto-setups cannot be edited in the same way as the symbols layers.

What do you want to do?

How to add a new symbol, table or chair

  1. Display the Roomplanner edit layout screen.

  2. Click the required symbol layer option (Electric, Furniture or Miscellaneous) from the navigation pane.

  3. Right-click within the pane to display the short-cut menu.

  4. If the furniture layer is selected then the additional options Add new table and Add new chair are displayed.

  5. Select to Add new symbol, Add new table or Add new chair, the New Symbol screen is opened with the Drawing Tools pane displayed by default.

  6. Use the drawing tools to design your symbol and set the dimensions.

  7. When saving the symbol it is saved by default to the layer you started from. To save it to a different layer right-click on the symbol to display the short-cut menu and select the option Send to layer, then select the layer to where it should be saved.

  8. Once the symbol has been completed click the Exit button on the File Menu. A message is displayed asking if you want to "Save changes to Symbol?" click Yes to save the symbol.

  9. The symbol is stored on the Object Bar layer with the name 'New' and its dimensions. To change the description click on the name and change it as required. It could for example, be called "Table 150cm"

How to change the role of the symbol

Each symbol is allocated a role, either as a chair, a table or generic.

  1. Display the Roomplanner edit layout screen.

  2. Click the Furniture symbol layer option from the navigation pane.

  3. Highlight the required symbol and right-click to display the short-cut menu.

  4. Select to Change role to chair, table or generic.

  5. The description label of the symbol is changed and the new role assigned.

Note: Generic symbols have no description label.

How to import an image as a symbol

  1. Display the Roomplanner edit layout screen.

  2. Click the required symbol layer option (Electric, Furniture or Miscellaneous) from the navigation pane.

  3. Right-click within the pane to display the short-cut menu.

  4. Select the option Import image as symbol to open the dialog box.

  5. Locate the image to be imported and click Open.

  6. The image is imported to the Object Bar layer as a symbol with the name 'Image'. To change the description click on the name and change it as required.

How to edit a symbol

  1. Display the Roomplanner edit layout screen.

  2. Click the required symbol layer option (Electric, Furniture or Miscellaneous) from the navigation pane.

  3. Highlight the required symbol and right-click to display the short-cut menu.

  4. Select the option Edit symbol, the New Symbol screen is opened with the Drawing Tools pane displayed by default.

  5. Use the drawing tools to edit your symbol.

  6. Once the symbol has been completed click the Exit button on the File Menu. A message is displayed asking if you want to "Save changes to Symbol?" click Yes to save the symbol.

How to delete a symbol

  1. Display the Roomplanner edit layout screen.

  2. Click the required symbol layer option (Electric, Furniture or Miscellaneous) from the navigation pane.

  3. Highlight the required symbol and right-click to display the short-cut menu.

  4. Select the option Delete, the symbol is removed from the layer.

Note: Symbols are not deleted from the system but are set to inactive so that they cannot be seen by the user.

How to change the symbol default layer

  1. Display the Roomplanner edit layout screen.

  2. Click the required symbol layer option (Electric, Furniture or Miscellaneous) from the navigation pane.

  3. Highlight the required symbol and right-click to display the short-cut menu.

  4. Select the option Change symbol default layer, a list of possible layers to which the symbol can be moved is displayed.

  5. Select the required layer, the symbol is moved.

How to create new symbols using existing drawings

If you want to create a symbol which is similar to existing symbol, then you have to copy the drawing contents of the existing symbol to the new symbol. If you just insert the existing symbol into the drawing of the new one, then the new symbol will depend on the existing symbol and if the existing symbol is changed the new symbol will also be changed.

Create a new symbol based (copied) on an existing symbol via the clipboard

  1. Display the Roomplanner edit layout screen.

  2. Click the required symbol layer option (Electric, Furniture or Miscellaneous) from the navigation pane.

  3. Highlight the required symbol and right-click to display the short-cut menu.

  4. Select the option Edit symbol; the Edit Symbol screen is opened.

  5. Mark the content to be copied to the Clipboard, to select all, click Ctrl + A and to copy Ctrl + C.

  6. Click the Exit button on the File Menu to close the Symbol editor screen. A message is displayed asking if you want to "Save changes to Symbol?" click No as you are not saving any changes.

  7. To create a new symbol, right-click within the pane to display the short-cut menu, select to Add new symbol, Add new table or Add new chair. (Add new table and Add new chair are only displayed if the furniture pane was selected.)

  8. The New Symbol screen is opened with the Drawing Tools pane displayed by default.

  9. Click the Clipboard pane on the Object bar and drag the new symbol to the grid.

  10. As the clipboard symbol is no longer required, you may delete it by selecting the symbol in the clipboard, right-clicking and selecting Delete.

  11. Edit the symbol as required and when finished, click the Exit button on the File Menu. A message is displayed asking if you want to "Save changes to Symbol?" click Yes to save the symbol.

  12. The symbol is stored on the Object Bar layer with the name 'New' and its dimensions. To change the description click on the name and change it as required. It could for example be called "Table 150cm"

Create a new symbol based (copied) on an existing symbol

  1. Display the Roomplanner edit layout screen.

  2. Click the required symbol layer option (Electric, Furniture or Miscellaneous) from the navigation pane.

  3. Right-click within the pane to display the short-cut menu.

  4. If the furniture layer is selected then the additional options Add new table and Add new chair are displayed.

  5. Select to Add new symbol, Add new table or Add new chair, the New symbol screen is opened with the Drawing Tools pane displayed by default.

  6. Click the required symbol layer option (Electric, Furniture or Miscellaneous) from the navigation pane and drag an instance of the old symbol to the grid.

Note: The new symbol now contains an instance of the old one which is not what is required.

  7. Select the symbol instance in the grid, right-click and select Explode symbol instance from the short-cut menu. This will replace the symbol instance with a drawing defining the symbol, which is exactly what was done manually using the clipboard method.

  8. Edit the symbol as required and when finished, click the Exit button on the File Menu. A message is displayed asking if you want to "Save changes to Symbol?" click Yes to save the symbol.

Note: After copying the drawing contents of the old symbol into a new one, you are completely free to edit and modify it in any way you want - the old and the new symbols are now independent.

  9. The symbol is stored on the Object Bar layer with the name 'New' and its dimensions. To change the description click on the name and change it as required.

  • Roomplanner symbols functionality is controlled by the user rights Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Roomplanner → Symbols.


Roomplanner Numbering

Numbered objects are ordered according to their position within the auto-setup they were created from, or according to their x and y coordinates if they were not created using an auto-setup.

There are four features according to which the ordering is performed:

  1. Auto-setup of the object

  2. Row number

  3. Table number

  4. Chair number

The default numbering format is a single sequence of Arabic numbers starting from 1.

Numbering Start

The numbering start control is always displayed over the first numbering label and looks like a yellow inkblot with orange contours [image]. Dragging the start control to another numbering label will set that label as the starter number.

If the numbering direction is flipped then the starting position is also changed, so the numbering start control need only be used if the numbering should start somewhere in the "middle" of the auto-setup.

Numbering direction arrow

Row and table numbering direction are indicated by two prominent yellow arrows [image].

Table in this context refers to items within rows: chairs in a theatre, a table with chairs in classroom or banquet style. The direction of the numbering can be switched by clicking either one or both of the arrows.

Numbering clockwise/counter clockwise

The numbering clockwise/counter clockwise control is indicated by a small yellow ring with two arrowheads [image]. Clicking this control changes the numbering direction of chairs belonging to the same table, for chairs created using a Banquet-style auto-setup this literally means clockwise or counter clockwise numbering. Whenever the table ordering is changed, the chair ordering within tables is also changed to ensure consistent numbering.

Note: You can use the Numbering Start control [image] to select the banquet chair that the numbering should be started from.

The Numbering clockwise/counter clockwise control can also be used to reverse the numbering of chairs next to the same table in the classroom auto-setup, and in other schemes if the Mind table legs option is enabled.

How to add numbering

To add, for example, table and chair numbering to a function space setup you must have an event which has been booked with a function space and a seating plan. The Roomplanner then has to be opened on the event resource level.

  1. Click the Meeting Planner menu and select Events to display the Event Management screen.

  2. Use the search criteria to locate the required booking.

  3. Select the booking and click the Events button.

The event details screen is displayed listing all the events which are part of this booking. The resources for each event are shown in the lower half of the screen.

  4. Select the event to which numbering is to be added and click the Roomplanner button on the bottom of the screen.

  5. The room plan layout is displayed; click the Edit button to display the Roomplanner edit screen.

  6. Select the auto-setup, right-click to display the short-cut menu and select Explode symbol instance.

This 'explodes' the auto-setup so that all symbols appear as individual symbols and not as one entity.

  7. Select a symbol, for example a chair, right-click to display the short-cut menu and select the option Select all like this.

Note: Remove all like this from selection and Remove all different from selection may also be used to select and deselect symbols.

  8. Right-click again to display the short-cut menu and select Add Numbers, the numbers are added to each of the selected items.

  9. To change the order, select one of the numbers, the numbering icons are displayed and the order can then be changed as required.

How to set special numbering formats and sequences

A numbering label can include a sequence for the auto-setup the object came from:

  • A sequence for the row

  • A sequence for the table

  • A sequence for individual items

A sequence is defined by its type and the starting number or letter, possible types are:

  • Lowercase letters (a)

  • Capital letters (A)

  • Arabic numbers (1)

  • Roman numbers (XIII)

Before, between and following the sequences, a separator may be set, such as a comma, full stop or hyphen.

Only the item sequence is required, the row and table sequences are optional.

If a higher level sequence is not defined, the objects are numbered continuously according to the lower level sequence. For instance, in a theatre setup you can define a sequence for the rows and one for the items, so that labels are composed from the row number and the chair number within the row. However, if you remove the row sequence, all chairs will be numbered continuously.

For various auto-setups, the sequences are interpreted a bit differently as some of them do not contain tables, while others do not feature rows in the obvious sense of the word. A listing of typical numbering formats and the exact interpretation of the sequences is detailed below:

Theatre Numbering

The row and item sequences are typically used to set up a row number and chair number scheme.

Parliament Numbering

Just like the Theatre, the row and item sequences are used. By default, the chairs are numbered from the outside to the inside, counter-clockwise. You can change that easily by clicking the large yellow arrows.

Classroom Numbering

When numbering chairs, the row, table and item sequences can all be used in a straightforward manner. For instance, if the row sequence is ‘I’ (Roman numbers form I), the table sequence is ‘1’ (Arabic numbers form 1) and the item sequence is ‘a’ (lowercase letters), then the second chair next to the fifth table in the third row may be labelled “III.5.b”, using ‘.’ for a separator. When numbering tables, the situation is the same as with the Theatre (row and item sequences). In this latter case the tables are the items themselves, and the table sequence has no role.

E-Shape Numbering

U-shape, L-shape, E-shape, T-shape and Hollow Square.

If Mind table legs is enabled then these are very similar to the Classroom, except that the rows are not behind each other, but organised into different shapes. If Mind table legs is disabled, then chairs are not uniquely assigned to tables, so the table sequence has no role.

Boardroom Numbering

The Boardroom is the same as the Hollow Square in respect to chairs. When numbering tables, however, the row and item sequences can be used to create a row number/column number scheme.

Banquet Numbering

Banquet, Mixed chairs banquet, Reception.

Tables are organised into rows, so the row sequence and the item sequence can be used to number tables. To number the chairs, the table sequence should be added.

How to delete numbering

  1. Click the Meeting Planner menu and select Events to display the Event Management screen.

  2. Use the search criteria to locate the required booking.

  3. Select the booking and click the Events button.

  4. Select the event to which numbering is to be deleted and click the Roomplanner button on the bottom of the screen.

  5. Click the Edit button to display the Roomplanner edit screen.

  6. Select the objects whose numbering is to be removed, all numbered items of the same type are selected and the numbering controls are displayed.

  7. Press the Delete button; all numbers for the selected objects are removed.


Roomplanner Auto-Setups

An auto-setup is a predefined layout template, usually consisting of chair and table symbols arranged in a particular banquet or function style, such as classroom or theatre. The layout may be customized with the options available for the auto-setup selected.

An auto-setup may be transformed into individual chair and table objects; this is referred to as exploding the auto-setup.

The following auto-setups are available:

  • Theatre and theatre chevron

    The Theatre and Theatre Chevron auto-setups only use chair symbols. Chairs are organised in rows and are segmented by a given number of aisles.

    The customizable parameters are:

    • Chair symbol.

    • Number of chairs.

    • Number of aisles.

    • Distance between neighbouring chairs.

    • Distance between rows.

    • Chevron angle for every block of chairs between aisles.

    • Number of chairs in a block between aisles - can be set automatically (default).

    • Aisle widths - can be set automatically (default).

    • Area width and length.

    • Align rows - if some blocks are sheared by some angle as in chevron theatres, the row distance required to have the same amount of space between chairs may be different in the blocks. If rows are aligned, the distance in non-sheared blocks will be extended to the same value as in sheared blocks, obtaining pleasant-looking straight rows. If rows are not aligned, the chairs in non-sheared blocks will be placed more densely to make slightly better use of available space.

    • Align chairs in first row - in a theatre with chevron angles, some blocks may start at a distance from the lower edge of the auto-setup area. This is the case when chairs in the first row are aligned. The chairs of the first row will follow a continuous curve, however, you may turn off aligning chairs in the first row to make all blocks start at the baseline.

  • Classroom and classroom chevron

    The Classroom auto-setup is very similar to the Theatre, but places tables with chairs instead of only chairs. Tables are organised in rows and are segmented by a given number of aisles. Chairs will be distributed evenly with front and centred tables having more chairs, if the number of chairs is not a multiple of the number of tables.

    The customizable parameters are:

    • Table symbol.

    • Number of tables.

    • Chair symbol.

    • Number of chairs.

    • Number of aisles.

    • Distance between neighbouring tables.

    • Distance between rows.

    • Chevron angle for every block of tables between aisles.

    • Number of tables in a block between aisles - can be set automatically (default).

    • Aisle widths - can be set automatically (default).

    • Area width and length.

    • Align rows. If some blocks are sheared by some angle as in chevron classrooms, the row distance required to have the same amount of space between chairs may be different in the blocks. If rows are aligned, the distance in non-sheared blocks will be extended to the same value as in sheared blocks, obtaining pleasant-looking straight rows. If rows are not aligned, the tables in non-sheared blocks will be placed more densely to make slightly better use of available space.

    • Align tables in first row. In a classroom with chevron angles, some blocks may start at a distance from the lower edge of the auto-setup area. This is the case when tables in the first row are aligned. The tables of the first row will follow a continuous curve. However, you may turn off aligning tables in the first row to make all blocks start at the baseline.

  • Banquet , Banquet (Mix Chairs), Banquet (Oval) and Banquet (Oval/Mix Chairs)

    The Banquet is a highly customizable auto-setup for placing circular or oval tables in a rectangular or hexagonal fashion, with chairs around them. Oval Banquet is a variant which allows oval tables. Mix chairs is a variant that uses two chair symbols instead of one, placing instances of them alternating. The two chair symbols are referred to as armed and non-armed chairs. Reception is like a Banquet without chairs.

    Recception

    Banquet (Mix Chairs)

    Oval Banquet

    Banquet

    The customizable parameters of these auto-setups are:

    • Table symbol.

    • Number of tables.

    • Chair symbol (non-armed).

    • Secondary chair symbol (armed) - in order to change the secondary chair symbol, you should enable Exchange armed chairs in the right-click short-cut menu of the auto-setup. If Exchange armed chairs is selected, dragging a chair (an instance of a symbol that has the Chair role) onto the selected auto-setup will set the secondary chair symbol. You can always deactivate Exchange armed chairs to be able to change the non-armed chair symbol. Alternatively, you can of course invoke the properties form from the short-cut menu and choose both symbols from a list.

    • Number of chairs.

    • Distance between tables and chairs.

    • Distance between tables - this is the free distance between the groups of furniture consisting of a table and its chairs.

    • Diamond - if Diamond is activated, tables are placed on a diamond grid. If it is disabled, they are laid out in a more sophisticated beehive-like hexagonal pattern.

    • Area width and length.

  • Reception

    Reception is like a Banquet without chairs.

    Reception auto-setup

    The customizable parameters are:

    • Table symbol.

    • Number of tables.

    • Chair symbol (non-armed).

    • Secondary chair symbol (armed) - in order to change the secondary chair symbol; you should enable Exchange armed chairs in the right-click short-cut menu of the auto-setup. If Exchange armed chairs is selected, dragging a chair (an instance of a symbol that has the Chair role) onto the selected auto-setup will set the secondary chair symbol. You can always deactivate Exchange armed chairs to be able to change the non-armed chair symbol. Alternatively, you can of course invoke the properties form from the short-cut menu and choose both symbols from a list.

    • Number of chairs.

    • Distance between tables and chairs.

    • Distance between tables - this is the free distance between the groups of furniture consisting of a table and its chairs.

    • Diamond - if Diamond is activated, tables are placed on a diamond grid. If it is disabled, they are laid out in a more sophisticated beehive-like hexagonal pattern.

    • Area width and length.

  • U-shape

    The U-Shape, L-Shape and Hollow Square auto-setups are most often used for professional meetings or seminar events. The basic difference compared to the E-shape and T-shape auto-setups is that there are chairs only on the outside of the tables, so that all attendees can focus on a single speaker or presentation.

    U-shape with Corner looks forward and Mind corners active

    U-Shape with Corner looks forward and Mind corners turned off.

    How tables are placed is governed by the width and height of the auto-setup object and the Corner looks forward option. How chairs are placed next to tables is influenced by the Mind table legs and Mind corners options. If Mind table legs is activated then no chair will be placed where the two tables meet.

    Where two rows of tables meet there is a corner. If Corner looks forward is active, then (looking at a non-rotated auto-setup) the left and right side tables will be put over the tables of the base row. If Corner looks forward is off, the side tables will be put next to the base row of tables.

    At these corners it is probably desirable to avoid placing chairs so that they are actually facing a perpendicular row of tables. This feature is termed Mind corners, if it is active then there will be some free space left at the end of the tables facing the corners. If Mind table legs is on then it is going to be one chair worth of free space. If Mind table legs is off, chairs can be placed in a more flexible manner and the free space at corners will be exactly as long as the width of the table.

    The customizable parameters are:

    • Table symbol.

    • Number of tables.

    • Chair symbol.

    • Number of chairs.

    • Distance between chairs and tables.

    • Mind table legs - avoids placing chairs to where tables meet by distributing them to tables.

    • Corner looks forward - toggles how tables should meet at corners.

    • Mind corners - avoids placing chairs facing corners.

    Note: The Hollow Square always has an even number of tables, entering an odd number will always fail.

  • E-shape

    The E-shape and the T-shape were primarily designed for dinners and social events. There is a base row of tables, with a row of chairs on one side. On the other side, there is one central (T-shape) or multiple perpendicular series of tables, with chairs on both sides. It is possible to place chairs evenly along the tables, or to distribute them to tables, avoiding placing chairs to where two tables meet. This functionality is termed Mind table legs and if it is activated, it is also possible to have chairs placed at the table ends, by activating Chairs at table ends.

    Despite its name, E-shape does not necessarily have exactly three fingers of tables. Via resizing the auto-setup, you can create a more compact arrangement with more fingers, or a layout similar to a U-shape, but with chairs on the inside.

    The customizable parameters of these auto-setups are:

    • Table symbol.

    • Number of tables.

    • Chair symbol.

    • Number of chairs.

    • Distance between chairs and tables.

    • Mind table legs - avoids placing chairs to where tables meet, by distributing them to tables.

    • Chairs at table ends - available if Mind table legs is activated.

    • Mind corners - assures some place is left at the end of the base row of tables.

  • T-shape

    The E-shape and the T-shape were primarily designed for dinners and social events. There is a base row of tables, with a row of chairs on one side. On the other side, there is one central (T-shape) or multiple perpendicular series of tables, with chairs on both sides. It is possible to place chairs evenly along the tables, or to distribute them to tables, avoiding placing chairs to where two tables meet. This functionality is termed Mind table legs and if it is activated, it is also possible to have chairs placed at the table ends, by activating Chairs at table ends.

    Despite its name, E-shape does not necessarily have exactly three fingers of tables. Via resizing the auto-setup, you can create a more compact arrangement with more fingers, or a layout similar to a U-shape, but with chairs on the inside.

    The customizable parameters of these auto-setups are:

    • Table symbol.

    • Number of tables.

    • Chair symbol.

    • Number of chairs.

    • Distance between chairs and tables.

    • Mind table legs - avoids placing chairs to where tables meet, by distributing them to tables.

    • Chairs at table ends - available if Mind table legs is activated.

    • Mind corners - assures some place is left at the end of the base row of tables.

  • L-shape

    The U-Shape, L-Shape and Hollow Square auto-setups are most often used for professional meetings or seminar events. The basic difference compared to the E-shape and T-shape auto-setups is that there are chairs only on the outside of the tables, so that all attendees can focus on a single speaker or presentation.

    U-shape with Corner looks forward and Mind corners active

    U-Shape with Corner looks forward and Mind corners turned off.

    How tables are placed is governed by the width and height of the auto-setup object and the Corner looks forward option. How chairs are placed next to tables is influenced by the Mind table legs and Mind corners options. If Mind table legs is activated then no chair will be placed where the two tables meet.

    Where two rows of tables meet there is a corner. If Corner looks forward is active, then (looking at a non-rotated auto-setup) the left and right side tables will be put over the tables of the base row. If Corner looks forward is off, the side tables will be put next to the base row of tables.

    At these corners it is probably desirable to avoid placing chairs so that they are actually facing a perpendicular row of tables. This feature is termed Mind corners, if it is active then there will be some free space left at the end of the tables facing the corners. If Mind table legs is on then it is going to be one chair worth of free space. If Mind table legs is off, chairs can be placed in a more flexible manner and the free space at corners will be exactly as long as the width of the table.

    The customizable parameters are:

    • Table symbol.

    • Number of tables.

    • Chair symbol.

    • Number of chairs.

    • Distance between chairs and tables.

    • Mind table legs - avoids placing chairs to where tables meet by distributing them to tables.

    • Corner looks forward - toggles how tables should meet at corners.

    • Mind corners - avoids placing chairs facing corners.

    Note: The Hollow Square always has an even number of tables, entering an odd number will always fail.

  • Hollow Square

    The U-Shape, L-Shape and Hollow Square auto-setups are most often used for professional meetings or seminar events. The basic difference compared to the E-shape and T-shape auto-setups is that there are chairs only on the outside of the tables, so that all attendees can focus on a single speaker or presentation.

    U-shape with Corner looks forward and Mind corners active

    U-Shape with Corner looks forward and Mind corners turned off.

    How tables are placed is governed by the width and height of the auto-setup object and the Corner looks forward option. How chairs are placed next to tables is influenced by the Mind table legs and Mind corners options. If Mind table legs is activated then no chair will be placed where the two tables meet.

    Where two rows of tables meet there is a corner. If Corner looks forward is active, then (looking at a non-rotated auto-setup) the left and right side tables will be put over the tables of the base row. If Corner looks forward is off, the side tables will be put next to the base row of tables.

    At these corners it is probably desirable to avoid placing chairs so that they are actually facing a perpendicular row of tables. This feature is termed Mind corners, if it is active then there will be some free space left at the end of the tables facing the corners. If Mind table legs is on then it is going to be one chair worth of free space. If Mind table legs is off, chairs can be placed in a more flexible manner and the free space at corners will be exactly as long as the width of the table.

    The customizable parameters are:

    • Table symbol.

    • Number of tables.

    • Chair symbol.

    • Number of chairs.

    • Distance between chairs and tables.

    • Mind table legs - avoids placing chairs to where tables meet by distributing them to tables.

    • Corner looks forward - toggles how tables should meet at corners.

    • Mind corners - avoids placing chairs facing corners.

    Note: The Hollow Square always has an even number of tables, entering an odd number will always fail.

  • Boardroom

    The Boardroom auto-setup is similar to a Hollow Square, but the placing of tables is executed in a completely different manner. The tables are laid out in an array, therefore, the number of tables used limits the number of possible layouts. For example, a boardroom layout of 6 tables might have 1x6, 2x3, 3x2 or 6x1 tables only. Which of those possibilities is used can be chosen by resizing the auto-setup object.

    The chairs are placed similarly to the Hollow Square. However, on the sides the width and not the length of the tables are exposed. If Mind table legs is off, this does not influence how chairs are placed. However, if Mind table legs is active, it might be impossible or look somewhat strange, to fit chairs to the short edge of tables. With the in mind you should either use wide tables or switch Mind table legs off in boardroom setups.

    The customizable parameters of these auto-setups are:

    • Table symbol.

    • Number of tables.

    • Chair symbol.

    • Number of chairs.

    • Distance between chairs and tables.

    • Mind table legs.

    • Mind corners.

    Note: Both the Hollow Square and the Boardroom setups lend themselves to have an even number of chairs. Odd numbers are accepted, but the symmetry will be unavoidably broken, which is especially obvious when Mind table legs is active.

  • Parliament

    The Parliament auto-setup can be used to align chairs along concentric circular arcs. Aisles at arbitrary angles may also be defined, producing chairs organised into pie-slice shaped blocks.

    The customizable parameters are:

    • Chairs symbol.

    • Number of chairs.

    • Number of aisles.

    • Minimum distance between neighbouring chairs. (The actual distance may vary if Stretch chairs out is activated.)

    • Distance between rows.

    • Start angle.

    • End angle.

    • Aisle angles.

    • Aisle widths.

    • Area width and length.

    • If the option Stretch chairs out is activated, the chairs are placed evenly between aisles to fill available space, meaning that chairs next to aisles will be aligned on a straight line, producing a more aesthetical layout. If this option is turned off, the chairs will be placed to a fixed distance from each other. This may be desirable for simple, single row Parliaments, or Parliaments without aisles.

  • Semi-circle

    The Semi-circle is a simple auto-setup, used for placing chairs in a single row along a semi-circle, at a given distance from each other. With the Semi-circle you can avoid the bit more complex options of the Parliament and you do not have to figure out appropriate settings to produce a single row of chairs. Customizable parameters are:

    • Chairs symbol.

    • Number of chairs.

    • Distance between neighbouring chairs.

    • Area width and length.

Any auto-setup object will belong to one of these types. However, the type and number of chairs and tables used, the area filled and various other parameters can be customized using the Auto-setup editor to create new auto-setups. Copies of these can be used and further modified in any other drawings.

Setting properties of auto-setups

All types of auto-setups feature many edit box on-view controls which may be used to change parameter values. Some of on-view controls display values in grey; this indicates figures automatically determined by the layout algorithm for the auto-setup. Entering a value there will constrain the parameter so that it will always be kept even when resizing or otherwise changing the auto-setup.

There are many options available from the right-click short-cut menu of each auto-setup. These include whether the tables of a banquet should be placed on a diamond of a hexagonal grid, or whether there should be chairs placed at the corners in a U-shape. If you want to avoid setting all the properties one-by-one, you can use the auto-setup property screen, also available from the right-click short-cut menu. There you are provided with a comprehensive view of all properties and you can change more of them at the same time.

There are some basic properties applicable to all or most auto-setups. Most importantly, the symbol or symbols used has to be specified. A symbol used in an auto-setup can be changed by selecting the auto-setup only and dragging the desired symbol over it for the Object Bar. If the symbol is a chair or a table, the corresponding base symbol of the auto-setup will be exchanged, if possible. It can happen that the new symbol does not match previous settings. In this case you should change the number of chairs or tables before you can replace the base symbol.

Secondly, the number of chairs, tables and aisles has to be given using the edit box on-view controls. Whenever one of these fundamental properties is changed, the auto-setup will be compacted to reasonably accommodate the modified number of objects.

A number of other features can be set which influence the placing of the objects. These include the distance between rows in theatre setup, between chairs and tables of a banquet setup, or whether placing chairs at the legs of tables should be avoided in a u-shape setup. Some of these settings may also influence the size of the auto-setup itself and it may only possible to apply the desired changes after resizing.

The width and depth of the auto-setup can also be adjusted and the auto-setup can be moved and rotated like any other object. You do not have to strictly follow the above order of settings; this is just a description of the typical practice. In most cases, however, you will be using already created auto-setups and may only need to change a single parameter such as the number of attendees. Your previous settings will all be respected when performing such a change, except that the auto-setup will be enlarged or compacted as necessary.

  • Auto-setups functionality is controlled by the user rights Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Roomplanner → Autosetup.


Roomplanner Fonts

In a drawing, dimensions, labels and numberings include fonts. Furthermore, printouts can have event or drawing detail information boxes, which also feature customizable fonts. For all the objects including fonts, which font to use is determined by several factors:

  • If the object has a custom font setting, it will be applied. Such a custom font setting can be assigned by selecting the object or objects and choosing Set custom font from the right-click context menu. The custom font can be removed by choosing Set custom font from the right-click context menu and selecting the Default button in the Font dialog box.

  • If no custom font is assigned, but the label or dimension is anchored to another object, the font defined for the layer of that object is used. If a dimension is attached to the two ends of a window, the dimension font for the Room Layout layer is used, if a label is attached to a chair, the label font for the Furniture layer will be applied. However, for numberings it is always the label font setting of the Numberings layer that is used.

  • If the dimension or label is not anchored to anything, or the layer font setting should be applied, but it is set to Default, then the setting for the Dimensions or the Labels layer will be used. If they are also set to Default, then the system preferred font “Tahoma 8” will be used.

Fonts on the screen are rendered as textures. This allows for arbitrary scaling and rotation, but when you zoom in or zoom out to extremes, texturing artefacts like visible texels or blurred edges may appear. In printing, however, these fonts will appear sharp.


Roomplanner Printing

The current drawing can be directly printed on a printer or exported as an image. Roomplanner printing is accessed via the Page Setup button on the File Menu.

The object bar on the left is hidden, the edit view displays a sheet of paper representing the print area, and the print settings and command buttons are displayed on the right-hand side.

In page setup mode objects cannot be selected and there are no on-view controls or right-click short-cut menus available. In addition, several menu options and shortcut keys are disabled, however the zoom and pan functionality using the mouse wheel is operational and can be used to position the drawing within the print area. It is also possible to print only a portion of the drawing.

  • Image size

    The image properties can be set using the image size options:

    • Image Size - select the required paper size.

    • Portrait/Landscape - select the paper orientation.

    • Width/Height - if custom paper size was selected then enter the width and height of the printed image. This image size may or may not be the same as the actual paper size set in the properties of the printer device. In order to obtain a full-page printout, you should choose the actual paper size.

    • Printing scale % - controls the printing scale, 100% means a 1:100 printout (1 cm on the paper is 1 m in reality). Changing the zoom factor using the mouse wheel or fitting the drawing to the image area will influence this printing scale.

  • On-printout details

    Various details about the drawing can be displayed over the printed image in framed information boxes.

    The information boxes are:

    • Margin frame

    • Legend box

    • Hotel logo box

    • Drawing info box.

    All the information boxes can be hidden by clearing the Show details option. The legend, the hotel logo and the drawing details can be toggled on/off individually using their respective check boxes.

    The placing of information boxes is user definable. The boxes can be resized by dragging the inner frame - the mouse cursor is displayed as a two-headed arrow. With the exception of the margin frame, the information boxes can be moved by dragging them when the mouse cursor is displayed as a four-headed arrow.

    Right-clicking any of the information boxes displays a short-cut menu with the following options:

    • Display frame - the line frame of the box may be shown or hidden.

    • Set frame width - a dialog box is displayed where the width of the frame can be entered in meters.

    • Set font - the font dialog box is displayed and the desired font can be chosen. The font may be resized to fit in the printout box.

    Additionally, for the drawing info and hotel logo boxes, there are options to hide and show elements of information:

    • Show hotel name

    • Show hotel log - the hotel logo may be specified by picking a symbol from the object bar using the short-cut menu option Set as default Hotel Logo. The hotel logo symbol may be a bitmap symbol or a drawing symbol.

    • Show function space name

    • Show seating name

    • Show company name

    • Show booking name

    • Show contact name

    • Show event name

    • Show event start

    • Show event end

    • Show symbol name (when printing a symbol)

    Note: Options may be disabled (greyed out) if not available (not specified in database) or not applicable, for example, Show event name will not be available when printing a function space drawing.

  • Additional options

    • OK - exits page setup mode, but saves the current printing arrangement, including any modifications to the detail information boxes.

    • Print - launches the print dialog and sends the image directly to the printer.

    • Fit view - performs the same operation that the Zoom extents option in the Select toolbar menu. However, when in page setup mode, the positioning tries to assure that the detail information boxes and the drawing does not overlap. If a box is near the centre of the image, this is not enforced.

    • Export - launches a save file dialog box and saves the image to a file. The available file formats are Portable Network Graphics and Graphics Interchange Format. Both formats are standard formats handled by any widely used image handling and office software. Both use lossless compression which is an important feature for drawings containing linear features.

    • Cancel - exits page setup mode without saving print layout modifications to the database.

In order to recreate the on-screen display versatility offered by OpenGL rendering on the printer, printing is performed by assembling a high-resolution bitmap image. In case of larger printouts and high printing resolutions, this may be a memory-intensive task and may last longer on low-memory systems.

Fonts are rendered accurately to produce sharp edges; however this may mean that printing images with a lot of text and varied fonts may take more time.

Bitmap symbols are filtered to match the bitmap resolution to the printing resolution. If the bitmaps are low resolution, they may appear blurred in the printout. Therefore, bitmaps that are likely to appear large in the final printout, most notably the bitmap symbol selected as a hotel logo, should be of higher resolution. The maximum resolution for bitmaps is 1024x1024; the recommended size for the hotel logo image is 256x256 or 512x512.


Roomplanner How To's

How to place multiple instances of the same object

  1. Display the Roomplanner edit layout screen.

  2. Click the required option from the navigation pane on the left-hand side of the screen.

  3. Highlight the symbol required and left-click to select it.

  4. Place the symbol on the drawing in the required position and right-click to place it.

  5. Repeat step 4 until all but the last instance has been placed.

  6. Place the last instance using a left-click; this will close the multiple copy mode.

How to resize an object

  1. Display the Roomplanner edit layout screen.

  2. Click the Resize button [image] from the Move Only Menu.

  3. On the main view click the object to be resized.

  4. The resize controls are represented by an orange rectangle and 2 edit boxes.

  5. Enter the required measurements and press Enter, the object is resized.

How to rotate an object

  1. Display the Roomplanner edit layout screen.

  2. Click the Rotate button [image] from the Move Only Menu.

  3. On the main view click the object to be rotated.

  4. The rotation control consists of a yellow rotation centre [image] and a yellow trapezoid rotation handle [image]. Drag the yellow circle to choose the rotation centre and drag the rotation handle to rotate the selected object.

  5. Enter the degree of rotation required by dragging the rotation handle until the required degree appears in the edit box [image] or by entering an exact rotation degree in the edit box and pressing Enter. Holding down the shift button whilst moving the rotation handle snaps the rotation to 45 degrees.


Roomplanner Graphics Display

Sometimes there may be an issue with the graphical display of Roomplanner which is usually related to the drivers. However, before checking and installing new drivers check the Colour quality on the Settings tab of the Display Properties dialog box, as sometimes changing this setting is all that is needed.

Setting up graphics drivers

Graphic cards require driver programs to work. Nowadays these programs include a great amount of standardized high level functionality, including a bridge to channel OpenGL drawing calls to the hardware. As with any piece of software, drivers may also have issues, but these are usually quickly corrected in later versions of the drivers.

Different pieces of hardware require different drivers. However, hardware manufacturers usually put all available drivers in one package or several packages for families of graphics cards. Installing a graphics driver usually involves nothing more than downloading and running the driver installer package.

How to check the current hardware and driver on Windows 7

  1. Right-click the Desktop and choose Screen Resolution to open the Screen Resolution dialog box.

  2. Click Advanced settings to display additional options; the dialog box caption shows the monitor and graphics card type.

The tabs displayed are dependent on the support software already installed.

The Adapter tab is selected by default..

  3. Click the Properties button.

  6. Click the Driver tab to display details about the installed driver.

You may try Update driver and let Windows look for a new driver. However, it is unlikely that a better driver will be found. Roll Back Driver is important if you want to return to the previously installed driver.

Where to get driver packages:

  • www.ati.com - click DRIVERS & SOFTWARE, click Windows XP & 2000 and choose graphics card family. Everything but RADEON is pretty old. Detailed instructions at: www.ati.com/drivers.

  • www.nvidia.com - click download drivers and choose for list boxes.

Note: These are HUGE files and it is recommended to have them on CD beforehand.

Note: The drivers need to be checked and new drivers installed ONLY if the graphical display does not display correctly. The rule is, do not touch the driver if everything is working correctly, as sometimes a new driver may also have issues, especially with older or special hardware.


Rate Codes

This option is used to define the rate codes that are used when defining function space rates and is accessible via the Conference Management and Reservations section of the configuration menu.

Function space rate codes are defined once and can then be selected when the function space rates are defined. Full day, half day, complimentary and inclusive are typical examples of function space rate codes.

Function Space Rate Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the rate code. | Up to 3 alphanumeric characters.
Name (Required) | Name of the rate code. | Up to 30 characters of text.
Description | Description of the rate code. | Up to 60 characters of text.
Inactive | Defines if the rate code is active or not. | Blank: Active Check: Inactive


Seating Arrangements

This option is used to define the codes for seating arrangement styles, such as theatre, classroom and boardroom and is accessible via the Conference Management section of the configuration menu.

If the seating arrangement should be available on the web then the field Web Enabled should be selected.

Seating Arrangements dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the seating arrangement. | Up to 3 alphanumeric characters.
Description (Required) | Description of the seating arrangement. | Up to 30 characters of text.
Inactive | Defines if the rate code is active or not. | Blank: Active Check: Inactive
Enable for Web bookings | Defines if the seating arrangement will be available for CCM Web Bookings. Note: This option is only available if the license [L102839] webConnect is active. | Check: YES Blank: NO

Seating Arrangement Template

The template for the selected seating arrangement may be displayed via the Roomplanner button. The template can be edited by clicking the Edit button; for an explanation of how to edit a seating arrangement template, see the Roomplanner options.


Types

This option is used to define function space types such as ballroom, conference room, restaurant, lobby or bar and is accessible via the Conference Management section of the configuration menu.

As each function space must be assigned a function space type then it is possible to filter by space type on the conference diary.

Types dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the function space type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the function space type. | Up to 30 characters of text.


Function Types

This option is used to define the types of functions that take place at the property, such as weddings, meetings and conventions and is accessible via the Conference Management section of the configuration menu.

Function types can be assigned on the booking master edit screen and can be printed on reports.

If the function type should be available on the web then the field Web Enabled should be selected and the web short and long info defined via the Web Config.

Function Types dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the function type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the function type. | Up to 30 characters of text.
Inactive | Defines if the function type is active or not. | Blank: Active Check: Inactive

Web Config dialog box

Field | Definition | Legal Values
Web Enabled | Defines if the function type is available on the web. | Check: YES Blank: NO
Web Short Info | Defines how the short information is displayed for this function type on the web. |
Web Long Info | Defines how the long information is displayed for this function type on the web. |


Lost To

This option is used to define the lost to reasons or locations entered when a booking has been lost to a competitor and is accessible via the Conference Management section of the configuration menu.

When a booking is cancelled the reason for the cancellation is entered and if the booking was for example, lost to a competitor then the location of where the booking was lost to can also be entered.

The reasons entered here can also be selected on the booking master if a booking is cancelled.

Lost To dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the lost to reason. | Up to 3 alphanumeric characters.
Description (Required) | Description of the lost to reason. | Up to 30 characters of text.
Inactive | Defines if the lost to reason is active or not. | Blank: Active Check: Inactive


Menu Items

This option is used to define the menu item categories and individual menu items and is accessible via the Conference Management section of the configuration menu.

Menu item categories and menu items setup is divided as follows:

  • Menu Item Categories - used to group menu items in to categories such as, starters, soups, main courses and deserts. By default the menu item categories are sorted into either beverage or food and then alphabetically, but the display order may be changed using the up and down arrows.

  • Menu Item Details - used to enter all the menu items that are included in each category.

  • Item Rates - used to define the price for a menu item, this may be a general price or a price per location such as banqueting, restaurant or bar. Rates may be attached by date range to each menu item. More than one rate can be defined for the same date period by defining an outlet and linking the outlet to the standard menu rate/menu items rate, however a default rate must also be defined.

What do you want to do?

Menu Item Categories

Create a standard menu item category

  1. On the Configuration menu click Conference Management and then select Menu Items.

  2. Click New to display the Menu Item Categories dialog box.

  3. Enter the name of the Menu Item Category.

  4. Enter the Default Course number.

  5. Select either Food Category or Beverage Category.

  6. Click OK.

Options available for menu item categories

  • New - to create a new menu item category.

  • Edit - to edit or view the setup for the selected menu item category.

  • Translate - to translate the menu item category into other languages.

  • Delete - to delete the selected menu item category.

Menu items category dialog box

Field | Definition | Legal Values
Menu Item Category (Required) | Menu item category description. | Up to 30 characters of text.
Default Course | Defines the default course for this item. | Up to 3 digits.
Food Category / Beverage Category | Defines the menu item as belonging to either food or beverage. | Select either Food or Beverage.

Menu Item Details

Add menu details to a menu

  1. On the Configuration menu click Conference Management and then select Menu Items.

  2. Select the required menu item category and click Select.

The menu items for the selected category are displayed.

  3. Click New to add an item to the category.

The Menu Item Edit Screen dialog box is displayed.

  4. Complete the menu item setup details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the Menu Item Edit Screen, see the Menu Item Edit dialog box

Field | Definition | Legal Values
Menu Item Category (Required) | Description of the menu item category. | Select from list box.
Menu Item Name 1 - 4 (Only Menu Item Name 1 is required) | Description of the menu item. Menu item names 2-4 are generally used to give a more detailed description of food items. For example, the following description will be displayed on the function sheet in 3 lines. Menu Item Name 1 - Caesar Salad Menu Item Name 2 - with roasted chicken breast Menu Item Name 3 - and dijon-mustard dressing | Up to 55 characters of text for each field.
Description | May be used to enter a more detailed description. (For internal use only) | Up to 60 characters of text.
Materials Control Name | Displays the menu item name as defined in Materials Control. | Read-Only Field
Minimum Pax | Defines the minimum number of people this item should be sold to. | Up to 4 digits.
Maximum Pax | Defines the maximum number of people this item should be sold to. | Up to 4 digits.
Origin 1, 2 and 3 | Describes the origin of the wine. Origins 2 and 3 can be used to further describe the origin or for example the bin number. |
Year | Used to define a wines vintage. (Beverage Items Only) | Up to 4 digits.
Article Number | Defines a unique article number which can be used for the quick booking process. If the menu item is linked to a product in Materials Control then the article number is filled with the article number value from Materials Control and the field becomes non-accessible. Note: This is not linked to the articles defined under cashiering. | Up to 10 alphanumeric characters.
MC POS Interface | Displays the link to the MC POS Interface. | Read Only Field
Incl. in Menu? | Defines if the price of the menu item is included in the menu. Generally used for food items and mainly used in properties that sell set menus, where the food item is always included in a menu and is not priced individually. When selecting the menu from the booking, it is still possible to change this item to exclude. | Check: YES Blank: NO
Resp. Department | Defines the department that is responsible for providing the item. | Select from list box.
Portion | Defines how the item is portioned. Most useful for beverage items to define whether it is by glass or by bottle. | Up to 30 characters of text.
Default Dept. Code (Required) | Defines the default department code which should be used for postings. | Select from list box.
Available From | Used for seasonal items; select the month that the item is available from. | Valid month from the list that appears in the list box.
Available To | Used for seasonal items; select the month that the item is available until. | Valid month from the list that appears in the list box.
Default Cost Price | Enter the cost price of the item. This may then be used as a comparison to the sales price. | Numeric value of up to 30 digits with 2 decimal places.
Lead Time | If an item needs to be ordered, then the number of days or weeks it takes to order the item should be entered here. The field is freely definable so both days or weeks can be entered. | Up to 30 characters of text.
Inactive | Defines if the menu item is active or not. | Blank: Active Check: Inactive

  5. Click the Web Info tab and complete the web details if required, see the Web Info dialog box

    Field

    Definition

    Legal Values

    Web Enabled

    Defines if the menu item is available on the web.

    Check: YES

    Blank: NO

    Web Short Info

    Defines how the short information is displayed for this menu item on the web.

    Web Long Info

    Defines how the long information is displayed for this menu item on the web.

  6. Click OK to save the menu item.

  7. Click Close.

Options available for menu item details

  • New - to add a new menu item in this category.

  • Edit - to edit or view the menu item configuration.

  • Copy - to copy the selected item and create a similar item.

  • Rates - to view or add a price for this menu item.

  • Refresh - to update the display.

  • Translate - to translate the menu item into other languages.

  • Delete - to delete the menu item.

Menu Item Rates

Create rates for a menu item

  1. On the Configuration menu click Conference Management and then select Menu Items.

  2. Select the required menu item category and click Select.

The menu items for the selected category are displayed.

  3. Select the required menu item and click the Rates button.

The Rates dialog box is displayed with any existing rates listed.

  4. Click the New button to display the Rates dialog box.

  5. Complete the menu item rate details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the Menu Item Rates Screen, see the Menu Item Rate dialog box

Field

Definition

Legal Values

Menu Item

The name of the menu item.

View only.

Department Code

The department code the item should be charged to.

Select from list box.

Outlet

The name of the outlet. If more than one rate is being defined select the required Outlet. If no outlet is selected then the rate is considered the general rate.

If the menu item is linked to a product in Materials Control then the outlet is filled with the outlet value from Materials Control and the field becomes non-accessible.

Select from list box.

Valid from

(Required)

Date the rate is valid from.

Valid date from the calendar that appears in the list box.

Valid to

(Required)

Date the rate is valid to.

Valid date from the calendar that appears in the list box.

Price

The sales price of the item.

If the menu item is linked to a product in Materials Control then the price is filled with the price from Materials Control and the field becomes non-accessible.

Numeric value of up to 30 digits with 4 decimal places.

Cost Price

The default cost price may be taken automatically from the Menu Item screen. The default may be overwritten and a new cost price entered if required.

If the menu item is linked to a product in Materials Control then the cost price is filled with the cost price from Materials Control and the field becomes non-accessible.

View only field

Default

Defines if this is the default rate for this item.

Check: YES

Blank: NO

  6. Click the Web Info tab and complete the web details if required, see the Web Info dialog box

    Field

    Definition

    Legal Values

    Web Enabled

    Defines if the menu item rate is available on the web.

    Check: YES

    Blank: NO

    Web Short Info

    Defines how the short information is displayed for this menu item rate on the web.

    Web Long Info

    Defines how the long information is displayed for this menu item rate on the web.

  7. Click OK and then click Close to exit the rate configuration.

  8. Click Close.

Note: The default rate cannot be deleted until another rate has been set as the default.

Copy rates attached to a menu item

  1. On the Configuration menu click Conference Management and then select Menu Items.

  2. Select the required menu item category and click Select.

The menu items for the selected category are displayed.

  3. Select the required menu item and click the Rates button.

  4. Click the Copy button.

The Rates dialog box is displayed.

  5. Make any changes necessary.

  6. Click OK and then click Close to exit the rate configuration.

  7. Click Close.

Materials Control

As soon as a Materials Control product is linked with a Fidelio Suite8 menu item, the field Article Number on the menu item edit screen and the fields Outlet, Price and Cost Price on the item rate configuration screen will be filled with the values from Materials Control, overwriting any existing article numbers and rates. Access to these fields is denied as long as the Fidelio Suite8 item is linked to Materials Control. Rates can not be deleted or created for linked items. The valid to date of the rate period will be filled with valid from plus 20 years.

Fidelio Suite8 items which have been set to inactive will be kept as such no matter if the Materials Control product is active. However, the rates and cost prices for items set to inactive will be updated with the values from Materials Control so that in the case of menu item being reactivate, it will be up to date. Fidelio Suite8 menu item names and menu item category names will not be updated by Materials Control. It is necessary to adjust certain menu item names, in particular items which are part of a standard menu in Fidelio Suite8.

Note: A menu item can also be defined via the option Standard Menus. The only difference is that via the standard menu option there are two additional fields Course and Course Order which are used to control the display and print out of the menu items.

  • The posting of an item manually or via a POS is controlled by the parameter Posting Type under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Conference and catering posting functionality is controlled by the feature CCM Billing Component under Setup → Configuration → Miscellaneous → Feature List.


Miscellaneous Item Definition

This option is used to define the setup of miscellaneous items and is accessible via the Conference Management and Reservations section of the configuration menu.

Miscellaneous Item setup is divided as follows:

  • Miscellaneous Item Categories - used to group miscellaneous items in to categories such as, technical equipment, decoration, furniture and staff. The categories are displayed in alphabetical order.

  • Miscellaneous Items - used to define the different miscellaneous items within a category, for example the category Technical Equipment may include Beamer, Flipchart and Microphone.

  • Miscellaneous Item Rates - used to define the price for the miscellaneous item, each item can have an unlimited number of rates such as full day, half day or per hour.

  • Miscellaneous Item Attributes - used to define an unlimited number of attributes for a miscellaneous item, for example the attributes for the item Flower Arrangement may be 'includes candle' and 'red, white and yellow'.

  • Miscellaneous Item Roomplanner Symbol - this option is available if the miscellaneous item has a Roomplanner symbol attached. Symbols may be attached to items via the option Roomplanner Symbols. A Roomplanner symbol can be edited by clicking the Edit button; for an explanation of how to edit a Roomplanner symbol see the Roomplanner options.

What do you want to do?

Miscellaneous Item Categories

Create a miscellaneous item category

  1. On the Configuration menu click Conference Management.

  2. Click Miscellaneous Items and then select Miscellaneous Item definition.

  3. Click New to display the Miscellaneous Item Categories dialog box.

  4. Enter the Description of the miscellaneous item category.

  5. Select PMS Category if the miscellaneous item is only used in the PMS and not in the conference and catering management module.

  6. Click OK.

Options available for miscellaneous item categories

  • Select - to display the miscellaneous items belonging to the selected category.

  • New Item - to create a new miscellaneous item.

  • New - to create a new miscellaneous item category.

  • Edit - to edit or view the setup for the selected miscellaneous item category.

  • Translate - to translate the miscellaneous item category into other languages.

  • Delete - to delete the selected miscellaneous item category.

Miscellaneous Items Category dialog box

Field | Definition | Legal Values
Description | Description of the miscellaneous item category. | Up to 30 characters of text.
PMS Category | Defines if the miscellaneous item is used only in the PMS and not in the conference and catering management module. | Check: YES Blank: NO

Miscellaneous Items

Create a miscellaneous item

  1. On the Configuration menu click Conference Management.

  2. Click Miscellaneous Items and then select Miscellaneous Item definition.

The existing miscellaneous item categories are displayed.

  3. Select the required miscellaneous item category and click Select.

Any items already included in the miscellaneous category are listed.

  4. Click New to create a new miscellaneous item.

The Miscellaneous Items dialog box is displayed.

  5. Complete the miscellaneous item details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the Miscellaneous Items dialog box, see the Miscellaneous Items dialog box

Field

Definition

Legal Values

Item Category

(Required)

The item category to which this miscellaneous item belongs.

Select from list box.

Item Name

(Required)

The name of the miscellaneous item. The item name appears on function sheets, offers, contracts, letters and on reports.

Up to 60 characters of text.

Item Description

Used to enter a more detailed description of the item.

(Internal Use)

Up to 60 characters of text.

Setup Min.

The number of minutes it takes to set up this item. This is used on the booking screen.

Up to four digits.

Setdown Min.

The number of minutes it takes to set down this item.

Up to four digits.

Qua. in house

The quantity of this item that is available in house.

Up to five digits.

Track Inventory

Defines if the inventory of this item should be tracked. If this option is selected the quantity must also be defined.

During the booking process the application will check how many of this item is still available and will display a warning message if the item is no longer available.

This is also shown on the availability screen (Ctrl+D) and when adding inventory items on the reservation edit screen.

Check: YES

Blank: NO

External?

Defines if the item has to be ordered from an external source.

Check: YES

Blank: NO

Article Number

Defines a unique article number which can be used for the quick booking process.

Note: This option is not displayed if the option PMS Category is selected at category level.

Up to 10 alphanumeric characters

Resp Dept.

(Required)

Defines the department that is responsible for providing the item.

Note: This option is not displayed if the option PMS Category is selected at category level.

Select from list box.

Lead Time

If an item needs to be ordered, then the number of days or weeks it takes to order the item is entered here. The field is freely definable so both days or weeks can be entered.

Up to 30 characters of text.

Per Person?

Defines if the number of event attendees should be considered when reserving the item.

Check: YES

Blank: NO

Department Code

(Required)

Defines the department code which should be used for postings.

Note: This option is not mandatory if the option PMS Category is selected at category level.

Select from list box.

Posting Type

Defines if manual postings are used.

This option is only displayed if the conference and catering management license Billing Component is active and if Manual Postings has been selected as the Posting Type in the setup.

Note: This option is not displayed if the option PMS Category is selected at category level.

Select from list box

Show CCM

Defines if this item is displayed and can be booked in the CCM module. Select by default but can be changed as required.

Note: This option is not displayed if the option PMS Category is selected at category level.

Check: YES

Blank: NO

Show FO

Defines if this item is available for selection on the reservation edit screen.

Note: This option is not displayed if the option PMS Category is selected at category level.

Check: YES

Blank: NO

Default FO

Defines if the item is available as a list box on the inventory tab of the edit reservation screen.

Check: YES

Blank: NO

Vendor

Indicates the vendor that normally provides this item.

Note: Only profiles with a 'vendor' profile type are listed in the list box.

Select from list box.

Inactive

Defines if the miscellaneous item is active or not.

Blank: Active

Check: Inactive

Room move warning

Defines if a warning message is displayed if a room move is performed on a reservation or function space which has this inventory item assigned.

Check: YES

Blank: NO

Default Cost Price

Defines the default cost price for the item; this price is used when configuring new rates but can be changed as required.

Numeric value of up to 30 digits with 4 decimal places.

  6. Click the Web Info tab and complete the web details if required, see the Web Info dialog box

    Field

    Definition

    Legal Values

    Web Enabled

    Defines if the miscellaneous item is available on the web.

    Check: YES

    Blank: NO

    Web Short Info

    Defines how the short information is displayed for this miscellaneous item on the Web.

    Web Long Info

    Defines how the long information is displayed for this miscellaneous item on the Web.

  7. Click OK to save the miscellaneous item setup.

  8. Click Close.

Options available for miscellaneous items

  • New - to create a new miscellaneous item in the selected category.

  • Edit - to edit or view the setup details for the selected miscellaneous item.

  • Copy - to copy the selected item and create a similar item.

  • Rates - to view or add a price for the selected miscellaneous item.

  • Attributes - to view or add an attribute for the selected miscellaneous item.

  • Translate - to translate the miscellaneous item into other languages.

  • Roomplanner - to edit or view the Roomplanner symbol for the selected miscellaneous item.

  • Delete - to delete the selected miscellaneous item.

Miscellaneous Item Rates

Create rates for a miscellaneous item

  1. On the Configuration menu click Conference Management.

  2. Click Miscellaneous Items and then select Miscellaneous Item definition.

The existing miscellaneous item categories are displayed.

  3. Select the required miscellaneous item category and click Select.

Any items already included in the miscellaneous category are listed.

  4. Select the required item and click the Rates button.

The Rates dialog box is displayed with any existing rates listed.

  5. Click the New button to display the Rates dialog box.

  6. Complete the miscellaneous item details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the Miscellaneous Items dialog box, see the Miscellaneous Items Rates dialog box

Field | Definition | Legal Values
Misc. Item Name | The name of the miscellaneous item. | View only field.
Valid From (Required) | The date the rate is valid from. | Valid date from the calendar that appears in the list box.
Valid To (Required) | The date the rate is valid to. | Valid date from the calendar that appears in the list box.
Rate Name (Required) | The name of the rate code; full day, half day, per item and inclusive are typical example of miscellaneous item rate codes. | Select from list box.
Description | This is automatically completed with the description field on the rate code definition, but can be overwritten with a more detailed description of the rate, such as 09:00-18:00. | Up to 60 characters of text.
Rate | The price to be charged for the item. | Numeric value of up to 30 digits with 4 decimal places.
Default | Defines if the rate will be used as default when booking this item. This option is only available if the parameter Use defaults for Misc Item Rates is active. | Check: YES Blank: NO
Hourly | Defines if the rate is charged per hour. | Check: YES Blank: NO
Inactive | Defines if the rate is active or not. | Blank: Active Check: Inactive

  7. Click the Web Info tab and complete the web details if required, see the Web Info dialog box

    Field

    Definition

    Legal Values

    Web Enabled

    Defines if the miscellaneous item rate is available on the web.

    Check: YES

    Blank: NO

    Web Short Info

    Defines how the short information is displayed for this miscellaneous item rate on the web.

    Web Long Info

    Defines how the long information is displayed for this miscellaneous item rate on the web.

  8. Click OK and then click Close to exit the rate configuration.

  9. Click Close.

Miscellaneous Item Attributes

Add attributes for a miscellaneous item

  1. On the Configuration menu click Conference Management.

  2. Click Miscellaneous Items and then select Miscellaneous Item definition.

The existing miscellaneous item categories are displayed.

  3. Select the required miscellaneous item category and click Select.

Any items already included in the miscellaneous category are listed.

  4. Select the required item and click the Attributes button.

The Attributes dialog box is displayed with any existing attributes listed.

  5. Click the New button to display the Attributes dialog box.

  6. Enter the Description of the attribute.

  7. Click OK and then click Close to exit the attribute configuration.

  8. Click Close.

  • The setting of a default rate for a miscellaneous item is controlled by the parameter Use defaults for Misc Item Rates under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Conference and catering posting functionality is controlled by the feature CCM Billing Component under Setup → Configuration → Miscellaneous → Feature List.


Miscellaneous Item Rate Codes

This option is used to define the rate codes that are used when defining miscellaneous item rates and is accessible via the Conference Management section of the configuration menu.

Item rate codes are defined once and can then be selected when the individual items and their rates are defined. Full day, half day, per item, complimentary and inclusive are typical examples of miscellaneous item rate codes.

Miscellaneous Item Rate Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the item rate. | Up to 3 alphanumeric characters.
Name (Required) | Full name of the item rate. | Up to 30 characters of text.
Description | Description of the item rate. | Up to 60 characters of text.


Misc Items Roomplanner Symbols

Miscellaneous Items Roomplanner Symbols

This option is used to define the symbols that are used to indicate a miscellaneous item in the Roomplanner and is accessible via the Conference Management section of the configuration menu.

A Roomplanner symbol can be edited by clicking the Edit button; for an explanation of how to edit a Roomplanner symbol see the Roomplanner options.

Roomplanner Symbols dialog box

Field | Definition | Legal Values
Name (Required) | Name of the Roomplanner symbol. | Up to 30 characters of text.
Item | The item type the Roomplanner symbol belongs to. Note: To remove a symbol from an item select no symbol (blank line). | Select from list box.


Note Categories

This option is used to define notes categories and is accessible via the CRM, Conference Management, Reservations and Service Module sections of the configuration menu.

In sections of the application, such as profiles, reservations and bookings users can enter an unlimited number of notes. Each note is linked to a note category and each category is marked to indicate in which section of the application it should be displayed.

It is also possible to restrict note categories so that only specific users are allowed to enter certain categories of notes, such as billing or rate note categories.

Notes can also be defined to be displayed in a pop up box when editing a profile, reservation, CCM booking, event or resource or when opening a guest folio or table reservation.

Note Categories dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the note category.

Up to 3 alphanumeric characters.

Description

Required)

Description of the note category.

Up to 30 characters of text.

Display In

(Required)

Defines in which section of the application the note category should be displayed.

  • Profiles

  • Reservations

  • Accounts Receivable

  • Bookings

  • Events

  • Resources

  • Block

  • Table Reservation

  • Service Plan

  • Service booking

  • Service

  • Service allocation

Select from list box.

Restrict

Defines if the note category is only for users with the rights to see restricted notes.

Check: Restricted

Blank: Not Restricted

Inactive

Defines if the note category is active or not.

Blank: Active

Check: Inactive

Synchronize

Defines if the note category will be synchronized. The note category will then be available on the translation tables of the master property and will be synchronized during profile synchronization.

Only available if the Suite8 Central License is active.

Check: YES

Blank: NO

Pop Up

Defines if the note will be displayed in a pop up box when:

  • Editing a profile

  • Editing a reservation

  • Editing a CCM booking, event or resource

  • Opening the guest folio

  • Opening a table reservation

Check: Pop Up

Blank: No Pop Up

  • Services functionality is controlled by the parameter Service Module under Setup → Configuration → Global Settings → Generic → Generic 3 tab.


Outlets CCM

This option is used to define outlets such as Banqueting, Restaurant and Bar and is accessible via the Conference Management section of the configuration menu.

Outlets must be defined if more than one rate is being defined for the same date period.

Outlets dialog box

Field | Definition | Legal Values
Code | The code for the outlet. | Up to 3 characters.
Description | The name or description of the outlet. | Up to 30 alphanumeric characters.
Inactive | Defines if the outlet is active or not. | Blank: Active Check: Inactive


Packages CCM

Packages

This option is used to define conference packages and is accessible via the Conference Management section of the configuration menu. The conference package set up allows packages to be defined to include conference room, coffee breaks, meals and technical equipment and can be offered with a fixed price.

If the conference package should be available on the web then the field Web Enabled should be selected and the web short and long info defined.

Conference package setup is divided as follows:

  • Packages - used to define the conference package name and the dates the package is valid.

  • Events - used to add events and sub-events to the package. The events are selected from a pre-defined list of event types and the start and end times are added. Sub-events take place in the same function space as the event and are entered in the same way as an event. Sub-event functionality is parameter controlled.

  • Rates - used to define the package price; a department code is selected and an expected price per person and a forecast price per person entered.

  • Resources - used to assign resources that are part of the package such as a flip chart, coffee break or a buffet lunch. Resources have to be added for each event and in the order that they should display on the package. The details of each standard menu resource can be viewed via the details button.

What do you want to do?

Conference Packages

Create a conference package

  1. On the Configuration menu click Conference Management and then select Packages.

  2. Click New to display the packages dialog box.

  3. Complete the package details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the Packages Screen, see the Packages dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the conference package. | Up to 4 alphanumeric characters.
Name (Required) | Description of the conference package. | Up to 30 characters of text.
Valid From | The date from which the conference package is valid. | Select a date from calendar.
Valid To | The date until which the conference package is valid. | Check: Yes Blank: No
Inactive | Indicates if the package is active or not. | Blank: Active Check: Inactive
Enable for Web bookings | Defines if the package is available for CCM Web Booking. Web booking functionality is controlled by the license [L102839] webConnect under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces. | Check: Yes Blank: No

  4. Click the Web Info tab and complete the web details if required, see the Web Info dialog box

    Field

    Definition

    Legal Values

    Web Enabled

    Defines if the package is available on the web.

    Check: YES

    Blank: NO

    Web Short Info

    Defines how the short information is displayed for this package on the web.

    Web Long Info

    Defines how the long information is displayed for this package on the web.

  5. Click OK to save the package.

Options available for packages

  • New - to create a new package.

  • Edit - to edit or view the setup details for the selected package.

  • Copy - to copy the selected package.

  • Events - to view or add events to a package.

  • Delete - to delete the selected package.

  • Translate - to translate the package into other languages.

Package Events

Add a package event

  1. On the Configuration menu click Conference Management and then select Packages.

  2. Select the required package and click Events.

Any events already included in the package are listed.

  3. Click New to display the events dialog box.

  4. Select the Event type from the drop-down list.

  5. The Event start time and Event end time are completed with the times defined under Event Defaults for this event type; but may be changed as required.

  6. Enter the days in the From day/To Day fields, if the package event includes more than one day.

  7. In the Function Space field click [image] to display the list of function spaces that can be linked to this event type. If the event type has a function space already linked, this will be displayed but may be changed as required.

  8. Click OK to save the event.

  9. Click Close.

Add a package sub-event

  1. On the Configuration menu click Conference Management and then select Packages.

  2. Select the required package and click Events.

Any events already included in the package are listed.

  3. Select an event and click Sub-Event to display the events dialog box.

  4. Select the Event type from the drop-down list.

  5. The Event start time and Event end time are completed with the times defined under Event Defaults for this event type; but may be changed as required.

  6. Enter the days in the From day/To Day fields, if the package event includes more than one day.

  7. The Function Space field is not accessible for sub-events.

  8. Click OK to save the sub-event.

  9. Click Close.

Note: Master and sub-events are marked

Options available for events

  • New - to create a new event for the selected conference package.

  • Edit - to edit or view the setup details for the selected event.

  • Sub Event - to create a sub-event for the selected event.

  • Rates - to view or add a price for the selected event.

  • Resources - to view or add resources for the selected event.

  • Delete - to delete the selected event.

Events dialog box

Field

Definition

Legal Values

Event Type

(Required)

Description of the event type.

Select from list box.

Event Start Time

(Required)

The start time of the event. Completed by default with the time defined under Event Defaults for this event type; but may be changed as required.

Valid time from the clock that appears in the list box.

Event End Time

(Required)

The end time of the event. Completed by default with the time defined under Event Defaults for this event type; but may be changed as required.

Valid time from the clock that appears in the list box.

From Day

Enter the day from which the event is valid from.

For example, in a package with several events: One event may be valid only for day 1 and other events may be valid from day 2 to day 3.

Up to 3 digits

To Day

Enter the day until which the event is valid.

Up to 3 digits

Function Space

Defines which function space is linked to this event type. Shareable function spaces are listed first.

If a non-shareable function space is selected the message 'Are you sure? Function space gets overbooked every time the event gets booked!' is displayed.

Select from the Function Space List by clicking the search button.

Package Rates

Create a package rate

  1. On the Configuration menu click Conference Management and then select Packages.

  2. Select the required package and click Events.

Any events already included in the package are listed.

  3. Select the required event and click the Rates button.

Any existing rates are listed.

  4. Click the New button to display the Rates dialog box.

  5. The Package Name is completed by default and is view only.

  6. Select the Department Code the rate should be posted to.

  7. Enter an Expected Per Person price.

  8. Enter a Forecast Per Person price.

  9. Click OK and then click Close to exit the rate configuration.

  10. Click Close.

Rate dialog box

Field | Definition | Legal Values
Package Name | Displays the long and short description of the package. |
Department Code (Required) | Defines the department code which should be used for postings. | Select from list box.
Expected Per person | Defines the expected price per person. | Numeric value of up to 30 digits with 4 decimal places.
Forecast Per Person | Defines the forecast price per person. | Numeric value of up to 30 digits with 4 decimal places.

Package Resources

Add resources to a package event

  1. On the Configuration menu click Conference Management and then select Packages.

  2. Select the required package and click Events.

Any events already included in the package are listed.

  3. Select the required event and click the Resources button.

Any resources already included in the event are listed.

  4. Click the New button to display the Resources dialog box.

  5. Expand the resource tree, select the required resource item and click Select.

The Resources dialog box is displayed.

  6. Enter the Quantity required when selecting a miscellaneous item such as an overhead projector, screen or flip chart. For attached beverages or food included in the standard menus there is no quantity definition as it is included in the standard menu.

  7. Select Per Person? if the item is to be calculated on a per person basis.

  8. Attributes may be selected for miscellaneous items, for example, for the item flowers the attributes could include red, white or yellow.

  9. Click OK, the resource item is added to the package event.

  10. Click Close.

  • Master and sub event functionality is controlled by the parameter Use Master-Sub Events under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Source Codes CCM

Source Codes

This option is used to define the source codes used at the property and is accessible via both the Conference Management section and the Reservations section of the configuration menu.

Source codes are attached to a reservation or conference booking in order to track how the reservation or booking came to the hotel, for example, via a company, a travel agent or a conference organiser.

Source Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the source. | Up to 3 alphanumeric characters.
Description (Required) | Description of the source. | Up to 30 characters of text.
Group | The group the attribute belongs to. Currently no group can be selected. This option is for future use. | Select from list box.
PMS Default | Defines the default source code for the PMS. | Check: YES Blank: NO
CCM Default | Defines the default source code for CCM. | Check: YES Blank: NO
Inactive | Defines if the source code is active or not. | Blank: Active Check: Inactive


Standard Menus

This option is used to define the standard menus and is accessible via the Conference Management section of the configuration menu. Standard menus may be used to print offers, contracts and function sheets.

Menu Example

A simple menu would be setup as follows:

Tomato soup | Course 1 | Course Order 0
Chicken | Course 2 | Course Order 0
Ice Cream | Course 3 | Course Order 0

Increasing the course numbers automatically puts three stars *** between the different menu courses when printing the function sheet or the function contract. Course orders in addition to courses are used for example for buffets.

A buffet menu would be set up as follows:

Green Salad | Course 1 | Course Order 1
Tomato Salad | Course 1 | Course Order 2
 | *** |
Chicken | Course 2 | Course Order 1
Beef | Course 2 | Course Order 2

Standard menu setup is divided as follows:

  • Menu Categories - used to group menus in to categories such as, banquet menus, dinner menus and coffee breaks.

  • Menus - used to define the different menus within a category, for example the category Buffet may include Buffet I, Buffet II and Wedding Buffet.

  • Menu Details - used to enter all the menu items that are included in each menu. Menu items may be selected from a list of existing items or new menu items may be created.

  • Menu Rates - used to define the price for the menu, this may be a general price or a price per location such as banqueting, restaurant or bar.

  • Item Rates - used to define the price for a menu item, this may be a general price or a price per location such as banqueting, restaurant or bar.

What do you want to do?

Menu Categories

Create a standard menu category

  1. On the Configuration menu click Conference Management and then select Standard Menus.

  2. Click New to display the standard menu categories dialog box.

  3. Enter the name of the Standard Menu Category.

  4. Select either Food Category or Beverage Category.

  5. Click OK.

Options available for menu categories

  • New - to create a new menu category.

  • Edit - to edit or view the setup for the selected menu category.

  • Translate - to translate the menu category into other languages.

  • Delete - to delete the selected menu category.

Menus

Create a standard menu

  1. On the Configuration menu click Conference Management and then select Standard Menus.

The existing standard menu categories are displayed.

  2. Select the required menu category and click Select.

The standard menus for the selected category are displayed.

  3. Click New to create a new menu.

The Standard Menus dialog box is displayed.

  4. Complete the menu setup details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the Standard Menus dialog box, see the Standard Menus dialog box

Field | Definition | Legal Values
Standard Menu Category (Required) | The menu category to which this menu belongs. | Select from list box
Menu Name (Required) | Description of the menu. | Up to 50 characters of text
Served Per Person | Defines if the menu is served and priced on a per person basis. | Check: YES Blank: NO
Serve Min. | Defines the minimum number of people that this menu is designed for. | Up to 4 digits
Serve Max. | Defines the maximum number of people that this menu is designed for. | Up to 4 digits
Article Number | Defines a unique article number which can be used for the quick booking process. Note: This is not related to articles defined under Cashiering. | Up to 10 alphanumeric characters
Charged on Consumption | Defines if the menu is to be charged upon consumption. This is generally used for beverages for receptions or open bars where a choice of beverages is provided and will be charged depending on what is consumed. | Check: YES Blank: NO
Default Cost Price | Defines the default cost price for the menu; this price is used when configuring new rates but can be changed as required. | Numeric value of up to 30 digits with 4 decimal places.
Posting Type (Required) | Defines if manual postings are used. This option is only displayed if the feature CCM Billing Component is active under Setup → Configuration → Miscellaneous → Feature List and if Manual Postings has been selected as the Posting Type in the setup. | Select from a list box.
Inactive | Defines if this menu is active or not. | Check: Inactive Blank: Active
Description | May be used to enter a more detailed description for internal use. | Up to 60 characters of text

  5. Click the Web Info tab and complete the web details if required, see the Web Info dialog box

    Field

    Definition

    Legal Values

    Web Enabled

    Defines if the standard menu is available on the web.

    Check: YES

    Blank: NO

    Web Short Info

    Defines how the short information is displayed for this standard menu on the web.

    Web Long Info

    Defines how the long information is displayed for this standard menu on the web.

  6. Click OK to save the menu setup.

  7. Click Close.

Options available for menus

  • New - to create a new menu in the selected category.

  • Edit - to edit or view the setup details for the selected menu.

  • Rates - to view or add a price for the selected menu.

  • Translate - to translate the menu into other languages.

  • Delete - to delete the selected menu.

Menu Details

Add menu details to a menu

  1. On the Configuration menu click Conference Management and then select Standard Menus.

  2. Select the required menu category and click Select.

The standard menus for the selected category are displayed.

  3. Select the required menu and click the Menu Details tab.

Any items already included in the menu are listed.

  4. Click New to add an item to the menu.

A message is displayed asking if you want to select an item from the existing list or create a new item.

  5. Click Creation to create a new menu item, see Menu Items for more details.

or

  6. Click Selection to select an existing menu item.

The Menu Item Category List is displayed.

  7. Select the required menu item category and click the Select button.

The Menu Items dialog box for the selected category is displayed.

  8. Select the required item or items and click OK.

  9. Click Close to close the Menu Item Category List.

The items are now listed as part of the menu.

  10. Click Close.

Options available for menu details

  • New - to add a new item to the menu.

  • Edit - to edit or view the menu item configuration.

  • Copy - to copy the selected item and create a similar item.

  • Rates - to view or add a price for this menu item.

  • Refresh - to update the display.

  • Translate - to translate the menu item into other languages.

  • Delete - to delete the menu item.

Menu Item Edit dialog box

Field

Definition

Legal Values

Menu Item Category

(Required)

Description of the menu item category.

Select from list box.

Course

Controls the display and printout of the menu items. Increasing the course number puts stars *** between the different courses on offers, contracts and function sheets.

Up to 4 digits.

Course Order

Orders the items within a course. This is often used in addition to courses for buffets where there are multiple items per course. See the Menu Example

A simple menu would be setup as follows:

Tomato soup | Course 1 | Course Order 0
Chicken | Course 2 | Course Order 0
Ice Cream | Course 3 | Course Order 0

Increasing the course numbers automatically puts three stars *** between the different menu courses when using the standard menu option and printing the function sheet or the function contract. Course orders in addition to courses are used for example for buffets.

A buffet menu would be set up as follows:

Green Salad | Course 1 | Course Order 1
Tomato Salad | Course 1 | Course Order 2
 | *** |
Chicken | Course 2 | Course Order 1
Beef | Course 2 | Course Order 2

Up to 4 digits.

Menu Item Name 1 - 4

(Only Menu Item Name 1 is required)

Description of the menu item.

Menu item names 2-4 are generally used to give a more detailed description of food items. For example, the following description will be displayed on the function sheet in 3 lines.
Menu Item Name 1 - Caesar Salad
Menu Item Name 2 - with roasted chicken breast
Menu Item Name 3 - and dijon-mustard dressing

Up to 55 characters of text for each field.

Description

May be used to enter a more detailed description for internal use.

Up to 60 characters of text.

Materials Control Name

Displays the menu item name as defined in Materials Control.

Read-Only Field

Minimum Pax

Defines the minimum number of people this item should be sold to.

Up to 4 digits.

Maximum Pax

Defines the maximum number of people this item should be sold to.

Up to 4 digits.

Origin 1, 2 and 3

Describes the origin of the wine.

Origins 2 and 3 can be used to further describe the origin or for example the bin number.

Year

Used to define a wines vintage.

(Beverage Items Only)

Up to 4 digits.

Article Number

Defines a unique article number which can be used for the quick booking process.

If the menu item is linked to a product in Materials Control then the article number is filled with the article number value from Materials Control and the field becomes non-accessible.

Note: This is not linked to the articles defined under cashiering.

Up to 10 alphanumeric characters.

MC POS Interface

Displays the link to the MC POS Interface.

Read Only Field

Incl. in Menu?

Defines if the price of the menu item is included in the menu. Generally used for food items and mainly used in properties that sell set menus, where the food item is always included in a menu and is not priced individually.

When selecting the menu from the booking, it is still possible to change this item to exclude.

Check: YES

Blank: NO

Resp. Department

Defines the department that is responsible for providing the item.

Select from list box.

Portion

Defines how the item is portioned. Most useful for beverage items to define whether it is by glass or by bottle.

Up to 30 characters of text.

Default Department Code

Defines the default department code which should be used for postings.

Select from list box.

Available From

Used for seasonal items; select the month that the item is available from.

Valid month from the list that appears in the list box.

Available To

Used for seasonal items; select the month that the item is available until.

Valid month from the list that appears in the list box.

Default Cost Price

Enter the cost price of the item. This may then be used as a comparison to the sales price.

Numeric value of up to 30 digits with 2 decimal places.

Lead Time

If an item needs to be ordered, then the number of days or weeks it takes to order the item should be entered here. The field is freely definable so both days or weeks can be entered.

Up to 30 characters of text.

Inactive

Defines if the menu item is active or not.

Blank: Active

Check: Inactive

Menu Rates

Create rates for a standard menu

  1. On the Configuration menu click Conference Management and then select Standard Menus.

  2. Select the required menu category and click Select.

The standard menus for the selected category are displayed.

  3. Select the required menu and click the Rates button.

The Rates dialog box is displayed with any existing rates listed.

  4. Click the New button to display the Rates dialog box.

  5. Complete the menu rates details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the Standard Menus dialog box, see the Menu Rate setup dialog box

change to outlet description

  6. Click the Web Info tab and complete the web details if required, see the Web Info dialog box

    Field

    Definition

    Legal Values

    Web Enabled

    Defines if the menu rate is available on the web.

    Check: YES

    Blank: NO

    Web Short Info

    Defines how the short information is displayed for this menu rate on the web.

    Web Long Info

    Defines how the long information is displayed for this menu rate on the web.

  7. Click OK and then click Close to exit the rate configuration.

  8. Click Close.

Note: The default rate cannot be deleted until another rate has been set as the default.

Create rates for a menu item

  1. On the Configuration menu click Conference Management and then select Standard Menus.

  2. Select the required menu category and click Select.

The standard menus for the selected category are displayed.

  3. Select the required menu and click the Menu Details tab.

The items already included in the menu are listed.

  4. Select the required item and click the Rates button.

The Rates dialog box is displayed with any existing rates listed.

  5. Click the New button to display the Rates dialog box.

  6. Select the required Department Code.

  7. Select an Outlet if more than one rate is being defined; if no outlet is selected then the rate is considered the general rate.

  8. Select the Valid From and Valid To dates from the calendar.

  9. Enter the sales Price for the item.

  10. The default Cost Price may be taken automatically from the Menu Item screen. The default may be overwritten or a new Cost Price entered if required.

  11. Select the Default option if this is the default rate for this item.

  12. Click OK and then click Close to exit the rate configuration.

  13. Click Close.

Note: The default rate cannot be deleted until another rate has been set as the default.

Menu Item Rate setup dialog box

Field

Definition

Legal Values

Menu Item

The name of the menu item.

View only.

Department Code

The department code the item should be charged to.

Select from list box.

Outlet

The name of the outlet. If more than one rate is being defined select the required Outlet. If no outlet is selected then the rate is considered the general rate.

If the menu item is linked to a product in Materials Control then the outlet is filled with the outlet value from Materials Control and the field becomes non-accessible.

Select from list box.

Valid from

(Required)

Date the rate is valid from.

Valid date from the calendar that appears in the list box.

Valid to

(Required)

Date the rate is valid to.

Valid date from the calendar that appears in the list box.

Price

The sales price of the item.

If the menu item is linked to a product in Materials Control then the price is filled with the price from Materials Control and the field becomes non-accessible.

Numeric value of up to 30 digits with 4 decimal places.

Cost Price

The default cost price may be taken automatically from the Menu Item screen. The default may be overwritten and a new cost price entered if required.

If the menu item is linked to a product in Materials Control then the cost price is filled with the cost price from Materials Control and the field becomes non-accessible.

Numeric value of up to 30 digits with 4 decimal places.

Default

Defines if this is the default rate for this item.

Check: YES

Blank: NO

Note: A menu item can also be defined via the option Menu Items. The only difference is that via the standard menu option there are two additional fields Course and Course Order which are used to control the display and print out of the menu items.

Note: When booking a resource to an event, the cost price is taken from the configuration but can be changed as required. If no cost price has been defined for the rate itself the default cost price will be taken. If a standard menu has no rate, rate cost price or default cost price defined, the summary of linked menu item cost prices will be calculated.

  • The posting of a menu manually or via a POS is controlled by the parameter Posting Type under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Conference and catering posting functionality is controlled by the feature CCM Billing Component under Setup → Configuration → Miscellaneous → Feature List.


Status Definition

This option is used to define the status definitions for conference and room bookings such as confirmed booking, cancelled and inquiry, and is accessible via the Conference Management section of the configuration menu.

The status code is displayed in the booking and event grids and the status description on the booking master and event edit screens.

Status Definition dialog box

Field

Definition

Legal Values

Status Code

(Required)

Code assigned to the status.

Up to 3 alphanumeric characters.

Status Description

(Required)

Description of the status.

Up to 30 characters of text.

Display Colour

Defines the colour in which events with this status are displayed in the diary. Colours can be changed at any time, but any colour can only be used once.

A warning message is displayed if the colour selected is the same colour as has been selected to display closed periods in the conference diary.

Select from list box.

Deduct Inventory

Defines if this status should be deducted from inventory.

If this option is selected the option Display in Diary is automatically selected.

Check: YES

Blank: NO

Display in Diary

Defines if events with this status should be displayed in the conference diary.

Check: YES

Blank: NO

Post Expected

Defines if the expected revenue for events with this status should be posted.

Check: YES

Blank: NO

Post Revenue

This option is always selected and is displayed only for information purposes.

Allow Creation

Defines if a new event or booking can be created with this status.

Check: YES

Blank: NO

Allow Waitlist

Defines if the status is a waitlist status.

Note: Only one status can be defined as a waitlist status.

Check: YES

Blank: NO

Cancellation Status

Defines if the status is a cancellation status such as lost booking, cancelled or unable to confirm.

Check: YES

Blank: NO

Status Definition

Defines whether a booking status is definite, tentative or other.

Note: The availability display (Ctrl+D) offers different options to view tentative/definite bookings. As the booking statuses are user definable this option links the defined status to one of the three booking statuses which are recognised by the availability display.

Select from list box.

Status can turn to

Defines which status the current status can turn to. For example, a tentative status can turn to either definite or cancelled.

Select from multi-select list box.

Inactive

Defines if the status is active or not.

Note: After a status has been deactivated it can no longer be used for new bookings, but existing bookings are not affected.

Blank: Active

Check: Inactive

Reservation Status

Defines whether the reservation status is definite or tentative.

Select from list box.

Web Status

Defines if the status will be available for the CCM Web Booking Engine.

Note: This option is only available if the license [L102839] webConnect is active.

Check: YES

Blank: NO

Web Name

The name of the status that will display on the CCM Web Booking Engine.

Up to 30 characters of text.

  • The colour in which closed periods are displayed in the conference diary is defined via the option Colour for Closed Period under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Web Restrictions

This option is used to define the web restrictions per function space and is accessible via the Conference Management section of the configuration menu.

The following types of restrictions can be set per function space:

  • Event types

  • Seating

  • Hotel Segments

  • Packages

Function Space Restrictions dialog box

Field | Definition | Legal Values
Event Types | Defines the event types which can be booked via the web. | Select from list box
Seating Arrangements | Defines the seating arrangements which can be booked via the web. | Select from list box
Hotel Segments | Defines the hotel segments which can be booked via the web. | Select from list box
Packages | Defines the packages which can be booked via the web. | Select from list box


Activity & Trace Groups

This option is used to define both activity and trace groups, and the group and role for logbook functionality, and is accessible via the CRM section of the configuration menu.

The role assigned to the activity and trace group controls where the linked codes will be visible in the application, for example, the activity types that appear in the activities and tasks are linked to a group called Tasks & Activities.

Activity & Trace Groups dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the activity group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the activity group. | Up to 30 characters of text.
Role (Required) | The role of the activity group; this controls where in the application the linked codes are visible. | Select from list box.
Link to |  |
Block | Defines if linked to blocks. Available only for groups with the role traces. | Check: YES Blank: NO
Reservation | Defines if linked to reservations. Available only for groups with the role traces. | Check: YES Blank: NO
A/R | Defines if linked to accounts receivable. Available only for groups with the role traces. | Check: YES Blank: NO
Financial Accounts | Defines if linked to financial accounts. Available only for groups with the role traces. | Check: YES Blank: NO
Table Reservation | Defines if linked to table reservations. Available only for groups with the role traces. | Check: YES Blank: NO

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Address & Letter Greetings

This option is used to define all the correspondence address and letter greetings, such as, Mr, Ms, Dear Mr and Dear Ms and is accessible via the CRM section of the configuration menu.

Each address and letter greeting has a code which when combined with the language code and the name from the guest profile, automatically generates the appropriate greeting for any correspondence.

Both the address and letter greetings have to be created before the relation between them can be established (i.e. Mr. and Dear Mr.).

Address & Letter Greetings dialog box

Field | Definition | Legal Values
Description (Required) | Description of the address or letter greeting. | Up to 30 characters of text.
Category (Required) | The greeting category, select either Address or Letter. For example: Address - Mr. Letter - Dear Mr. | Select from list box.
Language (Required) | Defines the language in which this greeting is used. | Select from list box.
Linked Greetings | This option is used to translate the greetings into other languages, e.g. from Mr. (English) to Herr (German). | Click on button.
Address/Letter Greeting | Links the corresponding address and letter greetings together. For instance, Mr. and Dear Mr. will have the same internal ID and if Mr. is selected on the profile and the letter greeting is empty then the letter greeting will automatically be filled with the appropriate greeting. | Select from list box or enter manually.
Family Greeting | Defines if the address or letter greeting should be available for families. This option is controlled by the parameter Enable Family Wizard. | Check: Yes Blank: No
Gender | Select the gender of the person that the letter or greeting applies to. | Select either Male or Female.

  • Family Wizard functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Setting → Profile → Profile 1.


Address Types

This option is used to define address types such as, home address, business address, mailing address and billing address and is accessible via the CRM section of the configuration menu.

Address Types dialog box

Field | Definition | Legal Values
Code (Required) | Code for the address type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the address type. | Up to 30 characters of text.
Role | Defines the address type as either the mailing address or the billing address. | Select from list box.
Inactive | Defines if the address type is active or not. | Blank: Active Check: Inactive


Attribute Categories

This option is used to define new list box fields and their location, and is accessible via the CRM and Service Module sections of the configuration menu.

Attribute categories are displayed as list boxes in the application and may be used to collect additional non-standard information about the guest. When a new attribute category is added a new marketing info category is automatically created, and it is via this marketing info category that the elements for each new list box are added.

Attribute categories may be defined to be displayed for Profiles, Reservations, Financial Accounts, Interface, Bookings/Events/Resources, Table Reservations, Turnaways, Guest Comments, Rate Codes, Web Booking, Service module and Hotel Maintenance.

The list boxes are displayed in the order defined in the configuration and are displayed on the profile and reservation edit screens as follows:

  • Profile - marketing tab (Professional Edition) more fields tab (Small Business Edition)

  • Reservation - the first page, the attributes tab or the special attributes tab.

Attribute Categories dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the attribute category. | Up to 3 alphanumeric characters.
Description (Required) | Description of the attribute category. | Up to 30 characters of text.
Selection Type (Required) | Defines if either single or multiple items can be selected from the list box. | Select from list box.
Show Long Description | Defines if the category elements should be displayed with the full element description or the short code. | Check: YES Blank: NO
Profile |  |
Company | Defines that the list box will be displayed on the profile edit screen under the tab Marketing or More Fields for profiles with the type Company. This also includes Sources, Agents and Meeting Planner. (XCMS_TYPE= 1) | Check: YES Blank: NO
Mandatory | Defines that the field is mandatory. If no attribute is selected a validation error message will be displayed. | Check: YES Blank: NO
Individual | Defines that the list box will be displayed on the profile edit screen under the tab Marketing or More Fields for profiles with the type Individual, this also includes Booker profiles. (XCMS_TYPE=2) | Check: YES Blank: NO
Mandatory | Defines that the option is mandatory. If no attribute is selected a validation error message will be displayed. | Check: YES Blank: NO
Address | Defines that a list box will be displayed on the profile address dialog box when entering or editing an address of a company or individual profile, depending on the selection on the attribute category. | Check: YES Blank: NO
Reservation |  |
Reservation | Defines that the list box will be displayed on the reservation edit screen under the tab Attributes on the upper part for Non Daily Attributes. | Check: YES Blank: NO
Detail | Defines that the list box will be displayed on the reservation edit screen under the tab Attributes on the lower part for Daily Attributes. | Check: YES Blank: NO
Copy to Reservation | Defines that the attributes entered on the profile or rate code attribute category will be copied to the reservation. The profile type and one of the other pages; Reservation, Detail, First Page or Special Attribute page must be selected. For attributes copied from the rate code to the reservation, rate code must be selected first. | Check: YES Blank: NO
First Page | Defines that the list box will be displayed on the edit reservation screen's first page which is the Reservation tab | Check: YES Blank: NO
Special Attribute Page | Defines that the list box will be displayed on the edit reservation screen under the tab Special Attr. | Check: YES Blank: NO
Mandatory | Defines that the field is mandatory. If no attribute is selected a validation error message will be displayed. | Check: YES Blank: NO
Multi guest | Defines if the attribute is available on the multi guest profile page from the edit reservation dialog box when pressing the Attributes button. | Check: YES Blank: NO
Copy to multi guest | Defines that the attributes linked to a guest or company profile will be copied to the multi-guest page attributes when the attribute is attached to a profile and this is linked to a reservation on the multi-guest page. A profile type has to be selected. | Check: YES Blank: NO
Copy from res to main guest | Defines that the attributes entered on the reservation will be copied to the profile of the main guest. | Check: YES Blank: NO
Copy from res to multi guest | Defines that the attributes entered on the reservation will be copied to all the multi guests. Note: This is independent of the parameter Copy to multi-guest. So attributes not marked as Copy to multi-guest but marked with this parameter will still be linked to the multi-guests. | Check: YES Blank: NO
Financial Accounts |  |
A/R | Not yet implemented. |
Mandatory | Defines that the field is mandatory. If no attribute is selected a validation error message will be displayed. | Check: YES Blank: NO
Interface |  |
Key Rights | Defines the interface rights from the interface submenu for key rights. The interface rights work in conjunction with the reservation rights, you need to select Reservation and one of the reservation display options: First Page, Attributes or Special Attribute Page. After configuring the IFC submenu, this option can be selected and all existing rights will be copied from the Interface submenu to the Marketing Info section so that the rights are available for selection on the reservation edit screen. |
TV-Rights | Defines the interface rights from the interface submenu for TV Rights. After configuring the IFC submenu, this option can be selected so that the rights are available for selection on the reservation edit screen. This option is useful if a video system is installed that supports different pricing. Note: The attribute category must be defined as a single selection box. | Check: YES Blank: NO
Minibar-Rights | Defines the interface rights for minibar systems. This works in the same way as the TV rights. Note: The attribute category must be defined as a single selection box. | Check: YES Blank: NO
Video-Rights | Defines the interface rights for video systems. This works in the same way as the TV rights. Note: The attribute category must be defined as a single selection box. | Check: YES Blank: NO
Booking / Event / Resource |  |
Booking | Defines that the list box will be displayed on the booking master edit screen under the tab Attributes. | Check: YES Blank: NO
First Page | Defines that the list box will be displayed on the booking master edit screen's first page which is the Booking Information tab. | Check: YES Blank: NO
Mandatory | Defines that the field is mandatory. If no attribute is selected a validation error message will be displayed. | Check: YES Blank: NO
Event | Defines that the list box will be displayed on the event edit screen under the tab Attributes. | Check: YES Blank: NO
First Page | Defines that the list box will be displayed on the event edit screen's first page which is the Event tab. | Check: YES Blank: NO
Mandatory | Defines that the field is mandatory. If no attribute is selected a validation error message will be displayed. | Check: YES Blank: NO
Resource | Defines that the list box will be displayed on the resource edit screen. | Check: YES Blank: NO
Table Reservations | Defines that the list box will be displayed on the table reservation edit screen. | Check: YES Blank: NO
Turnaway | Defines that the list box will be displayed on the turnaway screen. | Check: YES Blank: NO
Guest Comments | Defines that the list box will be displayed on the guest comments screen. | Check: YES Blank: NO
Rate Code | Defines that the list box will be displayed on the rate code screen. If the attributes should be copied to the reservation, copy to reservation must be selected | Check: YES Blank: NO
Available in Web Booking | Only available if individual Profile is selected. Defines if the attributes listed under Marketing Info for this attribute category can be marked as Web Enabled. Attributes of this category marked as Web enabled are available on the Preference Page of Fidelio Suite8 home page when registering or log on to Fidelio Suite8 home page. | Check: YES Blank: NO
Maintenance | Defines that the list box will be displayed on the Maintenance Attributes tab. | Check: YES Blank: NO

  • The possibility to display attributes in Hotel Maintenance is controlled by the parameter Activate Maintenance Sub-Attributes under Setup → Configuration → Global Settings → Generic → Generic 7 tab.

  • The possibility to display attributes in the Service Module is controlled by the parameter Service Module under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • Services functionality is controlled by the parameter Service Module under Setup → Configuration → Global Settings → Generic → Generic 3 tab.


Attribute Category link to users

This option is used to assign attribute categories to users or user groups and is accessible via the CRM section of the configuration menu.

Linking attribute categories to a user or a user group means that when the user logs in, only attributes which have been assigned to the user or the users group are displayed on the reservation edit screen.

Key Points

  • Attribute categories must be linked to the user or user group.

  • The fResEdit form has to be customized via the screen painter to activate the option AttrUserLinked.

  • The options Reservation and First Page must be selected on the attribute category in order to display the attribute. The attribute category is also displayed if Multi Guest is selected.

  • The attribute category is not displayed if either of the options Detail or Special Attribute Page is selected on the attribute category.

What do you want to do?

How to assign attribute categories to users or user groups

  1. On the Configuration menu click CRM.

  2. Click Attribute Categories and then select Attribute Category Link to users.

The attribute link screen is displayed; the User groups and Users are displayed on two tabs on the left-hand side, the list of available attributes is listed in the grid on the upper right-hand side and the attributes linked for the selected user or user group are displayed in the grid on the lower right-hand side.

  3. Select the User groups or the Users tab.

A list of the user groups or user names is displayed.

  4. Select the required user group or user and select the required attributes in the Attribute Selection grid.

The selected attributes are displayed in the Select attributes grid below.

How to customize the fResEdit form

  1. From the Setup main menu click Miscellaneous and then Form Customization.

The form customization screen appears displaying a list of the screens that can or have been customized.

  2. Select the required fResEdit form to be customized and click the Customize button.

  3. Four separate dialog boxes are displayed, they are:

  • The Form to be customized (fResEdit)

  • The Component Palette - used to select the objects that should be placed on the screen.

  • The Object Inspector - used to change the properties of the selected objects.

  • The Script dialog box - used to set controls for mandatory fields and prompt users for action on click, exit or changing an event.

  4. On the fResEdit form select the tFidResAttributeDisplayPanel.

  5. On the Object Inspector, navigate to the option Attruserlinked and select the check box.

  6. Close the form customization dialog boxes by clicking the [image] in the top right hand corner of the fResEdit screen.

A message is displayed asking if you want to save the changes.

  7. Select Yes to save the changes and close all the dialog boxes.

  8. Click Close to close the Form customization screen.

Users or user groups assigned to this form will only see attribute categories linked to their user or user group.


Bonus Point Products

This option is used to define bonus point products and is accessible via the CRM section of the configuration menu.

Bonus Point Products are gifts, such as an umbrella, bath robe or USB stick that the property might offer to reward their loyal guests and bookers.

A bonus point product is set up with a price and the number in stock and can defined so that product availability is checked. In addition, a product can be defined to be used for redemption and/or earning.

Bonus Point Product dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the product. | Up to 3 alphanumeric characters.
Description (Required) | Description of the product. | Up to 30 characters of text.
Price (Required) | Defines the price of the product. |
On stock | Indicates the number of items in stock. |
Check availability | Defines if availability is checked. | Check: YES Blank: NO
Earning | Defines if the product is used for earning. | Check: YES Blank: NO
Inactive | Indicates if the product is active or not. | Blank: Active Check: Inactive
Redemption | Defines if the product is used for redemption. | Check: YES Blank: NO

A Complaint bonus point product can be defined so that a property can add manual points to 'compensate' a complaint.


Calendar Event Types

This option is used to define the event types used when creating calendar events such as bank holidays or special fairs and is accessible via the CRM section of the configuration menu.

If conference bookings are to be entered as calendar events then a calendar event type for conference bookings has to be defined.

If the calendar event should be published on the Web then the field Web Enabled should be selected; the web short info can be configured on the Web tab and a picture uploaded on the Pictures tab.

Calendar Event Types tab

Field | Definition | Legal Values
Code (Required) | Code assigned to the calendar event. | Up to 3 alphanumeric characters.
Description (Required) | Description of the calendar event. | Up to 30 characters of text.
Type (Required) | Defines the internal role of the calendar event. Miscellaneous Event - user definable events. Availability Event - events affecting availability. Public Holiday Event - events reflecting public holidays. Conference Bookings - events reflecting conference bookings. Day Rebates - events which have a rebate code attached. | Select from list box.
Department Code | Defines the default department code to be used for this event type. This is used for selling tickets for the event on the Fidelio Suite8 Homepage. | Select from list box.
Default | Indicates the default event type. This default is used when a new calendar event is created. Only one calendar event type can be defined as the default. | Check: YES Blank: NO
Inactive | Indicates if the event type is active or not. | Blank: Active Check: Inactive
Use Participants List | Defines if participants can be attached to the calendar event. | Check: YES Blank: NO
Web Enabled | Defines if the calendar event should be published on the web. | Check: YES Blank: NO
Ticket Billing | Defines if tickets can be sold for this event. Note: This option is only available when Use Participants List is active. | Check: YES Blank: NO
Show |  |
Show All | The calendar event is displayed in the conference diary, the calendar and the availability screen. | Select option button.
Show Diary | The calendar event is displayed only in the conference diary | Select option button.
Show F4 | The calendar event is displayed only in the calendar. | Select option button.
Show CTRL-D | The calendar event is displayed only in the availability screen. | Select option button.
Show Diary + F4 | The calendar event is displayed in both the conference diary and the calendar. | Select option button.
Show Diary + CTRL-D | The calendar event is displayed in both the conference diary and the availability screen. | Select option button.
Show F4 + CTRL-D | The calendar event is displayed in both the calendar and the availability screen. | Select option button.

Web tab

Field | Definition | Legal Values
Allow participants removal in webconnect | Defines if participants can remove their booking from an event. Note: A booking can only be removed if there is no financial account linked to the event. | Check: YES Blank: NO
Web Short Info | Defines how the short information is displayed for this package on the WEB. |

Pictures Tab

The Pictures tab is used to scan an image or select an existing image and link it to a calendar event type. The images can then be displayed on the Suite8 Homepage and on mobile devices.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link a picture

  1. Display the Calendar Event Types screen for the required calendar event type.

  2. Click the Pictures tab.

To link a picture via Drag & Drop

  3. Drag the file from Windows Explorer to the Pictures tab dialog box.

  4. The Image Type defaults to Web Picture and not Web enabled; this may be changed by clicking Edit.

To link a picture via Linked Pic or Browse

  5. Click New to display the Calendar Event Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Calendar Event Image dialog box

  11. Click OK to close the Calendar Event Types dialog box.

How to scan and link a picture

  1. Display the Calendar Event Types screen for the required calendar event type.

  2. Click the Pictures tab.

  3. Click New to display the Calendar Event Image dialog box.

  4. Click Scan, the select source dialog box is displayed.

  5. Select the source and click Select to open the scanner application.

  6. Scan the image.

  7. Enter a Description for the scanned image.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Calendar Event Image dialog box

  11. Click OK to close the Calendar Event Types dialog box.

Note: The scanner needs to be ‘Twain’ compatible.

Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.

Pictures dialog box table

Field | Definition | Legal Values
Description | Description of the image. | Up to 30 characters of text.
Image Type | Defines if the image is a web picture, mobile device picture, a thumbnail or a full picture. | Select from list box.
Web enabled | Defines if the picture is available to display on the Fidelio Suite8 home page. | Check: YES Blank: NO

Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.


Communication Types

This option is used to define the different communication types such as, telephone, fax, email or web page and is accessible via both the CRM and Users sections of the configuration menu.

If the users email address should be used on emails instead of the default email address then an email address has to be entered for that user.

Communication Types dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the communication type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the communication type. | Up to 30 characters of text.
Category (Required) | Indicates the type of communication. Email, Home Page, Fax or Phone | Select from list box.
Inactive | Indicates if the communication type is active or not. | Blank: Active Check: Inactive
Mobile phone | Defines if this communication type is a mobile phone; used for SMS sending. | Check: YES Blank: NO
Regular Expression | The regular expression assigned to the communication type. Regular expressions are used to check that the entry of the communication type is in the correct format. | Select from list box.

  • Regular expressions are defined via the option Regular Expressions under Setup → Configuration → Miscellaneous.


Countries

This option is used to define the countries, the currency, the nationality, the continent and the address format and is accessible via the CRM section of the configuration menu.

Countries dialog box

Field | Definition | Legal Values
Code (Required) | Country code used by the hotel. When the country code is entered on the profile, the system displays the country name from the description field. | Up to 3 alphanumeric characters.
Description (Required) | Name of the country as it appears on reports and guest addresses. | Up to 50 characters of text.
Int. Code 1 (Required) | International standard country code with 2 characters. The ISO (International Standardisation Organization) supplied standard country codes sets with 2 and 3 characters. | Up to 2 alphanumeric characters.
Int. Code 2 (Required) | International standard country code with 3 characters. The ISO (International Standardisation Organization) supplied standard country codes sets with 2 and 3 characters. | Up to 3 alphanumeric characters.
Currency | The currency which applies to the defined country. Note: To define the different currencies see Currencies. | Select from list box.
Region | Name of the region to which this country belongs. | Select from list box.
Nationality | Nationality, such as Dutch, British, French etc. | Up to 30 characters of text.
Continent | Name of the continent to which this country belongs. | Select from list box.
Government ID | Government ID. Currently this option is required for country statistics in Italy. | Up to 30 numeric digits.
Address Format | Appropriate address format for the country, to be used in printing mailings, letters, and folios. | Select from list box. The different address formats are displayed in the lower half of the screen.
Inactive | Defines if the country code is used or not. | Blank: Active Check: Inactive


Family Member Roles

This option is used to define the roles that may be used when creating relationships between individuals such as spouses, parents, children or other relatives and is accessible via the CRM section of the configuration menu. This option is parameter controlled.

Example of setup for family member roles

  • Links are only supported for first line family members, e.g. the father of the father will not be linked as the grandfather. This means that relations such as grandparents and aunts cannot be linked directly, they have to be linked as parents or siblings to the profile of mother or father.

  • Roles can be defined for relatives and distant relatives such as Uncle/Aunt, Niece/Nephew, Father/Mother in law and Son/Daughter in law.

  • The roles Grandparents/Grandchildren must be defined as level 1.

  • The role types Predecessor and Descendant can be used twice; once for Parents/Children and once for Grandparents/Grandchildren

  • Once all the roles have been defined, each role should be edited and the reverse link completed. The reverse link ensures that the role that is used when linking individuals with each other always corresponds to the profile being viewed.

Family Member Roles dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the family member role.

Up to 3 alphanumeric characters.

Description

(Required)

Description of the family member role, such as child, parents, spouse, partner or sibling.

Up to 30 characters of text.

Reverse Link

Defines the reverse link, for example, the reverse link to 'child' would be 'parents'.

Available reverse links are:

  • Child

  • Parents

  • Partner

  • Siblings

  • Spouse

Select from list box.

Type

Defines the type of the link, possible types are:

  • Descendant

  • Distant Relative

  • Partner

  • Predecessor

  • Relative

  • Sibling

  • Spouse

Note: The roles Predecessor and Descendant can be used twice; once for Parents/Children and once for Grandparents/Grandchildren.

Select from list box.

Level

Defines the level, allowed values are:

0 - parents/child

1 -grandparents/grandchild

0 - parent/child

1 - grandparent/grandchild

Inactive

Defines if the family member role is active or not.

Blank: Active

Check: Inactive

  • Family Wizard functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Setting → Profile → Profile 1.

Note: A family member type and reverse link can be linked only once.

Note: When linking a partner, children will not be linked to the partner's profile and when linking profiles with children as partners the children from the partners will not be linked as siblings.


Guest Comments Type Groups

This option is used to define the guest comment type groups and is accessible via the CRM section of the configuration menu. This option is parameter controlled and if active then it is mandatory to select both a responsible department and a comment group when entering a guest comment.

The guest comment type group can be considered the main category, for example:

  • The groups Air Conditioning, Additional Bed and Guest Supplies could be linked to the department Rooms.

  • The groups Beach, Pool and Children's Pool could be linked to the department Hotel Complex.

Guest comment types are then linked to each of the groups; these sub-group further define the guest comment

Guest Comment Type Group dialog box

Field | Definition | Legal Values
Code (Required) | The code assigned to the guest comment type group. | Up to 3 alphanumeric characters.
Description (Required) | The description of the guest comment type group. | Up to 30 characters of text.
Responsible Department (Required) | Defines the department that is responsible for this group of guest comment types. | Select from list box.
Inactive | Defines if the guest comment type group is active or not. | Blank: Active Check: Inactive

Note: Guest Comments functionality is part of the Suite8 feature list.

  • The option to categorise guest comments by group is controlled by the parameter Guest Comment Type Groups under Setup → Configuration → Global Settings → Profile → Profile 3 tab.

  • The available responsible departments are defined via the option Responsible Departments under Setup → Configuration → Miscellaneous.


Guest Comments Origin

This option is used to define the origin of the guest comment and is accessible via the CRM section of the configuration menu. The origin of the guest comment may be linked to the type of guest comment; some examples of origin could be the guest room, the restaurant or housekeeping.

Guest Comments Origin dialog box

Field | Definition | Legal Values
Code (Required) | The code assigned to the guest comment origin. | Up to 3 alphanumeric characters.
Description (Required) | The description of the guest comment origin. | Up to 30 characters of text.

Note: Guest Comments functionality is part of the Suite8 feature list.


Guest Comments Types

This option is used to define the types of guest comments and is accessible via the CRM section of the configuration menu.

Guest comments can be used for entering guest complaints or guest suggestions during the stay. They can also be used to evaluate guest questionnaires placed in guest rooms.

The guest comment type group can be considered the main category, for example:

  • The groups Air Conditioning, Additional Bed and Guest Supplies could be linked to the department Rooms.

  • The groups Beach, Pool and Children's Pool could be linked to the department Hotel Complex.

Guest comment types are then linked to each of the groups; these sub-group further define the guest comments.

Guest Comments dialog box

Field | Definition | Legal Values
Code (Required) | The code assigned to the guest comment category. | Up to 3 alphanumeric characters.
Description (Required) | The description of the type of guest comment; guest comments may be defined for example as complaints, suggestions or questionnaire. | Up to 30 characters of text.
Guest Comments Origin | Defines the origin of the guest comment. | Select from list box.
Comments Types Default | Defines the type of guest comment and whether is Positive, Neutral or Negative. | Select Neutral, Positive or Negative.
Inactive | Defines if the guest comment type is active or not. | Blank: Active Check: Inactive
Comments Type Group | Defines the group that this guest comment type belongs to. | Select from list box.
Attribute Category | Defines the attribute category attached to this guest comment type. Used mainly for reporting purposes. | Select from list box.
Values | Defines the attribute value attached to this guest comment type. Used mainly for reporting purposes. | Select from list box.
Set | Once the attribute category and value have been selected click Set to link the attribute to the guest comment type. |
Delete | To remove a linked attribute, select the attribute from the list of Linked Attributes and click Delete. |
Linked Attributes | Lists the attribute categories and their values linked to this guest comment type. |

Note: Guest Comments functionality is part of the is part of the Suite8 feature list.


Track Guest Temper

This option is used to define the mood or frame of mind of the guest and is accessible via the CRM section of the configuration menu. The options entered here may be used to define both the guests mood when making the complaint and also when the complaint has been handled.

Track Guest Temper dialog box

Field | Definition | Legal Values
Code (Required) | The code assigned to the guest temper. | Up to 3 alphanumeric characters.
Description (Required) | The description of the guest temper. | Up to 30 characters of text.
Value | Defines the level of guest temper. | Value between 0-9
Inactive | Defines if the code is active or not. | Blank: Active Check: Inactive

  • This option is controlled by the parameter Track Guest Temper in Guest comments under Setup → Configuration → Global Settings → Profile → Profile 3 tab.

"Online_Only"Note: Guest Comments functionality is part of the Suite8 feature list.


Hints

This option is used to define CRM hints and is accessible via the CRM section of the configuration menu.

Hints is a promotional tool which can prompt the clerk to ask an additional question while the profile is being entered or take notice of something, such as that today is the guest's birthday. Hints are basically short reminders to offer the guest an additional service.

Hints can be displayed as follows:

  • While editing a profile.

  • When creating or editing a profile and pressing the OK button to close the profile.

Hint dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the hint.

Up to 3 alphanumeric characters.

Message

(Required)

Actual message to be displayed to the user.

Up to 100 characters of text.

Program State

(Required)

Defines where this hint is called:

  • While editing a profile.

  • While closing the profile screen.

The available parameter that can be used on the condition field is displayed next to the program state.

Select from list box.

HTML Name

If a message text and an HTML file are linked to the Hint, then the HTML file will display. If no HTML file is selected, the text message will display.

Up to 60 characters of text.

Condition

SQL expression that further narrows the condition under which the hint should be displayed. For example, if the hint should only display when editing the profile on the day of the guest's birthday.

Legal SQL expression that goes in conjunction with the program state.

Inactive

Defines if the hint is inactive or not.

Blank: Active

Check: Inactive

Example 1 - shows how to set the condition so that the hint displays when editing the profile on the day of the guest's birthday.

When the profile is selected and the Edit button pressed then the following hint is displayed to the user.

Example 2 - shows how to set the condition so that the hint displays upon closing the profile if an attribute category is missing.

When editing a profile and then pressing OK the following hint is displayed.


Individual Link Roles

This option is used to define the roles that may be used when creating relationships between individuals such as superior and subordinate and is accessible via the CRM section of the configuration menu.

Once all the roles have been defined, each role should be edited and the reverse link completed.

Note: The reverse link is required when viewing the profile in the application. It ensures that the role that is used when linking individuals with each other always corresponds to the profile being viewed.

Individual Link Roles dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the individual link role. | Up to 3 alphanumeric characters.
Description (Required) | Description of the individual link role, e.g. Superior and Subordinate. | Up to 30 characters of text.
Reverse Link | Defines the reverse link, e.g. the reverse link to 'Superior' would be 'Subordinate'. | Select from list box.
Inactive | Defines if the individual link role is active or not. | Blank: Active Check: Inactive


Languages

This option is used to define the languages that should be used in the application and is accessible via the CRM section of the configuration menu.

The languages defined here appear in the individual profile edit screen and are related to the definition and selection of the address and letter greetings. They are also used for the translation of codes and expressions on reports, offers and letters.

Languages can be translated so that the web booking engine displays the translation according to the selected language.

Languages dialog box

Field | Definition | Legal Values
Code (Required) | Code for the language. | Up to 3 alphanumeric characters.
Description Required) | Description of the language. | Up to 30 characters of text.
ISO-2 Code | International standard country code with 2 characters. The ISO (International Standardization Organization) supplied standard country codes sets with 2 and 3 characters. | Select from list box
ISO-3 Code | International standard country code with 3 characters. The ISO (International Standardization Organization) supplied standard country codes sets with 3 characters. | Select from list box
Web Culture | Defines the language culture code to be used for translation. | Select from list box
System | Defines if the language is included in the system or not. This is used for the translation studio, where all forms and strings are translated so that the entire system is displayed in another language. | Check: YES Blank: NO
Database | Defines if the language is included in the database or not. This is used for the translation of configuration type data, such as department codes. | Check: YES Blank: NO
Default | Defines the default Language. The default is used on confirmation letters, reports and folios if no language or text is found for translation. | Check: YES Blank: NO
Inactive | Defines if the language is used or not. | Blank: Active Check: Inactive


Main Market Segments

This option is used to define the main market code groups and is accessible via the CRM section of the configuration menu.

Fidelio Suite8 produces reports showing revenue, number of guests, average room rate, and other revenue based on the market segment attached to the reservation or booking record.

Each of these market segments must belong to a main market code group. For example, market segments such as Local Company, Contracted Rate and Corporate Day Use would be part of the corporate market main group.

Main market segments can be selected from the booking master in CCM. Typical examples include corporate, wholesale, individual, catering, etc.

Main Market Segment dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the main market. | Up to 3 alphanumeric characters.
Description (Required) | Description of the main market segment. | Up to 30 characters of text.
Report Group | Defines which numbered report group the market segment belongs to. Note: This is a legal requirement for Sweden. | Select numbers 1-4 from list box.
Inactive | Defines if the main market code is active or not. | Check: Inactive Blank: Active

Note: Different display orders can be defined for Front Office and Conference and Catering Management.


Market Segments

This option is used to define the market segments and is accessible via the CRM section of the configuration menu.

Market segments are assigned to each reservation or booking in order to track the origin of business. Every market segment has to be linked to a main market segment, therefore the main market segments must be defined before the market segments can be defined.

Market Segments dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the market segment. | Up to 3 alphanumeric characters.
Description (Required) | Description of the market segment. | Up to 30 characters of text.
Main Market Segments (Required) | The main market segment to which the market segment belongs. | Select from list box.
Inactive | Defines if the market segment is active or not. | Check: Inactive Blank: Active


Marketing Info

This option is used to define the elements which are displayed in both the system defined and the user-defined attribute categories and is accessible via the CRM section of the configuration menu.

There are several categories of marketing information which are included in the installation. Categories of marketing category which are property specific are listed under the sub-section User Defined.

Attribute categories are displayed as list boxes in the application and may be used to collect additional non-standard information about the guest. When a new attribute category is defined via the option Attribute Categories, a new marketing info category is automatically created, and it is via this marketing info category that the elements for each new list box are added.

Marketing Information Categories

Marketing Code | Description
Action Codes | Defines any actions the hotel wants to take such as, renegotiate a contract, send a birthday card or make a sales call.
Competitors | Defines the properties competition. Used if customers book at a competitor property.
Industry Codes | Defines the different industries such as agriculture, commerce or education. This defines the industry the company does business in.
Influence | Defines the influence of a contact (individual linked to a company) within the company. The codes defined are also used for linking individuals to companies.
Mailing Codes | Defines codes for all the mailings that will be done in the future such as Christmas mailing, renovation mailing or a newsletter.
Micros Discounts | Defines the Micros discount codes which can be linked to a rate code.
Newspapers | Defines the newspapers the hotel distributes. Newspapers defined on the profile level will default to the reservation level.
Potential | Defines codes that describe customer potential. It can be used to describe the revenue or number of room night’s potential for groups and/or individuals as well as conference revenue.
Preferred Distribution Methods | Defines the preferred methods on how the customer prefers to receive correspondence such as mailings, offers and confirmations. Currently only used as an information field, additional functionality is planned for later.
Primary Sales Offices | Defines the responsible sales offices. If a chain of hotels for example has 3 hotels in one city such as London, but the European sales office is based in Paris, the primary sales office would be Paris. (Used only for chains.)
Priorities | Defines the customer (companies only) priority for the hotel. The priority is not only based on the generated revenue, other reasons such as potential revenue or prestige also influence the priority.
Product Interest | Define the ‘products’ the hotel has to offer. Typical examples would include convention centre, golf and restaurants. The product interest code is used to define why the customer chooses this particular hotel.
Sales Territories | If the sales managers of the hotel are responsible for certain areas or territories, these would be defined here.
Scope | Defines the scope of companies, i.e. local, regional, national and international.
Scope Cities | Further defines the scope by city.
Simple Commission Codes | Defines simple commission codes (companies, agent and source profiles only). Simple commission codes should only be used if the Travel Agent Processing Module is disabled. The commission codes are linked to the travel agent, source or company profile and the commission calculation is done via a commission report. The standard commission report is called: FCR_PMS_4589_SIMPLE_COMMISS.RPT. However, it is recommended to use the Travel Agent Processing Module.
Sources | Defines how the customer reservation came to the hotel, such as email, mailing, sister hotel or internet.
Specials | Defines specials such as champagne or extra towels. Specials entered on the profile level will default to the reservation level.
VIP Codes | Defines the VIP codes (applicable to individual and booker only). VIP codes have to be entered in number format.
User Defined | All the marketing information categories defined by the property are listed under this section.

Marketing Information dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the marketing information code. | Up to 3 alphanumeric characters.
Description (Required) | Description of the marketing information code. | Up to 40 characters of text.
Web Enabled | Applies only to user defined attributes where the attribute category is marked as Available for Web Booking. The attribute is then available on Fidelio Suite8 home page for logged on users or when registering and selecting Preferences tab. | Check: YES Blank: NO
Inactive | Defines if the marketing information code is active or not. | Blank: Active Check: Inactive
Colour | Applies only to VIP codes. Defines the colour of the VIP code. | Select from list box.
Returnable | Applies only to Specials. Defines if the item has to be returned or not. | Blank: NO Check: YES

Specials Config Prices dialog box

Field | Definition | Legal Values
Dept. Code | The department code on which the charge is to be posted. | Select from list box.
Price | The amount to be charged for the item. | Numeric value of up to 30 digits with 4 decimal places.
Date Range | Defines the range of dates for which the price is valid. The date range allows price changes to be scheduled in advance. | Valid from/to dates from the list that appears in the list box.
Deposit | Defines if a deposit is required. | Blank: NO Check: YES


Membership Types

This option is used to define membership types and is accessible via the CRM section of the configuration menu.

Membership types can be defined for loyalty or frequent quest programs and also to validate numbers linked to a profile, such as Accounts Receivable, Corporate ID, Contract, IATA or VAT numbers.

Rates codes can be linked to membership types so that when the membership card is attached to the profile the rate codes linked to the membership type are automatically linked to the profile. The rate code is then suggested every time the guest's name is entered on the Rate Query (Ctrl + R) or when entering a new reservation.

Membership types can be assigned a role, this role defines the verification process and check algorithm to be used by the system. A user definable check can be attached to each membership type to check for unique, duplicate or expired numbers and in addition regular expressions can be defined in order to validate the correct entry of the membership number when entering or editing a membership type.

The following roles can be assigned:

  • Accounts Receivable - Enables properties to assign an accounts receivable number to the profile before the account is checked-out to the accounts receivable module.

  • Corporate ID - Enables properties to enter a Corporate ID for companies. Only one membership type with the role Corporate ID can be entered and should be defined for the customer type Company.
    The options Unique Number and Only One Entry per Profile are mandatory and are selected by default, the options Expiry Check and Duplication Check are not valid for this membership type.
    If the parameter Create Corporate ID automatically is activate then upon creation of a new company profile the Corporate ID number field will be updated with the profile ID number. If the ID of one of the profiles is already used by another profile then the Corporate ID number will be created using the profile ID +'_1'.

  • IATA number - IATA numbers (International Air Transport Association) apply only to company profiles. Agents registered with IATA receive a unique numeric code which enables instant recognition for each and every agent.

  • VAT number - VAT numbers are used in several countries. In Belgium, the VAT number has to be 10 digits and the validation routing is activated only if the profile has an address with country code BE for Belgium. In Turkey it is a legal requirement to store the name of the Tax Office when using E-Invoicing. The name of the tax office can be entered when a card with the role VAT number is added or edited on the customer profile.

  • Rebate Card - Rebate cards are used in properties offering a wellness/spa access to external guests. See: Rebate Membership Type for more details.

  • Contract number - Enables properties to enter a contract number. The option Unique Number is mandatory for contract numbers and is selected by default.

  • Fiscal Code - Fiscal codes are used in Italy as part of the legal requirements. Once a new membership type has been configured with the role Fiscal Code then one fiscal code can be assigned per profile.

  • Profile ID for Property IFC -

  • Bonus point (Frequent flyer) - bonus point cards are used in properties offering membership types for collecting bonus points such as frequent flyer, guest membership and other loyalty programs.

Membership Types dialog box

Field

Definition

Legal Values

Code

(Required)

Code for the membership type.

Up to 3 alphanumeric characters

Description

(Required)

Description of the membership type.

Up to 30 characters of text.

Customer Type

Defines if the membership type should be available on company, individual or employee profiles.

If no customer type is selected then the membership type will be available for all profile types.

Select from list box.

Role

Defines the role of the membership type. The role defines the verification process and check algorithm to be used.

The following roles can be assigned:

  • Accounts Receivable

  • IATA number

  • VAT number

  • Rebate card

  • Contract number

  • Fiscal Code

  • Bonus point (Frequent Flyer)

Select from list box.

Unique Number

Defines that the number can be attached only once to a profile. A warning message is displayed when trying to assign the same number to a different profile.

If Unique Number is selected then Duplication Check is not available.

Note: This check is ignored for membership numbers linked to profiles with the status Inactive, so the number can be reused.

Check: YES

Blank: NO

Duplication Check

Defines that the number will be checked for duplicates. If the number exists on another profile, a warning message is displayed, however it is possible to override the warning and enter the same number multiple times.

If Duplication Check is selected then Unique Number is not available.

Check: YES

Blank: NO

Expiry Check

Defines that an expiration date is required when entering the membership number.

Check: YES

Blank: NO

Only One Entry per Profile

Defines that only one card of this type is allowed per profile. This is currently used in conjunction with the role VAT number.

Check: YES

Blank: NO

Allow Select on Rate Query

Defines if the search option Membership No is displayed on the Rate Query (Ctrl +R). Users can then search for guests by membership type and number.

Note: At least one membership type must be active in order to display the search field.

Check: YES

Blank: NO

Bonus point card

Defines if this is a bonus point card membership type.

Note: Automatically selected for membership card types with the role Bonus point (Frequent Flyer).

Check: YES

Blank: NO

Web Enabled

Defines if the card is web enabled.

Note: Available only for membership card types with the role Bonus point (Frequent Flyer). Only one membership type with this role can be set to web enabled.

Check: YES

Blank: NO

Inactive

Defines if the membership type is active or not.

Blank: Active

Check: Inactive

Regular Expression

The regular expression assigned to the membership card. Regular expressions are used to check that the entry of the membership card type is in the correct format.

Select from list box.

  • The creation of a corporate ID automatically is controlled by the parameter Create Corporate ID automatically under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Regular expressions are defined via the option Regular Expressions under Setup → Configuration → Miscellaneous.


Rebate Membership Type

The membership type rebate card is used in properties offering wellness or spa access to external guests and is subject to a license code.

The rebate card can be defined so that members are entitled to collect free nights stay at the property and/or receive a discount on certain department codes. Collected free nights can be configured as transferable which means that an external member can offer the collected nights on the membership scheme to other guests. Free nights not configured as transferable have to be absorbed by the profile attached to the membership card.

A percentage discount can be given on certain department codes so that when the holder of the rebate card charges on that department code the discount is applied. The discount is automatically rebated if the parameter Posting functionality for rebate cards is active. A discount can also be used a maximum number of times. For example, if three free entrances for the pool are allowed, the department code for pool entrance will be rebated for each of the first three entrances and on the fourth entrance the charge will be posted.

Rebate card membership has the following functionality:

  • Collection of free nights, which can be then be transferred to a reservation.

  • Possibility to transfer free nights from the holder to another guest.

  • Discounts on department codes.

  • Possibility to charge a fee for the rebate card. The fee is posted to the rebate account which is automatically created when the rebate card is entered on the profile.

Membership Types dialog box

Field

Definition

Legal Values

Code

(Required)

Code for the membership type.

Up to 3 alphanumeric characters

Description

(Required)

Description of the membership type.

Up to 30 characters of text.

Customer Type

Defines if the membership type should be available on company, individual or employee profiles.

If no customer type is selected then the membership type will be available for all profile types.

Select from list box.

Role

Defines the role of the membership type. The role defines the verification process and check algorithm to be used.

The following roles can be assigned:

  • Accounts Receivable

  • IATA number

  • VAT number

  • Rebate card

  • Contract number

  • Fiscal Code

  • Bonus point (Frequent Flyer)

Select from list box.

Unique Number

Defines that the number can be attached only once to a profile. A warning message is displayed when trying to assign the same number to a different profile.

If Unique Number is selected then Duplication Check is not available.

Check: YES

Blank: NO

Duplication Check

Defines that the number will be checked for duplicates. If the number exists on another profile, a warning message is displayed, however it is possible to override the warning and enter the same number multiple times.

If Duplication Check is selected then Unique Number is not available.

Check: YES

Blank: NO

Expiry Check

Defines that an expiration date is required when entering the membership number.

Check: YES

Blank: NO

Only One Entry per Profile

Defines that only one card of this type is allowed per profile. This is currently used in conjunction with the role VAT number.

Check: YES

Blank: NO

Allow Select on Rate Query

Defines if the search option Membership No is displayed on the Rate Query (Ctrl +R). Users can then search for guests by membership type and number.

Note: At least one membership type must be active in order to display the search field.

Check: YES

Blank: NO

Inactive

Defines if the membership type is active or not.

Blank: Active

Check: Inactive

Rebate Card additional fields

Field | Definition | Legal Values
Free nights | Defines the number of free nights available with the rebate card. Note: Free nights allocation requires additional setup. | Up to 4 digits.
Maximum number of adults for free nights | Defines the maximum number of adults allowed on a reservation for free night absorption. | Up to 2 digits.
Transferable free nights | Defines if the free nights collected on a profile can be transferred to a reservation not linked to this profile. | Check: YES Blank: NO
Fee | Defines the membership amount to be charged for the rebate card. | Numeric value of up to 30 digits with 4 decimal places.
Department code | Defines the department code to be used for posting the membership fee. | Select from list box.
Validity | Defines the category of validity: Year, Month, Week or Day. | Select from list box.
Valid for | Defines the duration of the validity category. | Up to 4 digits.
Valid until end of calendar unit | Defines if an expiry date is required when entering a rebate card on a profile. The date completed by default is dependant upon the validity category; day, week, month or year and the duration of the validity category. Both the rebate card and the financial account are valid until the date entered, however the date of the financial account can be changed. | Check: YES Blank: NO
Clear account | Defines when the account is cleared: Not automatic - the financial account needs to be cleared manually. Calendar month - the financial account will be cleared on the last day of the month. Month - the financial account will be cleared every 4 weeks. (This is currently not used.) | Select from list box.
Clear after | Defines the time frame for clearing the account if either the methods Calendar month or Month were selected. | Up to 1 digit.
Financial account group | Defines the financial account group for the posting of the rebate fee. | Select from list box.
Credit limit | Defines if one of the standard credit limits is used. | Select from list box.
Manual credit limit | Defines that the credit limit amount is set manually. | Numeric value of up to 30 digits with 4 decimal places.

How to configure a rebate card

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click CRM and select Membership Types from the drop-down list.

  3. Click New to open the Membership Types dialog box.

  4. Enter the Code and Description of the rebate card.

  5. Select the Customer Type from the drop-down list or leave blank if the card is valid for all profile types.

  6. Select Rebate Card from the Role drop-down list.

Additional rebate card options are now displayed in the dialog box.

  7. Complete the remaining details as described in the Membership Types dialog box and Rebate Card additional fields.

    Field

    Definition

    Legal Values

    Free nights

    Defines the number of free nights available with the rebate card.

    Note: Free nights allocation requires additional setup.

    Up to 4 digits.

    Maximum number of adults for free nights

    Defines the maximum number of adults allowed on a reservation for free night absorption.

    Up to 2 digits.

    Transferable free nights

    Defines if the free nights collected on a profile can be transferred to a reservation not linked to this profile.

    Check: YES

    Blank: NO

    Fee

    Defines the membership amount to be charged for the rebate card.

    Numeric value of up to 30 digits with 4 decimal places.

    Department code

    Defines the department code to be used for posting the membership fee.

    Select from list box.

    Validity

    Defines the category of validity: Year, Month, Week or Day.

    Select from list box.

    Valid for

    Defines the duration of the validity category.

    Up to 4 digits.

    Valid until end of calendar unit

    Defines if an expiry date is required when entering a rebate card on a profile. The date completed by default is dependant upon the validity category; day, week, month or year and the duration of the validity category. Both the rebate card and the financial account are valid until the date entered, however the date of the financial account can be changed.

    Check: YES

    Blank: NO

    Clear account

    Defines when the account is cleared:

    Not automatic - the financial account needs to be cleared manually.

    Calendar month - the financial account will be cleared on the last day of the month.

    Month - the financial account will be cleared every 4 weeks. (This is currently not used.)

    Select from list box.

    Clear after

    Defines the time frame for clearing the account if either the methods Calendar month or Month were selected.

    Up to 1 digit.

    Financial account group

    Defines the financial account group for the posting of the rebate fee.

    Select from list box.

    Credit limit

    Defines if one of the standard credit limits is used.

    Select from list box.

    Manual credit limit

    Defines that the credit limit amount is set manually.

    Numeric value of up to 30 digits with 4 decimal places.

    Field

    Definition

    Legal Values

    Code

    (Required)

    Code for the membership type.

    Up to 3 alphanumeric characters

    Description

    (Required)

    Description of the membership type.

    Up to 30 characters of text.

    Customer Type

    Defines if the membership type should be available on company, individual or employee profiles.

    If no customer type is selected then the membership type will be available for all profile types.

    Select from list box.

    Role

    Defines the role of the membership type. The role defines the verification process and check algorithm to be used.

    The following roles can be assigned:

    • Accounts Receivable

    • IATA number

    • VAT number

    • Rebate card

    • Contract number

    • Fiscal Code

    • Bonus point (Frequent Flyer)

    Select from list box.

    Unique Number

    Defines that the number can be attached only once to a profile. A warning message is displayed when trying to assign the same number to a different profile.

    If Unique Number is selected then Duplication Check is not available.

    Note: This check is ignored for membership numbers linked to profiles with the status Inactive, so the number can be reused.

    Check: YES

    Blank: NO

    Duplication Check

    Defines that the number will be checked for duplicates. If the number exists on another profile, a warning message is displayed, however it is possible to override the warning and enter the same number multiple times.

    If Duplication Check is selected then Unique Number is not available.

    Check: YES

    Blank: NO

    Expiry Check

    Defines that an expiration date is required when entering the membership number.

    Check: YES

    Blank: NO

    Only One Entry per Profile

    Defines that only one card of this type is allowed per profile. This is currently used in conjunction with the role VAT number.

    Check: YES

    Blank: NO

    Allow Select on Rate Query

    Defines if the search option Membership No is displayed on the Rate Query (Ctrl +R). Users can then search for guests by membership type and number.

    Note: At least one membership type must be active in order to display the search field.

    Check: YES

    Blank: NO

    Bonus point card

    Defines if this is a bonus point card membership type.

    Note: Automatically selected for membership card types with the role Bonus point (Frequent Flyer).

    Check: YES

    Blank: NO

    Web Enabled

    Defines if the card is web enabled.

    Note: Available only for membership card types with the role Bonus point (Frequent Flyer). Only one membership type with this role can be set to web enabled.

    Check: YES

    Blank: NO

    Inactive

    Defines if the membership type is active or not.

    Blank: Active

    Check: Inactive

    Regular Expression

    The regular expression assigned to the membership card. Regular expressions are used to check that the entry of the membership card type is in the correct format.

    Select from list box.

  8. Click OK to save the membership type.

How to configure rebate department codes

  1. Select the required rebate card.

  2. Click the Setup button to open the Rebate Configuration dialog box.

  3. By default all department codes are listed; select a department code group from the Filter drop-down list if required.
    For example, if the same discount applies to all food and beverage departments then the filter can be used to display only the food and beverage departments.

  4. In the Discount % column select the department codes the discount % applies to.

  5. Enter the discount % in the Value box and click the Set Value button to apply.

  6. In the Max number of discount column select the required department codes.

  7. Enter the maximum number of discounts in the Value box and click the Set Value button to apply the value.

  8. In the Rebate department column select the required department codes.

  9. Select a Department code from the drop-down list and click the Set Value button to apply the department code.

  10. In the Flat Rate column select the department codes the discount amount applies to.

  11. Enter the discount amount in the Value box and click the Set Value button to apply.

  12. Repeat the above steps until all the required department codes have been configured.

  13. Click OK to save.

How to copy the rebate discount setup

  1. Select the required rebate card.

  2. Click the Setup button to open the Rebate Configuration dialog box.

  3. Select the row to be copied and click the Copy row button.

  4. Point to the row where the copied value should be inserted and click the Paste row button.

  5. Repeat steps 3 and 4 until all the required department codes have been configured.

  6. Click OK to save.

Rebate Configuration dialog box

Field | Definition
Filter | Department codes can be filtered by type of transaction.
Value | The discount % or maximum number of discounts to be updated to the grid.
Department code | Defines the department code the rebate posting is posted to.
Set value | Updates the entries in the Value and Department code options to the grid.
Rebate Configuration Grid
Department | List of available department codes.
Discount % | The discount % per department code.
Max number of discount | The maximum number of times the discount can be used. For example, if three free entrances for the pool are allowed, the department code for pool entrance will be rebated for each of the first three entrances and on the fourth entrance the charge will be posted.
Flat Amount | The discount amount per department code.
Rebate department | The department code that the rebate posting is to be posted to.

Setup required for rebate cards

  • Define a department code for the rebate card fee via the option Department Codes under Setup → Configuration → Cashiering.

  • Define a financial account group for the posting of the rebate card fee with the type Transponder Reading via the option Financial Account Groups under Setup → Configuration → Cashiering.

  • Define if posting functionality should be applied, the posting of rebate card discounts automatically is controlled by the parameter Posting functionality for rebate cards under Setup → Configuration → Global Settings → Billing → Billing 2 tab. With this parameter activate the configured discounts are deducted as soon as a discounted department code is posted.

  • Define the calculation rhythm for free nights and the department code for the free night posting via the options Posting Rules and Department under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab. The posting rules define the default calculation and posting for free nights collected, the following options are available:

  • No posting - the free night will be deducted from the linked nights as a 100 % discount.

  • Internal split - The discount amount will be posted separately and the posting is not displayed on the guest folio.

  • Separate posting - The discount amount will be posted separately and the posting is displayed on the guest folio.

  • Rebate cards functionality is controlled by the license codes [L102838] Membership Rebate under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

  • Applying rebate card discounts automatically is controlled by the parameter Posting functionality for rebate cards under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • Free nights functionality is controlled by the parameter Free Nights under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.


Bonus Membership Type

The bonus point membership type card is used in properties which offer membership types for collecting bonus points such as frequent flyer, guest membership and other loyalty programs.

Bonus points can be allocated per department, per rate code or per room type. Rate codes can be linked to membership types so that when the card is attached to the profile, the rate code linked to the membership type is also linked to the rate codes of the profile. The rate code is then suggested every time this profile name is entered on the Rate Query (Ctrl + R) or when entering a new reservation.

How to create a new level

  1. Select the required bonus point card.

  2. Click the Configure button to open the Bonus Point Rule Configuration dialog box.

  3. Click the New button.

  4. Enter a Code and a Description for the new level; click OK.

  5. Click the Limit button.

  6. Enter the number of points required to reach the next level; click OK.

Note: The limit of the highest bonus point card level should be set to zero.

How to configure a bonus point card

  1. Select the required bonus point card and click the Configure button.

The Bonus Point Rule Configuration dialog box is displayed with any already defined membership levels listed.

  2. The number of points allocated when the membership card is issued is set in the Enrollment box.

  3. The available card levels are listed; select the card level to be configured.

  4. Set the Redemption money conversion; this is the conversion rate used when redeeming points against money upon check out. For example, if it is set to 1.000 then 100 points equals 100 of the local currency, if it is set to 0.5000 then 100 points equals 200 of the local currency.

  5. The membership card levels can be configured for the guest or for the person who booked the room; select Guest or Booker.

  6. In Revenue % set the % used to calculate points, for example, if set to 10% and the revenue is 100 then 10 points are issued.

Points can be allocated based on specific department codes rather than on total revenue, click here to see how to configure points on a department code basis.

  1. Click the Per Department button to display the Bonus Point Configuration dialog box for department codes.

By default all department codes are listed; select a department code group from the Filter drop-down list if required.
For example, if the same discount applies to all food and beverage departments then the filter can be used to display only the food and beverage departments.

  2. In the Points % column select the department codes the points % calculation applies to.

  3. Enter the points % in the Value box and click the Set Value button to apply.

  4. In the Flat Points column select the required department codes.

  5. Enter the number of flat points in the Value box and click the Set Value button to apply the value.

  6. Repeat steps 2 - 6 until all the required department codes have been configured.

  7. Click OK to save.

Note: The point allocation can be copied using the Copy Row and Paste Row buttons.

  7. In Stay enter the number of points to be allocated per stay; if the Per Adult option is selected then the points are allocated per adult per stay.

  8. In First Night enter the number of points to be allocated on the first stay; if the Per Adult option is selected then the points are allocated per adult per first stay.

  9. In Per Night enter the number of points to be allocated per night; if the Per Adult option is selected then the points are allocated per adult per night.

Points can be allocated based on rate code, click here to see how to configure points on a rate code basis.

  1. Click the Per Rate code button to display the Bonus Point Configuration dialog box for rate codes.

By default all rate codes are listed; a rate code category can be selected from the Filter drop-down list if required.
For example, if the same point allocation applies to all rack rate codes then the filter can be used to display only the rack rate codes.

  2. The point allocation can be set per stay, per night and/or first night.

  3. Select the rate codes in the Per stay, Per night or First night column.

  4. Enter the number of points in the Value box and click the Set Value button to apply the point allocation to the selected rate codes.

  5. Repeat steps 4 and 5 until the point allocation has been configured for all the required rate codes.

  6. Click OK to save.

  7. Select Stay Per Adult to allocate the points per adult per stay.

  8. Select First Night Per Adult to allocate the points per adult per first stay.

  9. In Per Night Per Adult to allocate the points per adult per night.

Note: The point allocation can be copied using the Copy Row and Paste Row buttons.

Points can be allocated based on room type, click here to see how to configure points on a room type basis.

  1. Click the Per Room type button to display the Bonus Point Configuration dialog box for room types.

By default all room types are listed; a hotel segment can be selected from the Filter drop-down list if required.

  2. The point allocation can be set per stay, per night and/or first night.

  3. Select the room types in the Per stay, Per night or First night column.

  4. Enter the number of points in the Value box and click the Set Value button to apply the point allocation to the selected room types.

  5. Repeat steps 4 and 5 until the point allocation has been configured for all the required room types.

  6. Click OK to save.

  7. Select Stay Per Adult to allocate the points per adult per stay.

  8. Select First Night Per Adult to allocate the points per adult per first stay.

  9. In Per Night Per Adult to allocate the points per adult per night.

Note: The point allocation can be copied using the Copy Row and Paste Row buttons.

  10. Click OK to save the bonus point card configuration.

If the membership type is defined as the Automatic bonus card for reservations in the configuration then existing bonus point cards are verified; the following message is displayed if bonus cards with nonexistent membership level information are found:

  11. Click Yes to start the procedure to fix the level types.

The message "Finished updating membership card level numbers" is displayed upon completion.

Note: If a booker is configured, he always gets the first stay bonus points rewarded. So bookers can be configured to get some more points for example when referring a brand new customer to the property.

How to link a rate code to a bonus point card

  1. Click the Rates button to display the Rate Links dialog box.

  2. Click New to link a new rate code to the bonus point card.

  3. Enter the Start date and the End date for which the linked rate code is valid.

  4. In the Rate Code box click the drop-down arrow, and select the rate code.

  5. Click OK to save.

How to configure points on a department code basis

  1. Click the Per Department button to display the Bonus Point Configuration dialog box for department codes.

By default all department codes are listed; select a department code group from the Filter drop-down list if required.
For example, if the same discount applies to all food and beverage departments then the filter can be used to display only the food and beverage departments.

  2. In the Points % column select the department codes the points % calculation applies to.

  3. Enter the points % in the Value box and click the Set Value button to apply.

  4. In the Flat Points column select the required department codes.

  5. Enter the number of flat points in the Value box and click the Set Value button to apply the value.

  6. Repeat steps 2 - 6 until all the required department codes have been configured.

  7. Click OK to save.

Note: The point allocation can be copied using the Copy Row and Paste Row buttons.

How to configure points on a rate code basis

  1. Click the Per Rate code button to display the Bonus Point Configuration dialog box for rate codes.

By default all rate codes are listed; a rate code category can be selected from the Filter drop-down list if required.
For example, if the same point allocation applies to all rack rate codes then the filter can be used to display only the rack rate codes.

  2. The point allocation can be set per stay, per night and/or first night.

  3. Select the rate codes in the Per stay, Per night or First night column.

  4. Enter the number of points in the Value box and click the Set Value button to apply the point allocation to the selected rate codes.

  5. Repeat steps 4 and 5 until the point allocation has been configured for all the required rate codes.

  6. Click OK to save.

  7. Select Stay Per Adult to allocate the points per adult per stay.

  8. Select First Night Per Adult to allocate the points per adult per first stay.

  9. In Per Night Per Adult to allocate the points per adult per night.

Note: The point allocation can be copied using the Copy Row and Paste Row buttons.

How to configure points on a room type basis

  1. Click the Per Room type button to display the Bonus Point Configuration dialog box for room types.

By default all room types are listed; a hotel segment can be selected from the Filter drop-down list if required.

  2. The point allocation can be set per stay, per night and/or first night.

  3. Select the room types in the Per stay, Per night or First night column.

  4. Enter the number of points in the Value box and click the Set Value button to apply the point allocation to the selected room types.

  5. Repeat steps 4 and 5 until the point allocation has been configured for all the required room types.

  6. Click OK to save.

  7. Select Stay Per Adult to allocate the points per adult per stay.

  8. Select First Night Per Adult to allocate the points per adult per first stay.

  9. In Per Night Per Adult to allocate the points per adult per night.

Note: The point allocation can be copied using the Copy Row and Paste Row buttons.

Options available on the bonus point configuration screen

New - used to enter a new card level.

Edit - used to edit a card level.

Limit - defines the number of points required to reach the next level.

Delete - used to delete the card level.

Up - moves the selected card level up in the list.

Down - moves the selected card level down in the list.

Bonus Point Rule Configuration dialog box

Field

Definition

Enrolment

Defines the points which are granted upon enrolment, these points are directly ready for consumption, all other points are calculated and credited during the night audit after the guest has checked out.

Levels

The different levels for the bonus card, for example basic, silver, gold or regular and frequent guest.

Level Settings

The point allocation settings for the bonus card levels; each level has to be configured separately.

Redemption money conversion

The conversion rate used when redeeming points against money upon check out when using the Bonus Point Payment department code. This is a divisor, for example, if it is set to 1.000 then 100 points equals 100 of the local currency. If it is set to 0.5000 then the number of points is divided with this value so 100 points equals 200 of the local currency.

Guest/Booker

Defines if the card configuration is for the guest or for the person who booked the room; select either the Guest or the Booker tab.

Revenue %

The % used to calculate points, for example, if set to 10% and the revenue is 100 then 10 points are issued.

Per Department

Defines if the point calculation is per department code; selecting this option displays the point distribution dialog box per department code. Points can be allocated by point % or by a flat number of points for all or specific department codes.

Stay / Per Adult

The points issued per stay; if the Per Adult option is selected then the points are issued per adult, per stay.

First stay / Per Adult

The points issued per first stay; if the Per Adult option is selected then the points are issued per adult, per first stay.

Per night / Per Adult

The points issued per night; if the Per Adult option is selected then the points are issued per adult, per night.

Per Rate Code

Defines if the point calculation is per rate code; selecting this option displays the point distribution dialog box per rate code.

Points can be allocated per stay, per night and/or per first night for all or specific rate codes.

Stay per Adult

Defines that the points are calculated per rate code, per stay, per adult.

First stay per Adult

Defines that the points are calculated per rate code, per first stay, per adult.

Night per Adult

Defines that the points are calculated per rate code, per night, per adult.

Per Room Type

Defines if the point calculation is per room type; selecting this option displays the point distribution dialog box per room type.

Points can be allocated per stay, per night and/or per first night for all or specific room types.

Stay per Adult

Defines that the points are calculated per room type, per stay, per adult.

First stay per Adult

Defines that the points are calculated per room type, per first stay, per adult.

Night per Adult

Defines that the points are calculated per room type, per night, per adult.

Note: If the point calculation is based on room type level, the booked room type price is taken for the calculation and not the room type price of the room the guest is actually staying in.

  • Bonus point cards functionality is controlled by the license code [L102825] Loyalty and Membership under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

  • The automatic creation and linking of a bonus point card to the reservation and the profile is controlled by the parameter Automatic bonus card for reservations under Setup → Configuration → Global Settings → Profile → Profile 3 tab.


Opportunities

Opportunities display important details about the deals your sales teams are working on, such as how much each one is worth, who you are competing against and what stage the deal is at.

Fidelio Suite8 offers a technical interface to synchronize contacts, profiles configuration and opportunities with Salesforce.

Opportunity functionality requires the following items be defined:

  • Opportunity Campaigns

  • Opportunity Delivery Status

  • Opportunity Lead Sources

  • Opportunity Stages

  • Opportunity Types

  • Opportunities functionality is controlled by the parameter Enable Opportunity Feature under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab.

  • The default source code and event type are defined via the options Source Code and Event Type under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • Opportunities functionality is controlled by the user rights View and View Private Opportunities under Setup → Configuration → Users → User Definition → Rights → Opportunities.

Note: Opportunities can be used without the Salesforce interface.


Opportunity Campaigns

This option is used to define opportunity campaigns and is accessible via the CRM section of the configuration menu.

Opportunity campaigns are campaigns such as yearly mailings or conference brochure update.

Opportunity Campaigns dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the opportunity campaign. | Up to 3 alphanumeric characters.
Description (Required) | Description of the opportunity campaign. | Up to 30 characters of text.


Opportunity Delivery Status

This option is used to define opportunity delivery status and is accessible via the CRM section of the configuration menu.

Opportunity delivery status defines the current status of the campaign, for example, not yet started, in progress or completed.

Opportunity Delivery Status dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the opportunity delivery status. | Up to 3 alphanumeric characters.
Description (Required) | Description of the opportunity delivery status. | Up to 30 characters of text.


Opportunity Lead Sources

This option is used to define opportunity lead sources and is accessible via the CRM section of the configuration menu.

Opportunity lead sources define the various types of leads, for example, external referral, trade show, phone inquiry, purchased list and existing customer - replacement.

Opportunity Lead Sources dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the opportunity lead source. | Up to 3 alphanumeric characters.
Description (Required) | Description of the opportunity lead source. | Up to 30 characters of text.


Opportunity Stages

This option is used to define opportunity stages and is accessible via the CRM section of the configuration menu.

Opportunity stages define the various stages of a campaign, for example, prospecting, value proposition, proposal/price quote, negotiation/review and closed/won.

Opportunity Stages dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the opportunity stage. | Up to 3 alphanumeric characters.
Description (Required) | Description of the opportunity stage. | Up to 30 characters of text.


Opportunity Types

This option is used to define opportunity types and is accessible via the CRM section of the configuration menu.

Opportunity types define the various types of campaigns, for example, existing customer - upgrade, new customer and existing customer - replacement.

Opportunity Types dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the opportunity type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the opportunity type. | Up to 30 characters of text.
Close Days | Defines the number of close days. |


Personal Document Types

This option is used to define the document types, such as passport, ID Card and driver's license, that are used for personal identification and is accessible via the CRM section of the configuration menu.

Certain document types have to be defined for document scanning; the types required will depend on the third party device used, for example for the EID reader you will only need ID Cards, however, for other devices you may need to configure passports, identity cards or drivers licenses.

Personal Document Types dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the personal document category. | Up to 3 alphanumeric characters
Description (Required) | Description of the personal document category. | Up to 30 characters of text
Role | Defines the document role which is used by the interface to recognize the document type; Passports, Identity Cards and Drivers' License can be defined. | Select from list box
Inactive | Defines if the document type is active or not. | Blank: Active Check: Inactive


Recurring Calendar Events

This option is used to define recurring events, such as a fair or event or holiday periods, such as Easter or Thanksgiving which take place each year and is accessible via the CRM section of the configuration menu.

Recurring Events dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the recurring event.

Up to 3 alphanumeric characters.

Description

(Required)

Description of the recurring event.

Up to 30 characters of text.

Event Type

(Required)

Defines the type of recurring calendar event, such as bank holidays, fairs and cultural events

Select from list box.

Availability Influence Level

Defines the influence of the event type on the availability. Influence can be defined from 0 for no influence up to 9 for high influence.

The level of influence will be used in future versions to compare forecast figures with last year figures and analyze the exact availability influence for this event.

Select from list box.

Colour

Defines the colour in which the recurring event is displayed on the calendar.

Check: YES

Blank: NO


Profile Types

This option is used to define the profile types and is accessible via the CRM section of the configuration menu.

Profile types are classified as either Company or Individual, the standard profile types are:

  • Company (Company)

  • Travel Agent (Company)

  • Source (Company)

  • Vendor (Company)

  • Meeting Planner (Company)

  • Individual (Individual)

A profile type that is not required can be deleted and replaced by a profile type of the same category such as replacing Travel Agent with Travel Agent National or Travel Agent International.

If a profile type has already been used on profiles and is not required anymore it should be set to inactive rather than being replaced or deleted.

Profile Types dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the profile type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the profile type. | Up to 30 characters of text.
Type (Required) | Defines if the profile belongs to the category Company or Individual. The category company includes company, travel agent, source, vendor and meeting planner. The category individual includes individuals and bookers. | Select either Company or Individual.
Category (Required) | Defines to which internal category the profile type belongs. | Select from list box
Tour Operator | Defines if the profile type is allowed for tour operator invoice handling. This option is controlled by the parameter Tour Operator Invoice. | Check: YES Blank: NO
Inactive | Defines if the activity type is active or not. | Blank: Active Check: Inactive

  • Tour operator invoice functionality is controlled by the parameter Tour Operator Invoice under Setup → Configuration → Global Settings → Billing → Billing 1 tab.


Regions

This option is used to define regions such as Europe, Middle East, Asia, North America and South America and is accessible via the CRM section of the configuration menu. Once the regions have been defined then countries can then be assigned to the relevant region.

Note: Continents are defined separately; regions can be used to further divide the continents or to divide up the countries according to a property specific region breakdown.

Region dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the region. | Up to 3 alphanumeric characters.
Description (Required) | Full name of the region. | Up to 30 characters of text.
Inactive | Indicates if the region is active or not. | Blank: Active Check: Inactive


Show as Categories

This option is used to define the display of activities in the calendar and is accessible via the CRM section of the configuration menu.

The system defined categories are Free, Busy, Out of Office and Tentative. It is currently not possible to add or change the existing categories other than to change the colour in which they should be displayed on the calendar.

Show as Category dialog box

Field | Definition | Legal Values
Code (Required) | Code of the show as category. | View Only
Description (Required) | Description of the show as category. | View Only
Colour | Colour of the category as it will appear on the calendar. | Select from list box.


States

This option is used to define the ZIP code ranges per state or per region by country and is accessible via the CRM section of the configuration menu.

Once the range of ZIP codes for each state or region has been defined the correct state or region is automatically completed when a ZIP code is entered on a profile.

States dialog box

Field | Definition | Legal Values
Code (Required) | The ISO/postal service standard for state or region codes. | Up to 3 alphanumeric characters.
Description (Required) | Full name of the state or region. | Up to 30 characters of text.
Country (Required) | Name of the country to which the state or region belongs. | Select from list box.
Government ID | The statistical code. Some countries require state and country statistics sorted by a specific statistical code. | Up to 30 alphanumeric characters.
Zip Range |  |
From ZIP | First ZIP code value - the lowest zip code number in the state or region. | Up to 10 alphanumeric characters.
To ZIP | Last ZIP code value - the highest zip code number in the state or region. | Up to 10 alphanumeric characters.


Sub States

This option is used to define sub states or regions and is accessible via the CRM section of the configuration menu.

Sub states can be allocated when defining city zip codes.

Sub States dialog box

Field | Definition | Legal Values
Code (Required) | The ISO/postal service standard for sub state or region codes. | Up to 3 alphanumeric characters.
Description (Required) | Full name of the sub state or region. | Up to 30 characters of text.
Government ID | The statistical code. Some countries require state, sub state and country statistics sorted by a specific statistical code. | Up to 30 alphanumeric characters.


Task & Activity Types

This option is used to define all types of activities and tasks that may be used for generating activities in the application, such as lunch, site inspection or follow-up call and is accessible via the CRM section of the configuration menu.

Activities can also be defined to be available on the Suite8 Homepage, for example, an activity can be created for a brochure request. The activity must be marked as web enabled with a web description, a picture can be linked if required. The activity can then be accessed on the Suite8 Homepage via the URL address supplied directly by the property or via the Preferences tab on My Account. Activities created via Suite8 Homepage are automatically assigned to the manager on duty.

Once a task or activity type has been defined as inactive, it can no longer be selected for future activities, but existing activities are not affected which ensures proper reporting on past and current activities and tasks.

Activity Type dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the activity type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the activity type. | Up to 30 characters of text.
Default Due Days | Defines the default number of days in which to complete the activity for activities created via Suite8 Homepage. |
Inactive | Defines if the activity type is active or not. | Blank: Active Check: Inactive

Web tab

Field | Definition | Legal Values
Web Enabled | Defines if the task or activity is available on Suite8 Homepage. | Check: YES Blank: NO
Web Short Info | The short description of the task or activity when using Suite8 Homepage. |
Web Long Info | The long description of the task or activity when using Suite8 Homepage. |

Pictures Tab

The Pictures tab is used to scan an image or select an existing image and link it to a task or activity type. The images can then be displayed on the Suite8 Homepage.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link a picture

  1. Display the Task and Activity Types screen for the required calendar event type.

  2. Click the Pictures tab.

To link a picture via Drag & Drop

  3. Drag the file from Windows Explorer to the Pictures tab dialog box.

  4. The Image Type defaults to Web Picture and not Web enabled; this may be changed by clicking Edit.

To link a picture via Linked Pic or Browse

  5. Click New to display the Calendar Event Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Image dialog box

  11. Click OK to close the Task and Activity Types dialog box.

How to scan and link a picture

  1. Display the Calendar Event Types screen for the required calendar event type.

  2. Click the Pictures tab.

  3. Click New to display the Calendar Event Image dialog box.

  4. Click Scan, the select source dialog box is displayed.

  5. Select the source and click Select to open the scanner application.

  6. Scan the image.

  7. Enter a Description for the scanned image.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Calendar Event Image dialog box

  11. Click OK to close the Calendar Event Types dialog box.

Note: The scanner needs to be ‘Twain’ compatible.

Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.

Pictures dialog box table

Field | Definition | Legal Values
Description | Description of the image. | Up to 30 characters of text.
Image Type | Defines if the image is a web picture, mobile device picture, a thumbnail or a full picture. | Select from list box.
Web enabled | Defines if the picture is available to display on the Suite8 Homepage. | Check: YES Blank: NO

Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.

Note: In Suite8 Central it is now possible to download activities from the master to the partner hotels; the activity types need to be matched and therefore have to be unique. Previously the same code could be used for tasks & activities and automatic trace types.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Towns Configuration

This option is used to define towns per state or per province by country and is accessible via the CRM section of the configuration menu.

Town configuration dialog box

Field | Definition | Legal Values
Code (Required) | The code for the town. | Up to 3 alphanumeric characters.
Town (Required) | Full name of the town. | Up to 30 characters of text.
Country | Name of the country to which the state or region belongs. | Select from list box.
State | Full name of the state or region. | Select from list box.

Note: States in Italy will be used as provinces.

  • The configuration of towns is controlled by the parameter Birthplace Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.


ZIP Codes

This option is used to define ZIP or postal codes, per city, per country and is accessible via the CRM section of the configuration menu. Once the zip codes for each city have been defined Fidelio Suite8 automatically inserts the correct city when a zip code is entered on a reservation.

The zip code configuration screen can be filtered by zip range, country and city.

Multiple zip codes can be selected and assigned a sub state by clicking the Sub States button and selecting the required sub state from the drop down list.

Zip Codes dialog box

Field | Definition | Legal Values
ZIP (Required) | ZIP code or postal code. | Up to 10 alphanumeric characters.
City (Required) | City to which the ZIP code applies. | Up to 60 characters of text.
Country (Required) | Country where the city is located. | Select from list box.
Sub State | Sub state to which the city belongs. | Select from list box.


Global Settings

The information and basic parameters that are required for the operation of Fidelio Suite8 are entered via Global Settings.

Global Settings is categorised by module, where each module consists of one or more pages of configuration information and parameters. Depending on the number of parameters it may be necessary to scroll the page.

  • Global Settings - Accounts Receivable

  • Global Settings - Billing

  • Global Settings - CCM

  • Global Settings - Country Specifics

  • Global Settings - Generic

  • Global Settings - Interfaces

  • Global Settings - Miscellaneous

  • Global Settings - Night Audit

  • Global Settings - Profile

  • Global Settings - Reports

  • Global Settings - Reservations

  • Global Settings - Suite8 Central

  • Access to global settings is controlled by the user right Global Settings under Setup → Configuration → Users → User Definition → Rights → Configuration.

  • Global setting changes are displayed in the user log if the option Global settings is selected in Setup → Configuration → Users → User Log → Configuration.


Global Settings - Accounts Receivable

This option is used to configure basic information and parameters for accounts receivable and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

It may also be used for the configuration of specific parameters, which can be activated even if the Accounts Receivable parameter is not active. This functionality is used to transfer city ledger and/or credit card payments to a back office system.

A/R Tab - License active

A/R Tab - License not active

  • Accounts receivable functionality is controlled by the feature Accounts Receivable under Setup → Configuration → Miscellaneous → Feature List.


Global Settings A/R Tab License Active

A/R Tab - License Active

The options on the A/R tab are used to configure the basic information and parameters for accounts receivable. These are the options available when the A/R license is active.

Field

Definition

Legal Values

Account number mandatory

Indicates that an account number is mandatory.

Check: YES

Blank: NO

Account number automatic creation

Defines which profile types should have an A/R number created automatically.

Select from multi-select list box

Account automatic creation

Account Automatic Creation authorises automatic creation of new accounts receivable accounts for any invoice checked out to city ledger that does not belong to an existing account.

Check: YES

Blank: NO

A/R account mandatory

Indicates that an accounts receivable account is mandatory for check-out to city ledger.

Check: YES

Blank: NO

Default account type

Defines the default account type. The default would be used for user-defined profile types that have not been attached to an account type in A/R.

Select from list of defined account types

View for number automatic creation

Defines the view to be used for account number automatic creation.

The layout for all types that are not specified will be taken from the view V8_AR_ ARNUMBERFORMAT and the field: AR_PICTURE.

Click the selection button and select from a list of available views containing the name AR_ ARNUMBERFORMAT

Internal payment department

Defines the department code that will be used for internal postings when A/R payments are made. Department codes defined with the payment type City Ledger under Configuration → Cashiering → Department Codes.

Select from list box

Credit cards account type

Defines the account type to which credit cards should be consolidated in accounts receivable.

Select from list box

Check credit limit upon check out

Defines if the credit limit is checked upon check out to city ledger. If activated, the credit limit will be checked as soon as a check out to account receivable is performed. A new user right called Credit Limit Exceed comes with this parameter. Users assigned with this right will get the message: "Posting payment 'amount' exceeds the account credit limit of 'the credit limit. Continue?" if the amount transferred to accounts receivable exceeds the entered credit limit. Answering the message with Yes will continue the transaction and record an entry in the user log if City Ledger check out is activated as a user log entry. Answering the message with No will cancel check out. Users with no right for Credit Limit Exceed will be prompted with the message: "Posting payment 'amount' exceeds the account credit limit of 'the credit limit. Posting is not possible." However, the credit limit will not be checked when performing check out to a credit card account or when checking out a financial account.

Check: YES

Blank: NO

Show valuta date for payments

If active then the field Valuta Date on the AR Payment Posting dialog box can be completed with the date the payment was actually received

Check: YES

Blank: NO

Show valuta date for postings

If active then the field Valuta Date on the AR New Posting dialog box can be completed with the date the posting was actually consumed.

Check: YES

Blank: NO

Payment DC for manual postings

Defines the department code that should be used for manual postings.

Select from list box.

Folio style for postings

Defines the template to be used when printing invoices in Accounts Receivable

Select from list box.

Create new invoice for postings

Defines if manual postings and adjustments can be made within Accounts Receivable. If this flag is activated the New and Adjustment buttons will become available on the Account → Posting screen.

Check: YES

Blank: NO

Print correction folios

Defines if a correction folio will print out automatically when performing a correction in Accounts Receivable. Can only be activated if the flag: Create New Invoices is activated

Check: YES

Blank: NO

Print A/R payment receipt

Defines if an A/R payment receipt is printed and the payment receipt folio style to be used. The report FCR_PMS_8870_AR_PAYMENT_RECEIPT.RTF is available in the standard and can be used as a template. If activated then the user is prompted to print a receipt when posting a new payment, regardless if this is an unallocated payment or if the payment is applied to a posting. However, when applying an existing unallocated payment to a transaction, no question for printing a payment receipt is displayed.

Check: YES

Blank: NO

Select type of receipt to be printed from list box.

Always store A/R payment receipt

Defines if a copy if the payment receipt is stored even if it is not printed.

Check: YES

Blank: NO

Show closed transactions days

Defines the number of days closed transactions will be displayed.

Up to 3 digits.

Separate reminder letters

Defines if reminder letters can be printed per reminder level for one account. This will ensure that different reminder levels will not print on one letter.

Note: Invoices that have not been sent with a reminder letter will be marked with '1st Reminder', even if they might fall into a different period according to the valid from field on the reminder letter setup.

Check: YES

Blank: NO

Credit card compression report

Defines the report for automatic print out when compressing credit cards. Reports defined in the section role AR Compression Reports under reports when editing the section will be available for selection. The standard text format template is called: AR Compression.rtf.

Select from list box

Days between reminder sending and bank account check

Defines the number of days that usually pass between sending a reminder letter and checking the bank account for receipt of payment. For example if reminder letters are send in general 2 days after checking the bank account for receipt of payment, then a 2 has to be entered. To reflect this number in date format on reminder letters, two new codes have been implemented and can be used from the Internal Editor: Bank_check_date and for US date format: Bank_check_ date_us. These fields will take today's system date minus the number of days defined under this option.

Check: YES

Blank: NO

Print 0 balance transactions on statement

Defines if transactions resulting in a 0 balance will be printed on statements.

Check: YES

Blank: NO

Enable Apply Debit Button

Defines if the option Apply Debit is available in Accounts Receivable. This allows debit postings to be merged whilst keeping the original invoice number.


Global Settings A/R Tab License not active

A/R Tab - License not Active

The options on the A/R tab are used to configure the basic information and parameters for accounts receivable. These are the options available when the A/R license is not active.

Field | Definition | Legal Values
Transfer credit cards | If activated credit card payments will be stored in the table 'AINV'. | Check: YES Blank: NO
Transfer city ledger | If activated an account receivable account will be created as soon as an accounts receivable number is linked to an individual or company profile. City ledger payments will be stored in the table 'AINV'. | Check: YES Blank: NO
Account automatic creation | Account Automatic Creation authorizes automatic creation of new accounts receivable accounts for any invoice checked out to city ledger that does not belong to an existing account. | Check: YES Blank: NO
A/R account mandatory | Indicates that an accounts receivable account is mandatory for check-out to city ledger. | Check: YES Blank: NO
Default account type | Defines the default account type from the account types defined under Configuration → Accounts Receivable → Account Types. | Select from list of defined account types
View for number automatic creation | Defines the view to be used for account number automatic creation. | Click the selection button and select from a list of available views containing the name AR_ ARNUMBERFORMAT
Internal payment department | Defines the department code that will be used for internal postings when A/R payments are made. Department codes defined with the payment type City Ledger under Configuration → Cashiering → Department Codes. | Select from list box
Credit cards account type | Defines the default account type for credit cards from the account types defined under Configuration → Accounts Receivable → Account Types. | Select from list of defined account types
Check credit limit upon check out | Defines if the credit limit is checked upon check out. | Check: YES Blank: NO


Global Settings - Billing

This option is used to configure basic information and parameters for billing and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Billing 1 tab

Billing 2 tab

Billing 3 tab

Currency 4 tab


Global Settings Billing 1 Tab

Billing 1 Tab

The options on the Billing 1 tab are used to configure the basic information and parameters for billing.

Field

Definition

Legal Values

Maximum Number of open Billing Windows

This option defines the number of billing windows that can be opened at the same time in the cashiering module. It does not limit the number of cashiering windows that can be opened.

Up to 4 digits.

Click on the appropriate arrow to increase or decrease the value, or type in the desired value.

Fiscal Year Start Month

Indicates the month that the fiscal year starts.

Select from list box

Fiscal year is used for statistics

Defines if the Fiscal Year Start Month and Fiscal Year Start Day configured on this page will be used to calculate statistics

Check: YES

Blank: NO

Fiscal Year Start Day

Indicates the day that the fiscal year starts.

Up to 2 digits.

Information folio print job

Select from list box

Number Cycle for Automatic FAs

Defines the number cycle used for automatic financial accounts.

Select from list box.

Lost Posting Financial Account

Defines the lost posting account for Interface charges, the default is set to 9500 but this can be changed as required.

The warning message: "There is no valid lost posting financial account defined in the database. Postings from the Interface will get lost" will appear when starting Fidelio Suite8 if no valid lost posting financial account has been defined and Interfaces are installed.

Click the change button and select from displayed window.

Report Template for Guest Checks

Defines the default template that should be used for guest check printing.

Select from list box.

Invoice History Print Job

Defines a specific print job for the print out of Invoice Copies such as Invoice Reprint and printed Invoices from Billing History. Some properties print these invoices from a different printer than the one defined for guest bills.

Select a print job from list box

Billing guest search filter defaults

Defines the default filters which are applicable on the billing search screen.

Reservation

Default filters for display of reservations on the billing search screen

Multiple statuses can be selected

In House

Reservation with status 'in house' will display on the billing search list.

Check: YES

Blank: NO

Expected Arrivals

Reservation which are expected to arrive will display on the billing search list

Check: YES

Blank: NO

Expected Dep.

Reservations which are expected departures will display on the billing search list

Check: YES

Blank: NO

Checked Out

Reservation which are already 'checked out' will display on the billing search list

Check: YES

Blank: NO

Future

Reservation which have a future arrival date will display on the billing search list

Check: YES

Blank: NO

Financial account

Default filters for display of financial accounts on the billing search screen.

Multiple statuses can be selected

In House

Financial Accounts with status 'in house' will display on the billing search list

Check: YES

Blank: NO

Expected Arrivals

Financial Accounts which have not been checked in but have today's start date.

Check: YES

Blank: NO

Expected Dep.

Financial Accounts which have not been checked out but have today's end date.

Check: YES

Blank: NO

Checked Out

Financial Accounts that have been closed today.

Check: YES

Blank: NO

Future

Financial Accounts that have a future start date

Check: YES

Blank: NO

Specified internal financial accounts

If this parameter is activated, internal accounts can be added to the search filter defaults. A list of internal accounts will then display on the billing search filter.

Check: YES

Blank: NO

Enable Proforma Invoice

Defines if proforma invoice handling is activated.

Check: YES

Blank: NO

Type 1: Advance Invoice

This option posts the revenue to the database in the same manner as night audit. The date of the postings is either today's date or a future date depending upon the global setting 'Set tax postings date to Fidelio date when printing Advanced Postings'.

Check: YES

Blank: NO

Type 2: Proforma Invoice (Info only, no postings are stored)

With this option temporary records are created and are printed on the proforma invoice. These postings are then deleted, if for any reason the delete process fails the proforma charges are displayed greyed out and deleted by night audit. Type 2 postings do not affect the balance calculations.

Check: YES

Blank: NO

Enhanced Proforma Handling

With this option all billing instructions are considered, no matter from where the proforma invoice is printed. For example, when opening a target reservation, the fixed charges postings from other reservations with routing instructions to the currently opened reservation are indicated on the proforma invoice.

Note: This option can only be selected if the parameter Type 2 Proforma Invoice is active.

Check: YES

Blank: NO

Don't use 'Invoice Copy’ string on invoice copies

Defines if the text ‘Invoice Copy’ should be printed on invoice copies.

If the parameter flag: Print Collated Copies, see Global Settings - Reports is turned off, the parameter Don't use Invoice Copy string on Invoice copies must be activated in order to print copies as 1,1,2,2,3,3.

Check: YES

Blank: NO

Default start date of billing instructions to system date

Defines if the billing instructions will be independent of the reservation dates, but not before the actual system date. This allows applying billing instructions to postings made on pre-arrival reservations. If not activated the billing instructions will default to the actual reservation dates.

Check: Activated

Blank: Not activated

Store unprinted folios during N/A

Defines if folios which were not printed during the day should be stored during night audit. With this option you can make sure all folios are accessible under billing history.

Check: YES

Blank: NO

New Invoice Number after Reinstate

If selected and a reservation or financial account invoice is reinstated a new invoice number will be assigned.

Check: YES

Blank: NO

Print Invoice when Balance is zero.

Defines if an invoice can be printed if the balance is zero.

Check: YES

Blank: NO

Allow arrangement codes on payments/paid outs

Indicates if arrangement codes can be selected for payment and paid out department codes under Cashiering → Department Codes and on the billing screen when using Payment button or Options → Paid Out button.

Check: YES

Blank: NO

Use no. of copies on payment type upon C/O

Indicates if the number of copies defined on the department code setup overwrites the number of copies configured on the report setup when performing check out.

Note: This is also true when using Interim Bills.

Check: YES

Blank: NO

Fixed Bill Number per stay

Allows the same folio number to be printed on all the folios one guest or financial account receives during one stay.

Check: YES

Blank: NO

Advance Package Handling

Defines if advanced package handling is activated.

Check: YES

Blank: NO

Process existing allowanced postings at checkin

Defines if existing allowanced postings are processed at check in.

Check: YES

Blank: NO

Allowance Routing to Financial Accounts

Defines if the allowances can be routed to the financial account.

Check: YES

Blank: NO

Enable Advance Postings

Activates the Advance Posting Option under Cashiering → Billing → C/O Options.

Check: YES

Blank: NO

Tour Operator Invoice

Indicates if tour operator invoice handling will be used. If activated then the option Tour Operator Invoice will be displayed on the cashier drop-down menu.

Check: YES

Blank: NO

Post fixed charges for Tour Operator Invoice

Indicates that fixed charges will be posted on Tour Operator Invoices.

Check: YES

Blank: NO

Allow Proforma

Defines if Proforma invoices for Tour Operators can be created, if activated, the 'Proforma' button will be available on the Tour Operator Invoice dialog box.

Check: YES

Blank: NO


Global Settings Billing 2 Tab

Billing 2 Tab

The options on the Billing 2 tab are used to configure additional information and parameters for billing.

Field

Definition

Legal Values

Use house bank (main stock)

Defines if house bank functionality (main stock) is used. House bank transfers are controlled by an internal financial account, see How to setup the house bank.

  1. Define an internal cashier number (usually number 99 or higher) under Configuration → Cashiering → Cashier Setup.

  2. Configure a financial account group with the type Petty Cash & Cashier Stock under Configuration → Cashiering → Financial Account Groups - this should be defined as 'Autonumber'.

  3. Select or create a default profile that can be used for the house bank transfer financial account under Global Settings → Billing 2 tab.

  4. Select the internal cashier number under Global Settings → Billing 2 tab.

Default Profile

Defines the default profile used for the house bank (financial account).

Select a profile or create a new internal profile

Internal Cashier Number:

Defines the cashier number for the house bank transfer

Select from list box

Enable enhanced pre-arrival posting handling

Defines if postings on reservations with the status not checked in can be transferred to a financial account if the reservation is cancelled or no show

Check: YES

Blank: NO

FA Group for No show

Defines the financial account group for the reservation with pre billing is transferred to if the status gets changed to no show

Select a financial account group from the list of defined financial accounts

FA Group for Cancellation

Defines the financial account group for the reservation with pre billing is transferred to if the status gets changed to no show

Select a financial account group from the list of defined financial accounts

Use automated invoicing

Defines if automated invoices will be created. This functionality is used with permanent staff accounts, if activated the detail button will be available upon configuration of financial account groups if the selected type is staff account.

Check: YES

Blank: NO

Use colour coding for billing window types.

Defines if different colours will be used on billing window types. The billing window types are defined under Cashiering → Billing Window Types and are used with permanent staff accounts. The corresponding billing window type can then be assigned under Cashiering → Billing when opening a guest folio and selecting Edit selected Window.

Check: YES

Blank: NO

Posting functionality for rebate cards

Defines if the posting functionality can be used with rebate cards. If this parameter is activated, the configured discounts (rebate) for the department codes on the rebate card will be deducted as soon as a discounted department code is posted.

Check: YES

Blank: NO

Post net amount for tax free adults

Defines if net amount is posted for all reservations marked as tax free adults. This flag is related to the flag Tax Free Adult option under Global Settings → Reservation tab

Check: YES

Blank: NO

Allow minibar posting routine to post negative article counters

Defines if negative minibar postings by article will be accepted.

Check: YES

Blank: NO

Show 0 postings

Defines if posting of rate codes that resulted in a zero amount will show on the invoice. This flag works in conjunction with the flag: Post 0 amount room charges too under global settings → night audit tab. If both are activated then rate codes and packages where the calculation results in zero will be posted to the guest folio and will be displayed as zero record. If the flag: Post 0 amount charges too under global settings → night audit tab is activated and the flag: Show 0 postings deactivated, the zero record will be posted, but will not show on the folio.

Check: YES

Blank: NO

Allow hints on postings on the billing screen

Indicates if the hint text with the department code information (Number, text and Ledger) of the posting will display when moving the cursor over the single postings on the billing screen.

Check: YES

Blank: NO

Switch way of entering exchange rates

Indicates whether the default input values of exchange rates is expressed as the amount of alternate currency in one unit of base currency, or the amount of base currency in one unit of the alternate currency; for example, the number of euro in one dollar, or the number of dollars in one euro.

Check: 1 Euro = xxx

Blank: XXX Euro = 1 USD

Default to display telephone details on invoice

Defines if telephone details such as the number called and the time of call are displayed on every folio by default.

Note: Telephone details can be deactivated during check out.

Check: YES

Blank: NO

Enable modify button on cashier closure

Indicates if the button Modify for changing shift drop will be available on the cashier closure screen

Check: YES

Blank: NO

Enable department code display order

Defines if the department code display order can be set with the up and down arrows on the department code configuration and the display order is used for selection from the pick boxes.

Check: YES

Blank: NO

Print petty cash receipt by default

Defines if a petty cash receipt should be printed automatically. If this option is selected then the option: 'Print Petty Cash Folio' on the Petty Cash dialog box is selected by default and the petty cash receipt will be printed.

Check: YES

Blank: NO

Enable City Ledger Authorisation

Defines if the payment method city ledger can be selected for settling accounts set for direct billing. Reservations/ Financial Accounts can be marked for Direct Billing from the option City Ledger Authorisation available from the options menu of the edit reservation screen.

Users with the right: Allow user to authorise for Direct Billing (City Ledger check out) assigned can activate a reservation for direct billing. The credit status is transferred from the profile. Users with no rights for city ledger check out are allowed to check out reservations with city ledger authorization.

Check: YES

Blank: NO

Enable cardless rebate handling

Defines if rebates can be configured and linked to folios. Once rebates have been configured under Cashiering → Rebate configuration they can be linked to guest folios by pressing the Rebate button upon opening the guest folio.

Check: YES

Blank: NO

Rebate on master posting applies to full amount

Defines if internal package splits are ignored for the rebate posting. If not activated the rebate is applied also to the package postings, if the department code used on the package is included in the rebate configuration.

For example when using a rate code of '100' with '10%' rebate.

If the flag is activated, the rebate is applied to the master posting and the amount of 10 is deducted.

If the flag is not activated the rebate is applied to all postings and the deduction amount is '9' if the package department code is not included in the rebate configuration. It is '9' and '1' if the package department code is also included in the rebate.

Check: YES

Blank: NO

Enable custom colours and fonts on billing screen

If activated custom colours and fonts can be set for the active window, the window header, the posting grid and the outstanding balance. In addition grid lines can be activated or deactivated.

Check: YES

Blank: NO

Colour for Selected Window

Defines the colour to be used for the header bar of the active window.

Select from list box

Show Grid Lines

Defines if grid lines separate the columns and rows of the posting transactions grid.

Check: YES

Blank: NO

Header

Defines the font and colour to be used for the header of the non active windows.

Font - Click Header button

Colour - Select from list box

Grid

Defines the background colour to be used for the grid and the font to be used for the posted transactions.

Font - Click Grid button

Colour - Select from list box

Balance

Defines the colour and font in which the balance is displayed in each window.

Font - Click Balance button

Colour - Select from list box

Financial Account Defaults

Default Market Code for FA's

Defines the default market code that should be used for financial accounts.

Select from list box

Default Source Code for FA's

Defines the default source code that should be used for financial accounts.

Select from list box

Default Channel Code for FA's

Defines the default channel code that should be used for financial accounts.

Select from list box

Market code mandatory for Financial Accounts

Defines if it is mandatory to enter a market code on a financial account.

Check: YES

Blank: NO

Source code mandatory for Financial Accounts

Defines if it is mandatory to enter a source code on a financial account.

Check: YES

Blank: NO

Channel code mandatory for Financial Accounts

Defines if it is mandatory to enter a channel code on a financial account.

Check: YES

Blank: NO

Rounding value for tax postings

Defines the decimal places used for the rounding of tax postings

Enter a value from none to 4

Balance Transfer Department

Defines the debit or credit department code to be used for transferring the total balance of a window from one guest's folio to another guest. The calculation considers whether a credit or debit department code is used.

Select from list box

Cashier for AutoCheckout FAs

Defines the cashier number to be used for the automatic check out of financial accounts during night audit.

Select from list box

Folio Supplement 1

Supplement text that should display on the folio. This information can be placed on guest bills by using the field SUPPLEMENT_1 from the Internal Editor.

Free definable text

Folio Supplement 2

Supplement text that should display on the folio. This information can be placed on guest bills by using the field SUPPLEMENT_2 from the Internal Editor.

Free definable text


Global Settings Billing 3 Tab

Billing 3 Tab

The options on the Billing 3 tab are used to configure additional information and parameters for billing.

Field

Definition

Legal Values

Checkout Without Closing Folio allowed

Defines if a guest can be checked out without closing the folio. This allows the room to be vacated and the folio to be stored for check out at a later time. A new reservation can also be checked-in to an occupied departing room and the system will prompt the user to check out the departing reservation without closing the folio. If activated a new financial account group is available under Cashiering → Financial Account groups called Not Closed Folios. The checking out of a guest without closing the folio can be recorded in the user log by activating the option Reservation vacant in the user log.

Check: YES

Blank: NO

Vacate departing guest automatically at check in

Defines if all check in operations of guests to departing rooms is performed automatically, the message: Guest checked out. Folio was not closed is displayed during check in process and the due out rooms status changed to vacant. The control of the message is performed at check in.

Check: YES

Blank: NO

Never show message

Defines if no message is displayed when performing check in to a departing room and the status is changed to vacant. The control is performed after check in.

Check: YES

Blank: NO

Enable automatic FA creation upon Checkout

Only active if Checkout without closing folio is enabled. Defines if automatic financial account creation is activated upon check out of a financial account with the type Not Closed Folios.

Check: Yes

Blank: NO

Notify about Guest Messages before Check out

Defines if a notification for not read messages for a guest is displayed upon check out. Both text messages as well as voice mail notifications will be signalled. If activated and not read messages exist for a guest checking out, the message: "There are new message(s) for this guest. Would you like to cancel the check out and see the message(s)" is displayed. Answering this message with 'YES' opens the message dialog box for this guest.

Check: YES

Blank: NO

Send Invoices as Email from Billing History

Defines if users can send a folio as a pdf file via email from Billing History or via the option Invoice Reprint under Billing → Options. This functionality is available only for folio templates created with the Internal Editor and requires the user to have the user right Email activated under Setup → Configuration → Users → User Definition → Rights → Cashiering → Folio History.

Check: YES

Blank: NO

Send Invoices as Email from Folio Screen

Defines if users can send a folio as a PDF file via email from the billing screen. This functionality is available only for folio templates created with the Internal Editor and requires the user to have the user right Email Folios activated under Setup → Configuration → Users → User Definition → Rights → Cashiering.

Check: YES

Blank: NO

Enable Payment Receipts

Defines if payment receipts are enabled.

Check: YES

Blank: NO

Store Payment Receipts in Billing History

Defines if payment receipts are stored in billing history.

Check: YES

Blank: NO

Enable Monthly Exchange Rates

Defines if currencies can be marked to have an exchange rate per month. The exchange rate entered for the corresponding currency is for the entire month, it is not possible to enter a new exchange rate, however, the existing exchange rate can be updated. At month end night audit the exchange rates are automatically copied for the next month.

Check: YES

Blank: NO

Enable Foreign Currency Credit Cards

Defines if credit cards in foreign currency are accepted and can be entered as payment. On the department code configuration the foreign currency can be selected.

Check: YES

Blank: NO

Enable Billing Instruction Limits

Defines if billing instruction limits are enabled.

Check: YES

Blank: NO

Warning On Posting Amount Limit

Defines the posting amount limit. An are you sure message is displayed to the user when posting an amount over the defined limit. This option applies to posting, batch postings and adjustments. It does not apply to accounts receivable.

Numeric value of up to 30 digits with 8 decimal places

Pre arrival keys

Defines if a pre arrival key can be issued. If the guest's room is not ready a pre-check in key can be issued to the guest for charging purposes; a financial account is opened automatically. When the guest is checked in to their room the charges are transferred from the financial account to the room account.

Note: This functionality cannot work in conjunction with Advance Package Handling functionality.

Check: YES

Blank: NO

FA Group for Pre arrivals

Defines the financial account group for the pre-check in charges.

Select a financial account group from the list of defined financial accounts

Post departure keys

Defines if a post departure key can be issued. If the guest has vacated the room but is remaining at the property then a post-departure key can be issued to the guest for charging purposes; a financial account is opened automatically.

Note: This functionality cannot work in conjunction with Advance Package Handling functionality.

Check: YES

Blank: NO

FA Group for Post departures

Defines the financial account group for the post-departure charges.

Select a financial account group from the list of defined financial accounts

Allow Separate Folio Numbers for City Ledger Folios

Defines if separate folio numbers are assigned to city ledger folios. If activated, the number cycle City Ledger Folio is available under Cashiering → Number Cycles. The C/L Number range search criteria is displayed on the Billing History dialog box and the column C/L number is displayed on the grid. The parameter CityLedgerFolioNumber can be used on the folio template for referring to the city ledge folio number. The city ledger folio number is stored in the field ZINV_CITYLEDGERNUMBER and can be included in the back office export.

On internal editor folio templates a description can be displayed using a user defined field with the following formula

if(CITYLEDGERFOLIONUMBER<>'';TranslateStaticText('City Ledger Invoice', LANID);'')

Check: YES

Blank: NO

Post all days' charges on early checkout

Defines if the user is prompted to post all days charges when a guest checks out early.

Check: YES

Blank: NO

Group Postings belonging to the same Checknumber

Defines if postings from POS8 are displayed grouped by guest check number (ZPOS_ZCHE_ID) on the guest folio window.

The folio style By Guest Check Number may be used to print the folio grouped by Guest check number.

Check: YES

Blank: NO

Enable Parking Postings

Defines if postings can be moved to a financial account and back again.

This may be used for example, when a guest stays at the hotel for a month but leaves on the weekends. The invoice is usually settled at the end of the month and not each week. The charges are transferred to a financial account and transferred to the new reservation when the guest checks back in.

Check: YES

Blank: NO

Enable Second Confirmation on Cashier Closure

Defines if an additional cashier closure confirmation message is displayed when pressing OK on Shift Drop dialog box.

Check: YES

Blank: NO

Enable Day Rebates

Defines if day rebates can be linked to calendar events.

Check: YES

Blank: NO

Enable Advanced Posting Split

Defines if when splitting a posting the split charges are distributed according to the internal posting allocation.

When splitting a room charge which includes breakfast then the charges would be distributed between the room charge and breakfast department codes.

Check: YES

Blank: NO

Show contact and address details in billing windows

Defines if the contact and address details are displayed at the top of each billing window.

Check: YES

Blank: NO

Store Proforma invoices like normal invoices

Defines if proforma invoices are stored in the same manner as a regular invoice.

Check: YES

Blank: NO

Add Arrangement Code of main posting to tax posting

Defines that if the main posting has an arrangement code linked then the arrangement code is automatically linked to the tax posting.

Check: YES

Blank: NO

Default Video Checkout

Defines the default option to be completed upon check-in for video checkout.

  • Exchange rates are defined via the option Exchange Rates under Setup → Configuration → Cashiering.


Global Settings Currency 4 Tab

Currency 4 Tab

The options on the Currency 4 tab are used to define the base currencies used in various locations in the system. The details for the selected currency, such as currency code, ISO and decimal places are taken from the currency setup under Setup → Configuration → Cashiering → Currencies.

Field | Definition | Legal Values
Base Currency Conference | Defines the base currency code that is used for the quoted currency in the conference section of the booking master. | Select from list box.
Base Currency Reports | Defines the base currency code that is used in reports. Not yet implemented. | Select from list box.
Base Currency | Defines the base currency code that is used in Front Office. | Select from list box.
Base Currency for Rooms | Defines the base currency code that is used for the quoted currency in the rooms section of the booking master. | Select from list box.


Global Settings - CCM

This option is used to configure basic information and parameters for conference and catering management and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Conference 1 Tab

Conference 2 Tab


Global Settings Conference 1 Tab

Conference 1 Tab

The options on the Conference 1 tab are used to configure the basic information and parameters for conference and catering management.

Field

Definition

Legal Values

Conference Settings

Units in Function Spaces

Indicates if function space measurements should be entered in meters or feet.

Select either Imperial or Metric

Use Default Seating & Rates for Function Spaces

Defines if the default seating and rates should be used each time an event is entered.

Note: If the parameter Allow Multiple Function Spaces per event is activated, then this option is not available for selection as it is mandatory to define defaults.

Check: YES

Blank: NO

Use defaults for Misc Item Rates

Defines if the defaults should be used for the Miscellaneous Item Rates when selected in event management.

Check: YES

Blank: NO

Display inactive items

Defines if inactive resource items should be displayed in configuration. This includes Misc. Items, Standard Menus and Menu Items. The parameter is activated by default.

Note: Inactive items will not be displayed in Event Management.

Check: YES

Blank: NO

Incl. Forecast for External Items

Defines if the revenue for external items should be tracked in the application and reports. Some properties include the forecast for items that get ordered from a 3rd party, but most do not as it is not true revenue for the property as they themselves have to pay to rent the item.

Check: YES

Blank: NO

Conference Diary Start Time

Enter the time that the display should start, for example 07:00 will display the conference diary starting at 7am.

Valid time from the clock that appears in the list box.

Default loaded days for diary

Defines the number of days to be displayed when opening the conference diary.

Note: The number of days will have an impact on the performance.

Select the number of days

Colour for Closed Period

Defines the colour in which closed periods for function spaces should be displayed in the conference diary.

Note: The selected colour has to be unique.

Select from list box

Display function space for each booking in diary

Defines if bookings should be listed in separate lines when entered in the same function space.

Check: YES

Blank: NO

Display Event Type first in Conference Diary

Defines if the event type should be displayed before the name in the conference diary.

Check: YES

Blank: NO

Market Segment mandatory

Defines if the market segment is mandatory on the booking master screen.

Check: YES

Blank: NO

Source Code mandatory

Defines if the source code is mandatory on the booking master screen.

Check: YES

Blank: NO

Channel Code Mandatory

Defines if the source code is mandatory on the booking master screen.

Check: YES

Blank: NO

Check Function Space Capacity

Defines if the minimum/maximum capacity of the selected function space that is checked during the creation of an event.

Every function space has a minimum and maximum capacity defined. The number of pax entered in the event edit screen is checked to see if it is within the min/max capacity of the function space.

Note: The min/max of the seating arrangement is always checked when creating/updating an event regardless of the function space capacity setting.

Check: YES

Blank: NO

Change pax for consumption base items

Defines if the number of base items that are defined as Charge on consumption are changed if the number of attendees is changed on the booking master or event level.

If this option is not selected, items that are defined as Charge on consumption base will not be included in any change of number of attendees.

Check: YES

Blank: NO

Multiple Function Spaces per Event

Defines if users can select and book multiple function spaces per event. If checked then a default rate and seating arrangement must be defined for each function space.

Check: YES

Blank: NO

Use Master-Sub Events

Defines if different events can be booked for one function space. If activated users can create multiple events for the same function space without double booking. This allows users to forecast on all events.

Check: YES

Blank: NO

Change Waitlist Priority automatically

Defines if waitlist priority should be automatically applied when function spaces become available. Users will not be prompted to adjust the waitlist priority, however the priorities can be adjusted any time via CTRL+W.

Check: YES

Blank: NO

Deletion of bookings, events + function spaces is not allowed

Defines if bookings and events may be deleted.

Note: This parameter has a higher priority than user rights.

Check: YES

Blank: NO

Use group templates

Defines if the advanced search criteria Booking Group and the option Group Template is available on the booking master edit screen.

Check: YES

Blank: NO

Use Event Groups

Defines if event group templates are used.

Check: YES

Blank: NO

Cutoff Days for Conference

Indicates the number of cutoff days.

This figure is used to calculate the cutoff date on the conference booking edit screen. The calculation is arrival date minus the number of cutoff days.

Integer between 1 and 99.

Decision Days Statuses

Defines the statuses for which the default number of conference decision days should be entered.

Select from list box

Days

Defines the default number of days that should be entered for the decision date.

Up to 2 digits

Follow Up Days Statuses

Defines the statuses for which the default number of conference follow up days should be entered.

Select from list box

Days

Defines the default number of days that should be entered for the follow up date.

Up to 2 digits

Default Cancellations

First Cancellation Percentage

Defines the days and percentage used for the first cancellation. This is used on reports and contracts.

Up to 3 digits per field

Second Cancellation Percentage

Defines the days and percentage used for the second cancellation. This is used on reports and contracts.

Up to 3 digits per field

Third Cancellation Percentage

Defines the days and percentage used for the third cancellation. This is used on reports and contracts.

Up to 3 digits per field

Enable cardless rebate handling

Defines if rebate functionality is available for event resources.

Check: YES

Blank: NO

Display double occupancy in Conference Diary

Defines if events with the status 'non-deduct inventory' using combined rooms are displayed on the conference diary with an indicator. If the parameter is not activated then no indicator is shown on these events.

Check: YES

Blank: NO

Display Std. Menu & Misc. Item description on resources

Defines if the standard menu and miscellaneous item description is displayed on resources. When this option is activated a message is displayed asking if the standard menu and miscellaneous item description should be updated on booked resources: "Update std. menu & misc. item description on booked resources?"

Check: YES

Blank: NO

Use Alternatives

Defines if alternatives can be setup for packages, event groups, events & resources. This enables the customer to reserve alternatives and make a final decision at a later date, for example, a sightseeing tour may be booked and a boat trip reserved as an alternative.

Check: YES

Blank: NO

Copy profile name into Booking name

Defines if on the booking master the profile name should be copied automatically to the Booking Name field. If there is both a company name and a contact name then the company name is used, otherwise the contact name is used.

Check: YES

Blank: NO

Copy profile name into Booking info board

Defines if on the booking master the profile name should be copied automatically to the Infoboard field. If there is both a company name and a contact name then the company name is used, otherwise the contact name is used.

Check: YES

Blank: NO

Copy profile name into Event info board

The name is copied automatically to the Info Board field on the Event Edit screen.

Select an option

Copy booking info board into Event info board

The Infoboard information from the Booking Master is automatically copied to the Info Board field on the Event Edit screen.

Select an option

Event type for copy

Defines the event types for which the Copy to event info Board options apply.

Select from list box.

Merge packages

Merge Packages

Defines if merge package functionality is available. May be used to combine duplicate events when more than one package is booked.

Check: YES

Blank: NO

Merge Automatic

The user is prompted before merging the package events, but there is no possibility to select the events to be merged.

Check: YES

Blank: NO

Ask for merging

The user is prompted before merging the package events and a list of the events that can be merged is displayed.

Check: YES

Blank: NO

Calendar Events

Conference bookings as calendar events

Defines if conference bookings can be created as calendar events. The option Create booking as calendar event can be elected on the booking master of a conference booking with the status definite.

Note: When activating this option for the first time the user is prompted to create calendar events for all currently booked future conference bookings.

Check: YES

Blank: NO

Create conference bookings as calendar events automatically

Defines if a conference booking is automatically marked to be created as a calendar event. The option Create booking as calendar event is marked by default on the booking master of a conference booking with the status definite.

Check: YES

Blank: NO

Colour

Defines the colour in which conference bookings are displayed as a calendar event.

Select from list box.

Financial Account Settings

Link multiple Bookings to one Financial Account

Defines if multiple bookings can be linked to a single financial account.

If activated a warning message is displayed when a financial account which is already linked to another booking is selected.

Check: YES

Blank: NO

Create Financial Account for Booking automatically

Defines if financial accounts will be created automatically for bookings. In order to activate this parameter a financial account group with the type Financial Accounts for Automatic Creation must exist.

Financial accounts will be created for bookings when entering or changing the status to a status with the definition [DEF] as well as when entering a quick booking and copying a booking.

Note: This option is controlled by the feature CCM Billing Component under Setup → Configuration → Miscellaneous → Feature List.

Check: YES

Blank: NO

Default Group for Bookings

Defines the default account group to be used for bookings. The groups displayed are dependent on whether the Financial Accounts are created automatically or not.

If the parameter Create Financial Account for Booking automatically is active then all financial groups with the type Financial Accounts for Automatic Creation will be displayed in the list box.

Select from list box

Create Financial Account for Participant List automatically

Defines if financial accounts will be created automatically for each participant list. In order to activate this parameter a financial account group with the type Financial Accounts for Automatic Creation must exist.

If not activated financial accounts can be created manually by selecting the participant list and pressing the Financial Accounts button.

Note: This option is controlled by the feature CCM Billing Component under Setup → Configuration → Miscellaneous → Feature List.

Check: YES

Blank: NO

Default Group for Participants

Defines the default account group to be used for participants List. The groups displayed are dependent on whether the Financial Accounts are created automatically or not.

If the parameter Create Financial Account for Participant List automatically is active then all financial groups with the type Financial Accounts for Automatic Creation will be displayed in the list box.

Select from list box

Posting Settings

Posting Type

Defines if either manual postings or POS should be used.

Select either Manual postings or POS

Default Dept. Code for Package

Defines the default department code for package postings.

Select from list box

Post Packages to Participants

Defines if packages can be posted per participant. If activated then postings can be made to the main financial account, to each participants or to a list of selected participants.

Check: YES

Blank: NO

Default Dept. Code for Menu

Defines the default department code to be used when posting a standard menu.

Select from list box

Post Std Menu guaranteed value

Defines if all booked standard menus will have the post guaranteed option activated by default. If this option is not active then the option can be set individually.

The guaranteed number will be posted only if the guaranteed number is greater than quantity. If nothing is entered or the guaranteed is less than quantity the value from field 'Quantity' will be taken.

Check: Option selected by default

Blank: Option not selected by default

Room Settings

Decision Days Statuses

Defines the statuses for which the default number of room's decision days should be entered.

Select from list box

Days

Defines the default number of days that should be entered for the rooms decision date.

Up to 2 digits

Follow Up Days Statuses

Defines the statuses for which the default number of room's follow up days should be entered.

Select from list box

Days

Defines the default number of days that should be entered for the room's follow up date.

Up to 2 digits

Default Cancellations

First Cancellation Percentage

Defines the days and percentage used for the first cancellation. This is used on reports and contracts.

Up to 3 digits per field

Second Cancellation Percentage

Defines the days and percentage used for the second cancellation. This is used on reports and contracts.

Up to 3 digits per field

Third Cancellation Percentage

Defines the days and percentage used for the third cancellation. This is used on reports and contracts.

Up to 3 digits per field


Global Settings Conference 2 Tab

Conference 2 Tab

The options on the Conference 2 tab are used to define the default settings for the Roomplanner and Materials Control.

The measurement system used is determined by the parameter Units in Function Space on the Conference 1 tab.

Field

Definition

Legal Values

Room Planner

Wall width

Defines the width of the walls; if no width is defined then the default value is 0.5.

Enter the width in either metric or imperial measurements.

Door width

Defines the width of the doors; if no width is defined then the default value is 2.

Enter the width in either metric or imperial measurements.

Window width

Defines the width of the windows; if no width is defined then the default value is 2.

Enter the width in either metric or imperial measurements.

Opportunities

Source Code

Defines the default source code to be used with opportunities functionality.

Select from list box.

Event Type

Defines the event type code to be used with opportunities functionality.

Select from list box.

Room Status

Defines the room status to be used with opportunities functionality.

Select from list box.

Function Space mandatory

Defines if it is mandatory to select a function space when booking an event.

Check: YES

Blank: NO

Copy non package resources when copy packages

Defines if non-package resources should be copied when copying a package.

If this parameter is activated and a package event is copied then any resources that are not included in the package will also be copied.

Check: YES

Blank: NO

Menu Course Separator

Defines the characters to be used to separate courses on a menu.

The function V8_FNC_CCM_Menu() used in the views for Internal Editor Reports, Crystal Reports and Word Merge Reports refers to the menu course separator defined here.

Micros Import

The import functionality is based on an xml file created by a third party; the interface provides the following functionality.

  • Import of menu item categories during the import of the menu item.

  • Import of the menu item, menu item rates and the corresponding outlets.

  • Automatic import during night audit

  • Manual import.

  • Ability to create new items or link - unlink third party items to or from existing menu items in Suite 8.

Currently this integration is available for MyMicros. For more information on the setup of MyMicros please contact your micros department and consult their Conference and Catering Management Definitions Export – Manual.pdf.

Micros Import

Select this option to activate the import functionality.

Check: YES

Blank: NO

Menu Items xml import file

Defines the path and name of the xml file.

Note: The file name is fixed; the third party should override the file each time a new export is created.

Run in Night Audit

Defines if the import runs automatically during Night Audit. If not activated, then the import has to be run manually from the option Setup → Miscellaneous → Menu Item Import.

  • If activated then new items will be automatically created, and linked items updated.

  • If not activated then the already linked items will be updated but new items will be ignored.

Note: This functionality works in conjunction with the option Create on NA.

Check: YES

Blank: NO

Default Dept. Code Food

Defines the default department code for food items during the creation of the menu item.

Select from list box.

Default Dept. Code Beverage

Defines the default department code for beverage items during the creation of the menu item.

Select from list box.

Default Resp. Dept. Food

Defines the default responsible department for food during creation of the menu item.

Select from list box.

Default Resp. Dept. Beverage

Defines the default responsible department for beverage during creation of the menu item.

Select from list box.

Create on Import

This option is similar to the functionality of the option Create on NA but applies to the manual import functionality.

Check: YES

Blank: NO

Create on NA

Defines if the import runs automatically during Night Audit. If not activated, then the import has to be run manually from the option Setup → Miscellaneous → Menu Item Import.

  • If activated then new items will be automatically created, and linked items updated.

  • If not activated then the already linked items will be updated but new items will be ignored.

Note: This functionality works in conjunction with the option Run in NA.

Check: YES

Blank: NO

Oracle Finance

Oracle Finance import file

Defines the path where the csv file will be exported by the third party.

The file name must be in the following format:

ASA_CUST_BAL_DDMONRRRR.csv, for example:

ASA_CUST_BAL_23APR2015.csv (Month abbreviation in English)

Oracle Finance

Select this option to activate the fields Site Number, Credit Sum and No Credit on the account receivable account setup screen.

Check: YES

Blank: NO

Materials Control

Database to connect to

The Oracle database for materials control, such as Fidelio Suite8.

Enter the database name.

User Name

The name of the materials control user.

Enter the user name.

Password

The password for the materials control user.

Enter the password.

Default Resp. Dept. Food

The default department responsible for food.

Select from list box.

Default Resp. Dept. Beverage

The default department responsible for beverage.

Select from list box.

Default Dept. Code Food

The default department code for food.

Select from list box.

Default Dept. Code Beverage

The default department code for beverage.

Select from list box.

Default MC Outlet

The default materials control outlet, this can only be defined after running the option Import Outlets under Setup → Miscellaneous → Materials Control Import.

Select from list box.

Run in Night Audit

Defines if the import runs automatically during Night Audit. If not activated, then the import has to be run manually from the option Setup → Miscellaneous → Materials Control Import.

Check: YES

Blank: NO

Hotel Segmentation

Defines if hotel segmentation is used. Hotel segmentation is used in properties working with one PMS system but different properties.

Check: YES

Blank: NO

Hotel Segment mandatory in Conference booking

Defines if it is mandatory to select a Hotel Segment when making a booking. This option should be selected when:

  • Revenue dispatching functionality based on the financial account groups linked to the segment is to be used.

  • To ensure that the function spaces are automatically filtered according to this segment selected. The filter can be changed if required.

Check: YES

Blank: NO

Function space restricted to Hotel Segment

Defines if the user can select only function space belonging to the segment selected in the main booking screen, or shared function spaces that are not assigned to any segment.

Check: YES

Blank: NO

Close Booking function

Defines if closed booking functionality is used. If activated then the option Closed Booking is available on the booking master. Selecting this option marks the booking as closed in Suite8 and all data which has been transferred to the external accounting system can no longer be changed.

Check: YES

Blank: NO

Copy Resource name to Folio text

Defines if the resource name, package name or standard menu name is displayed as the posting description text on the posting screen and on the folio. If not active then the posted resource name is displayed as a comment.

Note: If customized views are used for invoices then the views and functions need to be adjusted accordingly.

Check: YES

Blank: NO


Global Settings - Country Specifics

This option is used to configure the basic information and parameters for specific countries and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Country Specifics 1 Tab

Country Specifics 2 Tab

Country Specifics 3 Tab


Global Settings Country Specifics 1 Tab

Country Specifics 1 Tab

The options on the Country Specifics 1 tab are used to configure the basic information and parameters for Latin America, Switzerland, the Netherlands, Belgium, Greece, and Italy.

Field

Definition

Legal Values

Enhanced Deposit Handling

Activates the fields Deposit Folio and Deposit Receipt with number cycles to fulfil legal requirements for countries such as Latin America and Spain, where numbered deposit folio or receipt printing is required.

If this parameter is activated the template: FCR_PMS_8351_DEPOSIT_INVOICE.rtf should be used as it is designed to act like an invoice and fulfills the requirements for deposit invoice printing.

Check: YES

Blank: NO

Deposit Folio

Defines which folio styles are used for the deposit folio. The folios will be stored in billing history and marked with a ‘D’ to indicate that this was a deposit folio. The deposit folio is mainly used in Spain and Italy. Only reports included in a report section configured as Deposit will be displayed. Multiple folio styles may be selected.

Select from list box

Deposit Folio Number Cycle

Defines the number cycle used for the deposit folio.

Select from list box

Deposit Receipt

Defines which folio styles are used for the deposit receipt. Only reports included in a report section configured as Deposit will be displayed. Multiple folio styles may be selected.

Select from list box

Deposit Receipt Number Cycle

Defines the number cycle used for deposit receipt printing.

Select from list box

Use Number Cycle linked to the folio

Only used in Italy. Defines if the number cycle linked to the deposit folio or deposit receipt will be used instead of the one defined on the fields: Deposit Folio Number Cycle or Deposit Receipt Number Cycle.

Check: YES

Blank: NO

Note: When invoice signature functionality is used then the same number cycle cannot be used for deposit invoice and deposit receipts. In the case that the same number cycle is defined then a warning message is displayed that different number cycles need to be configured before the deposit invoice or deposit receipt can be printed.

The same number cycle can be used when the global settings Use Number Cycle linked to the Folio is NOT used and/or the same number cycle is linked to the configured folio style for the deposit invoice and deposit receipt.

Choose Type of Deposit upon posting

If selected a message prompt upon deposit posting will allow users to either print a simple deposit receipt or create a deposit invoice with tax postings.

Note: Only used in Italy.

Check: YES

Blank: NO

Disable Payment Button for Pre-Arrival Guests

Defines if payments for pre-arrival guests should be made using the deposits button and not the payment button. If this parameter is activated then the payment button is disabled for pre-arrival guests.

Check: YES

Blank: NO

Combine with Deposit Manager

Defines if the option Deposit under Cashiering->Cashier Functions is also available with 'Enhanced Deposit Handling', allowing to view and enter deposit requests or to post a deposit payment.

Check: YES

Blank: NO

Swiss Settings

Swiss Bank Deposit Dept.

Defines the department code used for the deposit department code at the bank.

Only used in Switzerland

Select from list box

Swiss Bank Deposit Cashier

Defines the cashier number used for the deposit department code at the bank.

Only used in Switzerland

Select from list box

Swiss Diplomat Handling

Activates the field Tax Free on the individual profile more fields screen. If marked in the profile, the user is prompted to apply to all future reservations linked to this profile. If the field Adult Tax free is checked then the guest is not charged any tax.

Check: YES

Blank: NO

Imported Deposits Cashier

Defines the cashier number used for imported deposits.

Defines the deposit payment department code that should be used for the deposit import. This is special interface functionality for Austria where deposits are posted in an external system.

Select from list box

Imported Deposits Dept.

Defines the department codes used for imported deposits.

Defines the deposit payment department code that should be used for the deposit import. This is special interface functionality for Austria where deposits are posted in an external system.

Select from list box

Enable ESR Import

Defines if ESR (Electronic Statement Remittance) payment files can be imported in to accounts receivable. These files are used for domestic electronic payments in Swiss francs.

Check: YES

Blank: NO

ESR Import Payment Dept.

The payment department code used for ESR Payment. A credit department code has to be configured for this payment type first.

Select from list box

ESR File Directory

The directory where the ESR files reside.

Enter the directory or select the directory by pressing the three dots button.

Invoice number position

Defines the position of the invoice number within the reference number. The invoice number is part of the reference number which starts on position 13 and is 27 digits long, if for example, the invoice position 1-27 is entered under here then position 14-39 is handled as invoice number.

Number of digits in amount

Defines the number of digits for the amount including decimals.

Netherland Settings

Enable Separate City tax from net

Defines if a city tax posting can be separated from the revenue posting.

Check: YES

Blank: NO

Request Reason

If checked then the user must enter a reason as to why the city tax is being separated from the revenue posting.

Check: YES

Blank: NO

Don't allow City Ledger Check Out without Invoice Number

Defines if check out is only possible if a folio number is assigned. This is needed for Dutch back office interface installations.

Check: YES

Blank: NO

Compress separately printed tax records on display

Indicates if separately printed tax records should be consolidated on the guest folio.

Check: YES

Blank: NO

Enhanced Print Separate Citytax Handling

Defines if city tax can be configured as either a percentage or flat rate. If activated, an additional tab will become available on the department code setup called 'Citytax'.

This functionality is currently only used in Belgium and Holland.

Note: City tax in this case is treated as revenue, not as VAT, it is not possible to flag a payment or VAT department code as City tax (only Type Debit is allowed). If it should be available in the VAT section of the invoice, existing VAT breakdown requires changes or new configuration.

Check: YES

Blank: NO

Enable City Tax group setting for Dept Codes

Defines that the option Include City Tax in posting group is displayed on the City Tax tab of the department code configuration.

This may be used to link the city tax posting and the main posting together. The two postings are then transferred together when moved, for example, via billing instructions or a transfer.

Check: YES

Blank: NO

Enable detaching City Tax from main posting

Defines that the city tax can be detached from the main posting. The option Unlink City Tax Posting is then available on the cashiering right-click shortcut menu.

Note: If the option Enable City Tax group setting for Dept Codes is active then it is recommended to activate this option also.

Check: YES

Blank: NO

Use as 'Service Charge'

Defines if the label Service Charge is used rather than City Tax when the feature Enhanced Print Separate City Tax Handling is used.

Check: YES

Blank: NO

Enable Address Invoice Correction

Defines if an invoice can be corrected. If activated the option Invoice Correction is available under Cashiering → Billing → Options.

Check: YES

Blank: NO

Invoice Copies in Default Language

Defines if invoice copies are in the default language.

Check: YES

Blank: NO

Multiple Currency Exchange

Defines if multiple currency exchange is used. If this flag is activated, it is possible not only changing currency to local but to change currency to any other foreign currency that is defined in the cashier stock for the cashier performing the exchange. A new currency exchange report has been created called: FCR_PMS_8251_MULTI_

CURRENCY_RECEIPT.rtf. This report can be used when printing all multiple currency and regular currency exchange receipts. However, if Multiple Currency Exchange is not activated, the regular FCR_PMS_8250_

CURRENCY_RECEIPT.rpt should be used. The internal exchange calculation will be performed as follows:

The amount of the foreign currency entered in the Amount in field will be converted to local based on the defined exchange rate. If the department code of the Amount in field (the currency from which to exchange) is set up with an exchange fee, it will be deducted at this time from the calculated local amount. The calculated local amount will then be converted to the foreign currency selected from the Will give field out of the foreign currency stock of the cashier performing this action.

Check: YES

Blank: NO

Allow Payment Types for Petty Cash

Defines if it is possible to enter an amount in base currency and/or foreign currency in the petty cash screen. When using a paid out department code which is configured to be a foreign currency or when using foreign currency payment department code.

Note: It is only possible to use a payment department code for petty cash if this payment type is also configured to have a cashier stock in the cashier setup.

Check: YES

Blank: NO

Enable Excluded & Print Separate Tax Correction

With tax setup as print separate and excluded, two fields are mainly involved in the posting table (ZPOS): ZPOS_SUMUPAMOUNT and ZPOS_UNITPRICE, which could result in rounding differences on printed invoices when comparing the total of the field ZPOS_SUMUPAMOUNT with the total of all posted tax values in ZPOS_UNITPRICE.

Activate this flag to make sure the rounding issues are solved before printing. Only required if tax is setup as print separate and excluded.

Check: YES

Blank: NO

Correction Posting based on Unitprice

The tax rounding issues correction will be performed on the field zpos_unitprice. This is the standard way to handle rounding issues and will be supported by the update scripts to Fidelio Suite8.5.0.5.

Check: YES

Blank: NO

Correction Posting based on Sumupamount

Required in countries, like Spain where print separate tax postings are compressed on the folio and shown as one total amount next to the invoice total. In this case the tax rounding issues correction has to be performed on the field zpos_sumupamount.

Check: YES

Blank: NO

Belgian Settings

Bank Deposit Cashier

Defines the cashier used to register the deposit receipts for the Belgian bank import program.

Select from list box

Lost Deposit Financial Account

Defines the financial account used for lost deposits (checked out reservations), this financial account has to be checked in.

Note: The bank import program is only used in Belgium.

Select a checked in financial account.

Greek Settings

Greek Credit Note Handling

Defines if credit note handling for Greece is activated. Credit note is available for all folio styles, also voided invoices. The only exceptions are currency exchange receipts and petty cash receipts.

Check: YES

Blank: NO

AFM Validation

Defines if Greek Tax number id validation is used. Validation is performed using membership types with the role 'VAT number'. The membership type has to be configured before validation can start.

Check: YES

Blank: NO

Italian Settings

Italian Nota di Credito

Defines if credit note handling for Italy is activated.

A 'Nota di credito' cannot be created if an invoice was voided or is in the process of being voided.

Check: YES

Blank: NO

Disable Don't Print Button on Folio Screen

Defines if the Don't Print Button will be available on the Folio Screen.

Check: Not available

Blank: available

Window Checkout with Forced Printing

If this parameter is activated an additional selection Checkout Selected Window with Forced Printing will become available when opening a guest folio and using the right mouse click short cut menu. Selecting this option will check out the window and print an invoice regardless of the parameter Print invoice when balance is zero under Global Settings → Billing tab. It will also print invoices with no postings at all.

Check: YES

Blank: NO

Turn Ricevuta into Fattura in Folio history

If activated, on the billing history screen a button called Fattura will become available. It is only shown if an invoice has ZINN_TYPE=1 (regular invoice). When pressing the Fattura button, the folio style screen will display and it is possible to change the Ricevuta into a Fattura.

Check: YES

Blank: NO

Default Ricevuta to Fattura Folio Style

Defines the default Fattura folio style to be used when using the feature Turn Ricevuta into Fattura in Folio history.

Select from list box

Birthplace Handling

If activated, the fields State of Issue and State of Birth are available on the Personal Document dialog box and the field Town becomes available when entering an Italian address on a profile. This information is required for the Italian police report.

The fields Place of Issue, State of Issue, State of Birth and Place of Birth become selection boxes.

Check: YES

Blank: NO

AR Fattura Riepilogativa

If this flag is activated and a folio style selected under AR Fattura Folio Style, it is possible to select several postings in the accounts receivable module and compress them. After compressing a message prompts to print the Fattura Riepilogativa. The invoice looks similar to a statement, but also provides a tax breakdown of the original invoices. After printing, the Fattura Riepilogativa is stored in the folio history.

If this flag is activated it is possible to compress single city ledger invoices which refer to Ricevuta folios. The description of the compressed Fattura Riepilogativa will show the invoice number. It is not possible to compress and print a Fattura Riepilogativa for city ledger invoices which refer to Fattura folios. It is also not possible to print a Fattura Riepilogativa for city ledger invoices which have already been compressed and printed as Fattura Riepilogativa.

Check: YES

Blank: NO

AR Fattura Folio Style

Only active if AR Fattura Riepilogativa has been selected. Defines the folio style used for this type of folio. Only folio styles configured with only acccounts receivable in the type field of the folio styles setup will be listed. The report: FCR_PMS_8090_FATTURA

_RIEPILOGATIVA.RTF can be used and configured under Cashiering → Folio Styles.

Select from list box

Enable Codice Fiscale Validation

Defines if validation is performed when an Italian fiscal code card is entered on a profile.

Note: The membership card type for Italian fiscal code cards must be defined with the role Fiscal Code


Global Settings Country Specifics 2 Tab

Country Specifics 2 Tab

The options on the Country Specifics 2 tab are used to configure information and parameters for a variety of countries and specific information and parameters for Poland, Egypt, and Spain.

Field

Definition

Legal Values

Noreprint

Defines if an invoice can be printed only once. For corrections and reprint of the folio, the flag Void Invoice Handling must be activated as well. If activated, it is no longer possible to transfer postings neither to another window nor to another room or via billing instructions of already printed invoices.

Check: YES

Blank: NO

Void Invoice Handling

Defines if an invoice can be voided. If activated the option 'Void Invoice' is available under Cashiering → Billing → Options. This parameter works in conjunction with the Noreprint parameter. Countries whose fiscal requirements prohibit an invoice being changed or printed again once it has been printed on a numbered form have to activate these flags in order to fulfil these requirements.

If an invoice is voided, it will be indicated in an extra column called 'Void' in billing history with a 'V'.

The parameter VOIDINVOICE can be used on reports or from the internal editor to print/ show the voided folio number on reports or on the invoice.

Note: The user right Void Invoice must be activated for users allowed to void an invoice.

Check: YES

Blank: NO

Allow postings on voided invoices to be separated

Activating this flag allows to separate postings on a voided invoice. For example when performing a correction posting it is possible to move the corrections then to a separate window.

If not activated, voided postings can neither be moved to another window or room.

Check: YES

Blank: NO

Print Invoice when voiding

Defines if the Invoice will print automatically when using VOID Invoice. This option can only be selected if Void Invoice Handling under Global Settings → Billing Tab has been activated.

Check: YES

Blank: NO

Same number cycle for Invoice and Void Invoice

Defines if the same number cycle for Invoices and Void Invoices can be used. Some countries require this.

Check: YES

Blank: NO

Allow Move Printed Postings

If activated then postings marked as noreprint may be moved or transferred to another window or another room. This parameter works in conjunction with the parameter Noreprint.

Check: YES

Blank: NO

Allow voiding of invoice only on same day

Defines if voiding of an invoice is allowed only on the day of invoice creation. This parameter works in conjunction with the parameter Void Invoice Handling

Check: YES

Blank: NO

Tax Exemption Handling

Defines if tax exemption is used. If activated, Tax codes can be marked for exemption under Configuration → Cashiering → Tax Definition and Tax Exemption codes can be configured under Configuration → Cashiering → Tax Exemption. From this menu the tax codes marked for exemption will display on the right and department codes on the left side, by using drag & drop the department codes can be marked for tax exemption. On the profile under More fields tab, it is then possible to assign specific tax exemption and view the setup of tax exemption codes. The tax exemption is then linked to reservations using this profile and tax will not post for the defined department codes on tax exemption code.

Check: YES

Blank: NO

Calculate VAT but don't post

Defines if the VAT will be calculated but not posted. For example, when using a rate code of 100 including 19 %VAT, if the parameter is activated, 100 is posted as gross and 84,0336 is stored in the net amount field. If the parameter is not activated, 100 is posted as gross and 100 is stored as net amount. This parameter is usually activated.

Check: YES

Blank: NO

Swiss Tax Exemption Handling

Only available if Tax Exemption is selected. Allows selection of a department code and

Check: YES

Blank: NO

Dept. Code for Exemption Postings

Allows selecting a department code, which is used for the inverse VAT posting, so the negative VAT posting is not linked to the original department code.

Select from list box

Don't separate VAT from Net Posting

Defines if the VAT record remains linked to the original posting, if tax exemption was applied.

Check: YES

Blank: NO

Israel

This option is only available if Tax exemption is selected and defines if all separated and corrected tax postings will be marked as Hidden after tax exemption has applied. These records are then transferred to a separate window. The user right Print zero balance with deductions has been enhanced to not apply when printing invoices for windows with only hidden posting.

Check: YES

Blank: NO

Apply tax exemption/recalc upon opening billing screen

This option is only available if Israel is activated, if turned on, tax exemption is automatically recalculated and linked tax exemption is applied to all billing windows when opening a guest folio.

Check: YES

Blank: NO

Philippines Settings

Enable Philippines-style Tax Exemption

This option is only available if Tax exemption is selected and defines if tax exemption for the Philippines is active.

The option Calculate VAT but don't post is activated by default when this option is active.

Check: YES

Blank: NO

Payment can only be posted in full amount or 0.50 amounts

Defines if on a payment amount decimal places can only be 0.50 or 0.00 (no decimal places)

Check: YES

Blank: NO

Only Integer amounts allowed for cash payments

Defines if cash payments in billing, currency exchange or enhanced deposit handling which include decimals are posted without decimals. The amount to be paid/posted will be rounded up to the next whole number and the difference posted to the department code defined in Dept. Code for Difference.

This applies to all payment department codes configured with the type 'Cash (Base Currency)' and is required to fulfill Czech legal requirements.

The decimals are displayed on the payment screen and a note is displayed advising as to what the amount will be rounded to.

Check: YES

Blank: NO

Dept. Code for Difference

Defines the department code to be used to post cash differences if the parameter Only Integer amounts allowed for cash payments is selected.

Select from list box

Bg Colour for Printed Postings

Defines the background colour for printed postings.

Select from list box

Colour for Voided Postings

Defines the colour for voided postings.

Select from list box

Enable Balance link

Force Invoice Storage

Defines if the folio is saved before the print job is sent to the printer. Activating this parameter avoids missing invoices in billing history or skipping invoice numbers due to printer errors.

Check: YES

Blank: NO

Correct Payment amounts

Defines if the fields ZPOS_UNITPRICE and ZPOS_GROSSUNITPRICE in the table ZPOS are filled with exactly 4 decimals. This option eliminates rounding differences when using foreign currency, splitting a posting using a percentage or performing an adjustment.

Check: YES

Blank: NO

Polish Settings

Use Polish Invoice Correction (Faktura & Nota Korekta)

Defines if the correction invoices functionality used in Poland is active. Two additional buttons are available then under Billing History: Faktura Corr. and Nota Correction.

The report template: 'FCR_PMS_8093_ HSP_NOTA_KOREKTA.rtf is available with the standard reports and can be used for the correction invoice.

Check: YES

Blank: NO

Duplicate Invoice Printing

If activated, a new button Duplicate Inv. is available under Billing History. This option allows the reprinting of the selected invoice with an extra line at the top stating: Duplicate of Invoice and the current version 8 date. The duplicate invoice can be viewed as a preview and/or printed.

Check: YES

Blank: NO

Enable Date of Sale for Invoice Printing

Defines if a date of sale can be entered when printing a folio. The Date of Sale option is displayed on the folio styles dialog box with the Fidelio Suite8 date completed by default; this can then be changed as required.

The Parameter Saledate has to be added to the folio template in order to display the entered sale date on the invoice.

Check: YES

Blank: NO

Note: The translation for the strings Duplicate of Invoice and Invoice Copy have to be set manually in the table WRTR. Also note that the wrtr_id and wrtr_wlan_id are different for each property.

Egypt Settings

A/R Invoice for Egypt

Only available if Accounts Receivable is active. In Accounts Receivable when opening Transaction tab, the button: A/R Invoice is available allowing opening the Egyptian Invoice dialog box and entering information such as, voucher number, meals, amount, currency, exchange rate due date and description. The invoice number is generated according to the defined setting for the Invoice Number.

Check: YES

Blank: NO

Allow manual exchange rate

Defines if the exchange rate can be manually overridden when choosing a foreign currency on an Egyptian accounts receivable invoice.

Check: YES

Blank: NO

Invoice Number

Only available with A/R Invoice for Egypt on of the following choices can be activated:

Manual

Defines if the invoice number is linked manual

Use Number Cycle

Defines if the number cycle configured with the role Egyptian A/R Invoice is used

Use Original Invoice Number

The original invoice number is used.

Spanish Settings

Don't print 0,- VAT breakdown invoice

Check: YES

Blank: NO

Spanish Credit Note Handling

Defines if credit note handling for Spain is active.

The option Credit Note is displayed in Billing History and when issuing a credit note the folio style linked to the number cycle with the type Credit Note is displayed.

Check: YES

Blank: NO

Foreign Currency Posting

Always Show "Posted In' Column on Billing Screen

Defines if the 'Posted In' column is always displayed on the billing screen.

Check: YES

Blank: NO

Show Invoice in foreign currency

Defines if a folio can be printed in a selected currency.

The folio template: FCR_PMS_8062_FOLIO_FOREIGN_CURR.rt' Foreign Currency Folio Detailed is available in the standard database.

Check: YES

Blank: NO

Default to contracted currency

Defines that the currency used on the reservation should be taken as the default.

Check: YES

Blank: NO

Store manual postings in local currency also in contracted foreign currency

Defines if manual postings made in local currency are calculated and stored in local as well as in the contracted currency used on the reservation rate code. This is used in countries using foreign currency rate codes and matching printed foreign currency folios from the PMS with the back office interface where postings linked to a reservation with a foreign currency rate code are compared to the back office export the next day or a few days later and the printed folio might use a different exchange rate on the manual posting than the one on the rate code.

Note: Payment postings and Foreign Currency Exchange Rate Difference postings are not converted to contracted currency; they remain as local currency postings.

Check: YES

Blank: NO

Post Foreign Currency Exchange Rate Diff on C/O

Defines if the foreign currency exchange rate difference is posted to the defined department code upon check out. For example:

A reservation with a contracted rate of 100.- US Dollar and the local currency of the property is NIS (Israel Shekel)

1. Day 100.- USD * 4,7000 (exchange rate of the day) = 470.- NIS

2. Day 100.- USD * 5,0000 (exchange rate of the day) = 500.- NIS

On this day two the guest checks out and would like to settle the invoice in US Dollar: The basis for the calculation is the amount in foreign currency and the exchange rate of the day: 200.- USD * 5,0000 = 1000.- NIS

However, since the open balance of the guest is only 970.- NIS there is an exchange rate difference of 30.- NIS. This difference is then posted automatically to the defined department code.

The foreign currency exchange rate difference postings are only shown in local currency on the invoice. If the invoice is printed in the contracted foreign currency of the reservation they are not shown. (Invoice template FCR_PMS_8062_FOLIO_FOREIGN_CURR.rtf).

Check: YES

Blank: NO

Enable for City Ledger Check out'

Defines if the foreign currency exchange rate difference for contracted rate codes in foreign currency is posted to the defined department code upon check out to city ledger.

Check: YES

Blank: NO

Dept. Code for Difference Postings

Defines the department code for the difference posting.

Select from list box

Calculate Exchange Rate Diff for all Payment Types

This parameter enables the calculation and posting of exchange rate differences when the invoice is issued.

Guest with contracted rate in foreign currency:

Currency exchange rate difference handling is always applied when the guest has at least one contracted foreign currency posting on the invoice. This is regardless of the payment currency. The amount in foreign currency is calculated with the current exchange rate and the difference is posted to the exchange rate difference department code in local currency.

Payments in foreign currency other than the contracted currency are handled in the same manner, the contracted foreign currency amount is converted with the current exchange rate to local and then to the other foreign currency.

Guest with postings only in local currency or another foreign currency:

Currency exchange rate difference handling is not applied; no matter which payment currency is chosen. The basis for the calculated open balance amount upon check out is always the amount in local currency, not in foreign currency.

Guest with contracted rate in local currency:

Currency exchange rate difference handling is not applied; no matter in which currency the postings are or which payment currency is chosen upon checkout.

Note: This functionality is required in Israel and it only available if the parameter Post Foreign Currency Exchange Rate Diff on C/O is active.

Check: YES

Blank: NO


Global Settings Country Specifics 3 Tab

Country Specifics 3 Tab

The options on the Country Specifics 3 tab are used to configure information and parameters for a variety of countries and specific information and parameters for Tunisia, Sweden, Turkey, Germany and Portugal.

Field

Definition

Legal Values

Tunisian Settings

Tunisian Credit Note Handling

Defines if credit note handling for Tunisia is activated. Credit note is available for all folio styles, also voided invoices. The only exceptions are currency exchange receipts and petty cash receipts.

Check: YES

Blank: NO

Swedish Settings

Disable Printing from Billing History

Defines if the option to reprint an invoice from the billing history or to edit the billing screen with the postings belonging to a printed invoice is available.

Check: YES

Blank: NO

Hide Payment Button on Billing Screen

Defines if the Payment button on the billing screen and on the drop down menu is hidden.

Check: YES

Blank: NO

Hide Don't Print & Cancel Button on Folio Screen

Defines if the Don't Print & Cancel button on the folio screen is hidden. This will make it impossible to cancel the check out process from folio style screen, the user is forced to continue and print the invoice

Check: YES

Blank: NO

Turkish Settings

Enable Manual Invoice Number

Defines if invoice numbers can be assigned manually upon check out.

If activated the field Manual No. is displayed for entering the invoice number manually on the folio style dialog box when performing a check out. To print the manual invoice number on the invoice, the parameter MANUALFOLIONUMBER needs to be added to the report template used for folios. The Manual No. range search criteria and the field Update Manual No. are displayed on the Billing History dialog box, and the column Manual No. is displayed on the grid.

Check: YES

Blank: NO

Manual Invoice Number Regular Expression

Defines if a regular expression can be selected. Regular expressions can be used to validate correct entries, such as an email address, phone number or IP address.

Regular expressions are defined under Configuration → Miscellaneous → Regular Expressions. This expression is then checked when entering a manual invoice number on the folio.

Select from list box

Advance Document Information for Turkey

Defines if the fields: Father's Name, Mother's Name, Reg. City, Reg. Municipality and Reg. Street will become available when using New or Edit button on the Personal Documents screen of the More Fields tab on the profile edit screen.

Check: YES

Blank: NO

Default Membership Type for ID

Defines if the citizenship number on Turkish ID cards is stored as a membership number when scanning the ID card.

Select from list box

Enable E-Invoicing

Defines if electronic Invoicing is active.

In Turkey some tax payers are obliged by the Tax Authority to issue their invoices and keep their legal book in electronic format,

In Suite8 profiles liable for electronic invoicing are identified by an attribute category so that at check-out an electronic invoice can be issued.

Check: YES

Blank: NO

Defines the attribute category to indicate that this profile requires an electronic invoice.

Note: An attribute category for electronic invoicing has to be defined under Configuration->CRM->Attribute Categories and a single attribute defined under CRM->Marketing Info.

Select from list box

Party Info Lookup

Defines if the party info lookup portal is active.

If Party Info Lookup functionality is active then a Validate button is displayed on the guest profile when adding or editing a guest card type defined with the role VAT Number.

Clicking the button sends a request for profile information via HTTP POST to Portal+ API.

If the validation is successful then the profile is updated with the attribute to indicate that electronic invoicing is required for this profile. If the validation is not successful then the VAT number is highlighted in red.

Check: YES

Blank: NO

Party Info URL

The URL address for the Party service.

User

The user name.

Password

The password.

VAT number mandatory on invoices

If this parameter is active then before the invoice or voucher is printed a check is made to ensure that the company or travel agent the invoice is being sent to has a valid VAT number.

As it is a legal requirement to print the company VAT number on the invoice then the invoice cannot be printed if there is no valid VAT number on the profile.

Check: YES

Blank: NO

Show Net/Vat breakdown on the posting detail screen

Defines if users can toggle between the Regular view and the Net/VAT view to see the VAT breakdown on the View Posting Details dialog box.

Check: YES

Blank: NO

Clear Guest Name after

If guest names on profiles should be cleared and these profiles set to inactive, the number of days can be defined here. To activate this, the procedure: v8_sys_xcms_ClearGuestName has to be added to the Night Audit custom SQL queries. This procedure replaces last and first name of the guest with 'XXXXXX' and sets these profiles to inactive after the last record of stay has elapsed the days specified.

Required by countries where guest data can only be kept for a certain period of time. Currently only used by Belgium.

Note: It is not recommended to activate this option unless legally required as a significant amount of CRM data can be lost.

Up to 3 digits

Portugal Settings

Enable Credit Note

If checked then a number cycle can be setup with the type Credit Note and then a folio style can be setup with this number cycle.

For Portuguese credit note handling the report FCR_PMS_8091_MFP_ CREDIT_NOTE.RTF has been added to the standard and can be used when creating the folio style.

Note: To fulfill Portuguese anti fraud law restrictions a credit note is issued when a deposit posting is cancelled by posting a negative amount. Credit Notes are identified by the linked number cycle, ZINN_TYPE=15

Check: YES

Blank: NO

Enable Invoice Signature

This option is required to fulfil Portuguese anti fraud law requirements. Every invoice / receipt has to be saved to the database and the fields Signature and Key version completed. Signature calculation includes a signature of the previous invoice. This includes working documents such as Information Folio and Pro-Forma Invoices which are also stored. They are not visible in Billing History, however, a signature is created for these documents and they are included in the SAFT export file.

The process order is as follows:

  1. The invoice creation is started

  2. The signature is generated

  3. The invoice is stored

  4. A new ZINS records is created

  5. The invoice is printed

The internal editor function for invoice templates called 'SignInvoice' can be used to show the required signature stamp on the printed invoice.

Note: Payment receipts from accounts receivable, petty cash and currency exchange receipts are not required to have invoice signature, therefore no record is created in the Portuguese Invoice Signatures table (ZINS). If this option is active then it is not possible to void 'Credit Notes'.

Note: When invoice signature functionality is used then the same number cycle cannot be used for deposit invoice and deposit receipts. In the case that the same number cycle is defined then a warning message is displayed "Different number cycles need to be configured for Deposit Invoice and Receipt, Can not continue with printing"

Note: The invoice number string is created using:

ZFST_ID+' '+ZINN_ID+'/'+INVOICENUMBER

The Parameter ZFST_ID has been added to the report function SignInvoice and can be used to show the required signature stamp on the printed invoice.

Check: YES

Blank: NO

Wait for previous invoice to be saved (sec)

Defines the number of seconds to wait in between saving invoices.

Number of seconds

Enable manual invoice number

Defines if the option Manual Invoice Number is displayed on the Folio Styles dialog box upon check out. In Portugal it is legally required to indicate the invoice number on the folio. If an invoice number cannot be issued automatically by the system for any reason then a number is allocated and manually entered in order to print the invoice. If a manual invoice number is generated then 'Invoice Copy' instead of 'Invoice' is displayed on the folio.

Note: If this parameter is active then the invoice types Manual Invoice, Manual Credit Note and Manual Simple Invoice are available. For each one a number cycle has to be configured and a folio styles linked to the number cycle.

Note: No regular expression validation is required on the Manual Invoice Number field.

Check: YES

Blank: NO

Ignore Invoice Creation for selected IFC Accounts

Defines if the option Ignore Invoice Creation can be selected on the Financial Account Group definition for the account type IFC-POS Accounts and Lost Postings so that no invoice is then created upon check out.

Note: This functionality also requires that the user right Post on/ transfer to selected IFC Accounts under Cashiering is assigned.

Check: YES

Blank: NO

Enable Simplified Invoice

Defines if simplified invoice functionality is active. A number cycle with the type Simplified invoice can be defined and then linked to the required folio style. When creating the invoice and the total revenue is below the defined Simplified Invoice Limit then only Simplified Invoices folio styles are displayed.

Check: YES

Blank: NO

Simplified Invoice limit

Defines the limit for simplified invoices, for example, 100.00 EUR.

SAFT Settings

Hotel Fiscal Number

The hotels fiscal number.

SAFT Certification No.

The SAFT certification number.

Company Fiscal No.

The company fiscal number

SAFT Tax Normal

Defines the tax code for normal tax.

Select from list box

SAFT Tax Reduced

Defines the tax code for reduced tax.

Select from list box

SAFT Tax Intermediate

Defines the tax code for intermediate tax.

Select from list box

SAFT Tax Other

Defines the tax code for otherl tax.

Select from list box

Unique Inv. No. Prefix

Defines the unique invoice number prefix to be used.

Note: As of Version 8.9.6.2 Suite8 supports SAF.T version 2.4.4. In this version, it is possible to define in the web.config file that the TaxCountryRegion from the flat file should be overridden with the regional code defined in the file web.config.

German Settings

Do not allow to change Department Code setup

If checked then it is not possible to change the department code type, paid out indicator or non hotel revenue indicator on the department code configuration once a posting has been performed.

This is required in Germany where it is not allowed to change the configuration of a department code once a posting is made on this department code.

Check: YES

Blank: NO

Credit Invoice

Defines that for all invoices with a negative revenue the string 'Credit Invoice' is passed for the parameter 'PRINTTYPE'.

Note: 'Credit Invoice' can be translated to 'Gutschrift' via report translation.

Check: YES

Blank: NO


Global Settings Country Specifics 4 Tab

Country Specifics 4 Tab

The options on the Country Specifics 4 tab are used to configure the basic information and parameters for Thailand.

Field

Definition

Legal Values

Enable Thai VAT

Defines that tax handling for Thailand is active.

Check: YES

Blank: NO

Allow manual tax number input

Defines if tax numbers can be entered manually; if activated then an additional option for entering the tax number is displayed under billing.

Check: YES

Blank: NO

Enforce complete guest address

Defines if a complete guest address must be entered.

In Thailand it is a legal requirement to issue a tax invoice whenever a payment is received. A warning message is displayed when posting a payment if the address on the tax invoice does not include a Street1 address and City.

Check: YES

Blank: NO

Reporting Type

Defines the reporting type; either Full - Form or Abbreviated Form.

Full-Form - used for invoices created in Suite8 has the following requirements:

  • One Tax invoice sequence per property

  • Mostly used in PMS

  • Guest address mandatory

  • No Revenue Department Number per workstation required

Abbreviated Form - used for guest checks or in MFPOS has the following requirements:

  • One tax invoice sequence per workstation

  • Mostly used in POS

  • Guest address optional

  • Revenue Department Number per workstation required

Note: The revenue department number can be defined under Miscellaneous->Terminals and Printers->Terminals->Edit->Thai Tax Settings.

Select either Full - Form or Abbreviated Form

Tax calculation percentages for unallocated payments

VAT

Defines the VAT percentage to be used for unallocated payments.

Provincial

Defines the provincial tax percentage.

Note: This tax may not be required in all provinces.

Indian Settings

Enable Luxury Tax Handling

Defines if luxury tax handling for India is enabled. If this option is active then Tax Definition and Tax Details need to be defined.

Check: YES

Blank: NO

Note: In Thailand it is a legal requirement to issue invoices with a tax breakdown whenever a payment is received, if the parameter Enable Thai Tax is activated then the option Enable Payment Receipts under Global Settings Billing3 Tab is automatically selected. On the payment dialog box the option Payment Receipt is enabled by default.


Global Settings - Generic

This option is used to configure generic hotel information and basic parameters, and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Generic 1 Tab

Generic 2 Tab

Generic 3 Tab

Generic 4 Tab

General Hotel Info 5 Tab

Telephony 6 Tab

Hotel Maintenance 7 Tab


Global Settings Generic 1 Tab

Generic 1 Tab

The options on the Generic 1 tab are used to configure generic hotel information and basic parameters.

Field

Definition

Legal Values

Hotel Name

The name of the hotel as it has been entered in the license code

View only

Hotel Code

The alphanumeric code of the hotel. The hotel code serves as a short hotel identification and is for properties using a multi hotel environment, belonging to a chain or linked to a central reservation system

Up to 60 alphanumeric characters

Hotel Address

Street address of the hotel

Up to 60 alphanumeric characters

Hotel City

Name of the city in which the hotel is located

Up to 60 alphanumeric characters

Hotel Zip City

Postal Code or zip code of the property

Up to 60 alphanumeric characters

Hotel Country

Country in which the property is located

Up to 60 alphanumeric characters

Hotel Telephone

Main phone number of the property

Up to 60 alphanumeric characters

Hotel Mobile Phone

The hotel's mobile phone number. If short message sending is activated the sender id of the Clickatell account is entered here.

Up to 60 alphanumeric characters

Hotel Fax

Fax number of the property

Up to 60 alphanumeric characters

Hotel Email

Defines the sender address for the property and is used as default sender, if the sender is not filled when sending email

Up to 60 alphanumeric characters

Hotel Webpage

The web page address of the property

Up to 60 alphanumeric characters

Hotel BANK Name

The name of the bank used by the hotel

Up to 60 alphanumeric characters

Hotel BANK Account No.

The hotel bank account number

Up to 60 alphanumeric characters

Hotel BANK Clearing Number

The hotel bank clearing number.

Up to 60 alphanumeric characters

Hotel BANK Account IBAN

The hotels International Bank Account Number (IBAN).

Up to 60 alphanumeric characters

HOtel BANK Account BIC

The hotels Bank Identifier Code (BIC).

Up to 60 alphanumeric characters

Startup Language

Defines the startup language to be used when loading the application. When a user signs in the language defined in the user settings will be used

Select from list box

Default Skin

Defines the default skin to be used.

First day of week

Defines on which day the week starts. Some properties start the week on Monday, others on Sunday

Select from list box

Weekend days

Defines which days are classified as weekend days, such as Friday and Saturday or Saturday and Sunday.

Note: For rate code posting the weekend day are defined on the rate header, if nothing is defined there then the weekend days from this setting are taken.

Select all which are applicable

Disable database version check

Defines if database version is checked for update scripts

Check: Disabled

Blank: Enabled

Oracle RAC Session Support

Defines if users are no longer logged out automatically when internal verification for an oracle user or session id is running. This is only related to Oracle 10g RAC Installations and not linked to the security settings for automatic log off under the Generic3 tab.

Check: Disabled

Blank: Enabled

Enable time synchronization

Defines if the time on the workstation will be checked against the time on the Server. The time of the workstation will be checked against the time on the Server after every login to Fidelio Suite8, if the workstation time differs for more than 1 minute to the Server time, a message with the time difference and confirmation request to synchronize the time of the workstation with the Server time will prompt. When using Suite8 Central this flag should be activated.

Check: Enabled

Bland: Disabled

Disconnect DB connection after being idle for x seconds

If this parameter is active, the connection to the master is cut if it is idle for the number of seconds defined. Ir is then possible to continue working in

Note: This option should be activated in partner properties in the situation where the connection to the master property failed. In addition when this issue occurs the option Database Connection test under Setup → Miscellaneous → System Maintenance → Miscellaneous should be run. This option is available if Suite8 is started with the command line parameter debug.

Enter number of seconds

Maximum value is 60 for normal operation and 300 when using slowdbconnection parameter


Global Settings Generic 2 Tab

Generic 2 Tab

The options on the Generic 2 tab are used to configure generic information and basic parameters, including Transponder Handling, Barcode Ticket Printing and Budget Setup.

Field

Definition

Legal Values

Transponder Handling

Defines iftransponder functionality is used. This functionality is for resort properties that provide chip cards to their guests to be used instead of cash. The functionality has been approved with Legic Cards and Legic Card Readers.

Check: YES

Blank: NO

Default Market Code for FA's

Defines the default market code for the financial account group used for transponder reading.

Select from list box.

Default Profile

Defines the default profile used for Transponder Functionality, this profile will be linked to all profiles created with the card reader.

Select the default profile, used if no other profile linked.

Default Tab

Defines the default tab opened under Transponder Handling from the cashiering drop-down menu.

Select from list box.

Family Creation Functionality

Defines if Family Creation is active. If activated, the Family Creation tab will be available under Transponder Handling from the Cashiering drop-down menu.

Check: YES

Blank: NO

Default to Master on Family lookup

Only available if Family Creation Functionality is activated. Defines if the master bill is opened in cashiering when a family card is used.

Check: YES

Blank: NO

Transponder Arrangement Functionality (Groups)

Defines if Group Creation is active. If activated, the Group Creation tab will be available under Transponder Handling from the Cashiering drop-down menu. For the creation of groups, group templates have to be defined under Setup → Configuration → Cashiering → Transponder Handling → Bus/Group Templates.

Check: YES

Blank: NO

Transfer and Close Button

Defines if the Transfer & Close button will be available when opening a Transponder Financial Account. This allows to transfer charges from another Financial Account and close the Transponder Financial Account after transfer

Check: Yes

Blank: No

Family Transfer & Close 'More Entrance' Button

Defines if the Family Transfer & Close button will be available when opening a Transponder Financial Account for a family. This allows to transfer charges from another Financial Account and close the Transponder Financial Account after transfer. Multiple cards may be scanned.

Check: YES

Blank: NO

Fast Check Out

Defines if the invoice is closed after check out and the billing search screen is opened.

Check: YES

Blank: NO

Use Big Buttons

If activated, the menu options will appear as buttons with labels when opening a transponder folio or when viewing a transponder folio from the Cashiering drop down menu when Transponder Handling is selected.

Check: YES

Blank: NO

Use Ticket Cache

Default Returnable

Defines the default returnable special item, only specials defined as returnable will be listed

Select from list box

Default Button

Defines the default button on the billing screen.

Select from list box

Cashier Number for Postings

Defines the cashier used for postings on the group templates. If the cashier has a cashier number assigned, the cashier will automatically be logged when using Transponder Handling → Billing Lookup from the cashiering drop-down menu, Ctrl + B and the menu option Billing.

Select from list box.

Automatic Entrance on checkin

Check: YES

Blank: NO

Access Point

Select from list box.

FA Group for Group Master

Defines the financial account group for the master transponder

Select a financial account group for the master

Barcode Ticket Printing

Check: YES

Blank: NO

Mark Collect Entry by Default

Check: YES

Blank: NO

Auto Open Families

Check: YES

Blank: NO

Auto Checkout Family Members

Check: YES

Blank: NO

Internal communication

Defines if internal communication is used.

Check: YES

Blank: NO

Online

Defines the default for online communication

Check: YES

Blank: NO

Default port

Defines the default port to be used for online communication

Enter the port

Offline

Defines the default for offline communication

Check: YES

Blank: NO

Default poll interval

Defines the default poll interval

The default poll interval in seconds

Configure workstations

Press this button to configure the workstations, the Internal Communication page.

Select a workstation from list box and press Configure button to configure address and port for each workstation for online communication and the poll interval for offline communication

Check client version

Defines if the Fidelio Suite8 on the client workstation will be checked. If it differs to the one entered a message prompt will inform the user after login. Automatic download of executable files can be configured under Setup → Miscellaneous → Maintenance → Executable updates.

Check: YES

Blank: NO

Required version

Defines the required version. Use '.' dots as separator

Enter the required version, if automatic update has been configured the required version can be entered after download

Status bar

Defines if a status bar of the house status will display when running Suite8.

Check: YES

Blank: NO

Background

Defines the background colour for the status bar.

Select the colour from list box

Font / Example / Change

Defines the font for the status bar.

Press Change button to view/or change the font for the status bar. The result is displayed in the Example.

Configure

Press this button to add or remove fields from the house status to/from the status bar.

If the status bar is displayed, the screen refreshes according to the time interval set under Visual Appearance tab → Generic screen refresh in seconds.

Budget Setup Settings

Default Type on Detail Setup

Defines the default revenue type for detail setup on revenue budget → display tab.

Select from list box.

Default Type on Mass Settings Page

Defines the default revenue type for mass settings page.

Select from list box.

Ask for Zip Code on Check Out

This option may be used to display a prompt upon check out requesting the users to complete the country and the ZIP code.

Upon checking out Financial Accounts with profiles linked where no zip code is entered, a prompt will display allowing users to enter a country and a zip code.

Check: YES

Blank: NO

Same ZIP for parties

Select this option if the same ZIP code should be applied to all party members.

Check: YES

Blank: NO

Default Country for Zip Code

Select the default country for the ZIP code if a default ZIP code should be applied.

Select from list box

ZIP code mandatory

Select this option to force users to enter a country and a ZIP code.

Check: YES

Blank: NO

Allow alphanumeric characters

Defines if the entered value can be alphanumeric or if it should only be numeric.

Check: YES

Blank: NO

Number of characters

Defines the maximum number of characters which can be entered.

Enter a numeric value or click the up and down arrows to select the maximum number of characters allowed.

Note: Budget functionality is part of the Suite8 feature list.


Global Settings Generic 3 Tab

Generic 3 Tab

The options on the Generic 3 tab are used to configure additional generic information and basic parameters, including Security, Table Reservations and Backup functionality.

Field

Definition

Legal Values

String similarity percentage

Defines the difference allowed to be still considered as similar string. It is used for profile merge to identify if two strings are similar or not. Higher value means more differences are allowed. 0 means strings must exactly match. We recommend a value of 20 - 25.

To determine the percentage of similarity, the total characters of the longest string are taken and divided by the sum of the number of keystrokes needed to make the strings equal times 100.

For example the field Address street 1 can be filled with "Green st." "Green street" or "Green st". In this case the longest string without spaces and points is 11 characters the number of keystrokes needed to match the longest string is 4. The percentage in this case would be 36.3636 ((4 *100) / 11 ).

String similarity percentage guarantees a better profile match as the 3 different ways of spelling 'street' are excluded.

Note: The following characters will be ignored: `¬Š!"£$%^&*()_-+=[]{};:'@#~,.<>/?\| and space

Enable Manual Statistics

If activated, manual statistic types can be defined under Configuration → Miscellaneous → Manual Statistic Types. Under Manual Statistics on the Miscellaneous drop down menu the values can be entered on a daily basis. This can be used for example to add statistics for electricity or external leisure such as golf. The manually entered statistics can then be included in statistical reports. The report called Manual statistics.rpt has been added to the standard, it lists all manually entered values by day cumulated by month and year

Check: YES

Blank: NO

Questionnaire

Defines if questionnaire functionality is used, if activated, questionnaires can be configured under Configuration Miscellaneous → Questionnaire

Check: YES

Blank: NO

Hotel Maintenance

Defines if Maintenance is used. If activated maintenance types have to be configured under Configuration → Reservations → Maintenance Types and the menu option Maintenance is available from the Rooms Management drop down menu.

Note: Maintenance functionality is part of the Fidelio Suite8 Small Business Edition feature list.

Check: YES

Blank: NO

Use as Guest Service Center

If activated then the maintenance module is used for guest services. The Guest Service Center option is available on the Miscellaneous menu and the Maintenance module is no longer displayed on the Rooms Management menu.

Check: YES

Blank: NO

Contract Handling

Defines if Contract Handling is used, the option Contract Handling is then available from the Customer Relation drop- down menu. This menu option allows generating and viewing contracts, for room nights and events, depending on the license. New User rights have been added under Contracts. The files contract.htm and contract.qry have been added to the standard HTML files, listing all details about the contract, the HTML file can be printed from the Contract Handling dialog box via right mouse short cut menu.

Check: YES

Blank: NO

Housekeeping

Default credits for attendants

The default credits used for attendants. The credits are used in the attendant's option in rooms management; see Fidelio Suite8 Rooms Management Manual

Up to 2 digits.

Clear Discrepancies after Check-in

Defines if the discrepancies should be cleared after check-in.

Default clearing options can be set as follows:

  • Clear All

  • Clear Room Occupancy Discrepancy

  • Clear person Count Discrepancy

  • None

Select from list box.

Clear Discrepancies after Check-Out

Defines if the discrepancies should be cleared after check-out.

Default clearing options can be set as follows:

  • Clear All

  • Clear Room Occupancy Discrepancy

  • Clear person Count Discrepancy

  • None

Select from list box.

Clear Discrepancies in Night Audit

Defines if the discrepancies should be cleared during night audit.

Default clearing options can be set as follows:

  • Clear All

  • Clear Room Occupancy Discrepancy

  • Clear person Count Discrepancy

  • None

Select from list box.

Enable Public Places on the Attendants screen

Check: YES

Blank: NO

Enable Function Spaces on the Attendant screen

Check: YES

Blank: NO

Lost & Found

Defines if the Lost & Found option is used.

Check: YES

Blank: NO

Lost & Found Number cycle

Defines the number cycle used for lost and found items. Only available if Lost & Found is activated.

Select from list box

Default Duration to keep Lost Items

Defines the default number of days to track lost items. When entering a lost item the Keep Until date is completed automatically with the actual date plus the default number of days duration defined here.

Up to 3 digits

Default Duration to keep Found Items

Defines the default number of days to track found items. When entering a found item, the Keep Until date is completed automatically with the actual date plus the default number of days duration defined here.

Up to 3 digits

Hide Lost Items

Defines if the lost item functionality is used. If this option is selected then the lost item functionality is hidden and only found item functionality is displayed.

Check: YES

Blank: NO

Overwrite Item found number cycle

Defines if the field Number is accessible on the Lost and Found edit screen. If activated then the system allocated number can be manually overwritten.

Check: YES

Blank: NO

Security

Auto log off (min)

Defines the minutes for automatic log off; if the user is not using Fidelio Suite8 they are logged off after the defined time. Auto log off works in conjunction with the maximum number of sessions defined on the user setup, for example if the Max no of Sessions is set to 5 and this user was logged off by auto log off on 4 workstations, there is only one session left.

Note: If auto log off is configured, the settings are disabled whilst printing.

Minutes can be set until 999.

If set higher than 999 the time is read as milliseconds and not minutes.

Minimum length of password

Defines the minimum length for the password

Psw must include number

Defines if the password must include a number.

Check: YES

Blank: NO

Psw must include uppercase alphabet

Defines if the password must include uppercase characters.

Check: YES

Blank: NO

Psw must include lowercase alphabet

Defines if the password must include lowercase characters.

Check: YES

Blank: NO

Psw must include symbol

Defines if the password must include a symbol.

Check: YES

Blank: NO

Password history deepness

Defines the level of history for passwords. For example if the level is set to 3, the originally defined password can only be used again the 4th time.

A level from 1-10

Lock out user after # of tries

Defines the time after how many Unsuccessful attempts a user will be locked. The user will be set to inactive.

Leave opened screen on Switch User

If activated, open screens will not be closed upon switching user or when logon after auto logon screen appears.

Note: User rights are not checked with this option, therefore it is recommended to not activate the flag

Check: YES

Blank: NO

Service module

Defines if the Suite8 Service Module is used.

Check: YES

Blank: NO

Write reservation charges for service plan

Defines if reservation charges, such as, transportation or flight charges are written to the service plan. If a reservation is added to the service plan, the reservation charges, such as accommodation (Rate Code), add on packages and extras, for all days are added to the prices of the linked services and indicated under Total Price on the service plan.

Check: YES

Blank: NO

Write reservation charges as a single amount

Defines if the reservation charges are added to the Total Price Per Currency and written to the service plan as a single amount.

Note: This option should be activated when operating in different countries and using different currencies.

Check: YES

Blank: NO

Department Code

Defines the department code to be used on the service plan for the reservation charges, this is usually Accommodation. It is displayed on the charges tab for the reservation charges

Select from list box.

Live Oracle UserSpace

The user for the live Oracle user space.

Suite8 Central uses this option to verify that connection to the master property is requested by the live user and not the training system.

If the user space defined here is different to the oracle user of the current database then a watermark indicating 'Training' is printed on internal editor reports and invoices. This is ignored if the Live User space is not defined here.

Backup Functionality

Defines if backup functionality is used. Backup has to be configured under Miscellaneous → Backup Configuration. The tables available for backup are: Billing History, Guest Checks, User Log, Correspondence and Cashier Closure.

Note: Backup functionality can only run in a live system. If the connection is different than the V8 live user, the backup is not initiated.

Check: YES

Blank: NO

Backup Oracle UserSpace

Defines the user for the oracle user space

such as //Backup space (v8livearc)

Password

Run Backup at Night Audit

Defines if backup runs during night audit automatically.

Check: YES

Blank: NO

Logbook

Defines if the logbook quick key is active. If activated, an action category has to be created and logbook types configured under Configuration → Miscellaneous → Logbook Types.

Check: YES

Blank: NO

Default Logbook Type

Defines the default logbook type.

Select from list box

License expiry warning

Defines if a license expiry warning message is displayed x days before the licence is due to expire.

Check: YES

Blank: NO

Day before expiry

Enter the number of days before which the message should start to display. The expiry message is then displayed every day until the licence expiration date is reached.

Message

Enter the reminder message text to be displayed to the user informing them that the license is due to expire.

Voucher Management

Number cycle

The defined number cycle for Voucher Management. However each voucher type can be assigned its own number cycle on the Voucher Type configuration. The number cycle is configured under Configuration → Cashiering → Number Cycles with the type Vouchers.

Select from list box.

Number prefix

The prefix used in front of the number.

Default Voucher Template

The default template used for printing the vouchers. Reports with the section role Vouchers can be selected from list. The voucher template can be designed in Internal Editor, Crystal Report, Word Merge and HTML formats.

Select from list box.

FA Group

The financial account group for Vouchers. The financial account group is defined under Configuration → Cashiering → Financial Account Groups' with the type FA for Vouchers.

Select from list box.

Default Ordering Profile

The default ordering profile is defined under Customer Relation → Profiles.

Select from list box.

Default Folio Style

The default folio style to be used.

Select from list box.

Payment Receipt

The default payment receipt to be used.

Select from list box.

Ask Voucher Number if attached to the reservation

If a voucher is linked to a reservation a message is displayed upon check-in requesting the user to enter or scan the voucher number.

Check: YES

Blank: NO

Use Voucher Orders

Defines if multiple vouchers can be generated.

Check: YES

Blank: NO

Order transfer payment department

Defines the payment department code to be used for the order transfer when multiple vouchers are created.

Note: Only displayed if the parameter Use Voucher Orders is selected.

Select from list box.

Supervisor User Group

Defines the user group which is deemed the Supervisor user group. Once the group has been selected then the option is no longer accessible. Users with the assigned supervisor group can link this group to other users.

Note: If a supervisor user group has not been selected then Fidelio Suite8 prompts to select one when opening the user configuration screen.

Assign Manager on Duty

Defines if a manager on duty can be assigned.

If activate then the Manager on Duty can be assigned and is indicated on the grey bottom panel, next to the logged in user information, clicking on this panel allows assigning a different Manager on Duty. See: Manager on Duty

Check: YES

Blank: NO

Fidelio server activity warning (hours)

Defines the number of hours before a warning message is displayed if there is no successful log entry within the defined period of time on the Fidelio server for properties with CRS installed.

Select from list box.

Disable warning for users

Deactivates the warning message displayed if there is no successful log entry within the defined period of time on the Fidelio server for properties with CRS installed.

Note: The warning is still visible in the CRS monitoring status report.

Check: YES

Blank: NO

  • Contract Handling is controlled by the user rights for Contracts under Setup → Configuration → Users → User Definition → Rights → Contract.

  • Backup Functionality is controlled by the user rights for Backup Configuration and Execution under Setup → Configuration → Users → User Definition → Rights → Backup.


Global Settings Generic 4 Tab

Generic 4 Tab

This option is used for the configuration of error logging and automatic upload or import of files to or from FTP Server. An alternate upload mechanism is available on the Fidelio Server. The service is called Application error transfer on the Fidelio Server and monitors the ftp directory. Properties define by pressing Setup button on this service the automatic upload or import of files.

From the miscellaneous drop down menu the option Application Error Log is available by selecting Logs. This can be used by the property and by the support office for analyzing the errors.

Field

Definition

Legal Values

Error Logging

Defines if error logging is used. Errors are then recorded in the table WERR. With the introduction of the error log file recording in Fidelio Suite8.6.0.1 were the Fideliov8_computername.elf file created per workstation in case an error occurred, for better error analysis, this functionality has been enhanced and error files are now also stored in the table WERR in the database. The implementation of uploading the errors to FTP (see below) should be activated only by agreement with the property.

Check: YES

Blank: NO

Database identifier

Defines the id for the property, which will help later to identify the hotel

Enter the hotel id

Keep entries for x days

Defines the number of days the entries should be kept in the table

Enter a number of days

Enable application execution logging for error messages (No data is logged)

Defines if the last opened screens and actions are logged

Check: YES

Blank: NO

Enable data logging for error messages

Defines if the last opened screens and actions are logged with entered values or numbers

Check: YES

Blank: NO

Prompt for user comment

Defines if a prompt for the user's comments on the error is displayed. This option might be annoying for users, but helps to identify the problem if the user gives a helpful comment

Check: YES

Blank: NO

Save to file automatically

Defines if the message is saved to the '*.elf' file automatically

Check: YES

Blank: NO

Folder to save

The folder for the '*.elf' files, select the folder for saving the files Only available with 'Save to file automatically' activated

Select the folder

Close log window automatically

Defines if the log window is closed automatically. Only available with 'Save to file automatically' activated

Check: YES

Blank: NO

Upload files with FTP immediately

Defines if the files are uploaded to the FTP server immediately. An alternate upload mechanism is available on the Fidelio Server. Start the service Application error transfer on the Fidelio Server.

Check: YES

Blank: NO

FTP Account

Defines the FTP account to be used.

Note: FTP accounts are defined via the option FTP Account Setup on the Miscellaneous menu.

Select from list box.

Remote Path

The name of the remote path on the FTP server.

Facebook

Select this option if a Facebook account is used. For Facebook no login credentials are stored.

Check: YES

Blank: NO

Reset Access

Press this button to logout from Facebook.

Twitter

Select this option if you are using a Twitter account

Check: YES

Blank: NO

Reset Access

Press this button to logout from Twitter.

bit.ly

Activate this if a bit.ly is used; bit.ly offers URL shortcut redirecting service with real time link tracking to Fidelio Suite8 home page bookings

Check: YES

Blank: NO

User

The user for bit.ly

API Key

The API Key provided by bit.ly

Use LDAP Functionality

Defines if LDAP functionality is used. LDAP is an abbreviation for 'Lightweight Directory Access Protocol' which is an application protocol for accessing and maintaining distributed directory information services over an Internet Protocol (IP) network.

Check: YES

Blank: NO

Active Directory Server Address

Defines the active directory server address.

Calendar Events

Use Web Functionality

Defines if the option Web Enabled is available when setting up Calendar Event Types under Setup → Configuration → CRM.

If this option is active then calendar event types may be defined to be displayed on the Suite8 Homepage.

Check: YES

Blank: NO

Use Participants List

Defines if the option Use Participants List is available when setting up Calendar Event Types under Setup → Configuration → CRM.

If this option is active then calendar event types may be defined so that participants may be linked to the event.

Check: YES

Blank: NO

Use Ticket Billing

Defines if the option Ticket Billing is available when setting up Calendar Event Types under Setup → Configuration → CRM.

If this option is active then calendar event types may be defined so that tickets may be sold for the event.

Check: YES

Blank: NO

Link Packages

Defines if packages can be linked to the ticket price for calendar events with participants. All package types can be selected with the exception of percentage packages.

Check: YES

Blank: NO

Default Folio Style

The default folio style to be used when printing the invoice for a calendar event ticket payment.

Select from list box.

Default Confirmation Template

The default template to be used when printing the invoice for a ticket payment. Reports with the section role Calendar Event Single Print can be selected from list.

Select from list box.

Table Reservations

Default reservation colour

Defines the default colour to be used for table reservations on the availability grid. This can be changed at the time of booking if required.

Select from list box

Day message colour

Defines the colour for Day messages on the availability screen. Day messages are special messages such as themes or specials of the day.

Select from list box

Snap to

This option is used to set the default minutes when creating a reservation from the table availability screen. For example if snap to is set to 15 minutes when creating a new reservation from the availability grid by selecting a time range in the middle of the field 12.00 and dragging it to the end of 13.00, the proposed start time for the new table reservation will be 12.15.

Select from list box

Default Confirmation

Select from list box

Use as Resource Reservation

If activated, the table reservation system will be used for resource reservations, such as parking, golf tee times or other service the property might offer. The drop down menu and configuration options will then be called: Resource Reservation.

Check: YES

Blank: NO

Table number is mandatory

Defines if it is mandatory to allocate a table number when making a table reservation.

Check: YES

Blank: NO

Reservations are shareable by default

Defines if the shareable option is selected by default when creating a new table reservation.

Check: YES

Blank: NO

Profiles are optional

If activated it is not necessary to link a profile to the table reservation

Check: YES

Blank: NO

Use Quick Profiles

Defines if table reservations can be made without creating a profile in Fidelio Suite8, but using a quick profile instead. When making a table reservation only the first name, last name and telephone number need to be entered on quick profiles.

Check: YES

Blank: NO

CCM Integration

Defines if function spaces are included within the table reservation module.

Check: YES

Blank: NO

Breakfast Time

Defines the default meal plan time for breakfast. This may be used to verify meal plan against existing table reservations.

Select from list box

Lunch Time

Defines the default meal plan time for lunch. This may be used to verify meal plan against existing table reservations.

Select from list box

Dinner Time

Defines the default meal plan time for dinner. This may be used to verify meal plan against existing table reservations.

Select from list box

Mail Import

Defines if mails from an external system such as Exchange and Outlook Mail boxes can be imported.

Check: YES

Blank: NO

Fidelio Server user

Defines the name of the user required to start the Fidelio Server services.

If the global settings are saved without selecting a user then a message is displayed that "Fidelio Server needs a user specified in global settings."

If Fidelio Server is started with no user defined then the system prompts for a user to be selected; the global setting is then updated with the selected user.

Note: Fidelio Server services cannot be started until a user has been selected.

Select from list box

  • Social Network Media functionality is subject to the user rights Social Networks→ Manage Settings, if the right is not activated, the global setting flags are not available.


Global Settings General Hotel Info 5 Tab

General Hotel Info 5 Tab

The options on the General Hotel Info 5 tab are used to configure user definable property information, such as additional bank accounts and account numbers.

  • To add additional fields click the Add Key button.

  • To edit a field place the cursor in the field.

  • To delete a field click the Delete Key button.

To retrieve information from the global settings in Crystal Reports or Internal Editor the function: FidelioGetGlobalSettings is used.

To get the information for the General Hotel Info a formula must be created such as: 'FidelioGetGlobalSettings ('UDEF_Support Hotline', {?sp-database})'

Field | Definition | Legal Values
Name | Defines the name of the user definable global setting. | Up to 60 alphanumeric characters.
Value | Defines the value of the user definable global setting. | Up to 60 alphanumeric characters.


Global Settings Telephony 6 Tab

The options on the Telephone 6 tab are used to configure the details for the TAPI (Telephony Application Programming Interface), a Microsoft Windows API, which provides computer telephony integration and enables PCs running on Microsoft Windows to use telephone services.

Field | Definition | Legal Values
Minimum number of digits to show notification of incoming calls | Defines if a notification window is displayed at all on incoming calls. | Check: Activated Blank: Not Activated
Minimum number of digits to compare on incoming calls | Defines the minimum number of digits to be used for matching the number of the incoming call with the numbers attached to the guest profiles. If activated matched guest names are shown. The recommended number of digits for this flag is '5 ', for avoiding number comparison in case of an internal call notification. | Check: Activated Blank: Not Activated
Disable unsuccessful TAPI initialization message | Defines if a message is shown if TAPI can not be initialized upon starting Fidelio Suite8. | Check: YES Blank: NO


Global Settings Hotel Maintenance/Guest Service 7 Tab

Hotel Maintenance 7 or Guest Service Center 7 Tab

The Hotel Maintenance tab is only displayed if the parameter Hotel Maintenance is active, if the parameter Use as Guest Service Center is also active then the Guest Service Center tab is displayed instead of the Hotel Maintenance tab.

The options are identical on both tabs and are used to define the report templates to be used for maintenance or guest service task notification via SMS, email and the email subject.

Field

Definition

Legal Values

Maintenance/Guest Service Notifications Report Template Setup

A report template is defined for each action for: an SMS report, Email Report and Email Subject Report.

New

Report template to be used for a new task.

Select from list box.

Assign

Report template to be used when assigning a task.

Select from list box.

Update

Report template to be used when updating a task.

Select from list box.

Delete

Report template to be used when deleting a task.

Select from list box.

Reminder

Report template to be used for creating a reminder for a task.

Select from list box.

Overdue 1

Report template to be used for the first notice for an overdue task.

Select from list box.

Overdue 2

Report template to be used for the second notice for an overdue task.

Select from list box.

Communication Type

SMS Communication Type

Defines the communication type to be used for SMS.

Select from list box.

Email Communication Type

Defines the communication type to be used for email.

Select from list box.

Maintenance Manager / Guest Service Manager

Defines the name of the maintenance or guest service manager who should be advised if no employee is assigned to the task.

Select from list box.

Reverse Order Maintenance Type Tree in Screens

Defines the order of the guest service or maintenance type fields on the guest service or maintenance search screen and on the new entry/edit screens. If activated, the order is as follows:

  • Responsible Department

  • Group

  • Type

Otherwise the order is:

  • Type

  • Group

  • Responsible Department

Check: YES

Blank: NO

Keep Maintenance Notes

Defines if maintenance or guest service notes are kept in history. If this parameter is activated then the notes cannot be updated or deleted. Notes in history can be accessed when editing the task via the Notes History button.

Check: YES

Blank: NO

Activate Maintenance Sub Attributes

Defines if attributes can be assigned to maintenance tasks. With this parameter activated the option Hotel Maintenance is available on the Attribute Categories setup under CRM. Attributes can then be linked to the maintenance task by selecting Maintenance Attributes tab when editing a maintenance task.

Check: YES

Blank: NO

Note: Reports with the section role Maintenance Tasks are available for selection.


Global Settings - Interfaces

This option is used to configure the basic information and parameters for interfaces and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Interface (IFC8) 1 Tab

Interface (IFC8) 2 Tab

Misc. Interface 3 Tab

Misc. Interface 4 Tab

Misc. Interface 5 Tab

Misc. Interface 6 Tab


Global Settings Interface 1 Tab

Interface (IFC8) 1 Tab

The options on the Interface 1 tab are used to configure the basic information and parameters for various interfaces, including General Settings, Room Key Interface, Virtual Numbers, Credit Card Interface and Energy Management System Scheduler.

Field

Definition

Legal Values

Configuration of Interface Users

Defines the allocation of a user for each interface.

Interface

Select interface for which a user is being assigned.

Select from list box

User

Assigns a user to the selected interface.

Select from list box

Credit Card Interface

Defines the setup for the credit card interface

Credit Card Type Check

Defines if the interface is capable of checking the type of the credit card even if no credit card type is entered.

Check: YES

Blank: NO

Authorization at Check-In

Defines if authorization is required from the credit card company at check in. Using the approval amount calculation method, Fidelio Suite8 calculates an estimate cost of the stay and sends this to the credit card company for authorization. With this method the property can make sure that there is enough credit left on the card at the beginning of the stay.

Check: YES

Blank: NO

Night Audit Additional Authorization

Defines if additional authorization should be requested during night audit. If checked, all credit card approval amounts will be checked against the actual balance of the guest during night audit. If the balance is higher than the approval amount then additional authorization based on the approval method is requested.

Check: YES

Blank: NO

On-line Settlement

Defines if the settlement is made on line at the time of settlement. The electronic funds transfer takes place immediately.

Check: YES

Blank: NO

Time out

Defines the time out for the credit card Interface in seconds.

Up to 6 digits.

Merchant ID

Enter the Merchant ID supplied by the credit card company.

Up to 30 alphanumeric characters.

Approval Amount Calculation Method

LOS * Rate

Defines the total accommodation cost for the stay by multiplying the length of stay by the room rate per day.

Check: Activated

Blank: Not activated

LOS * (Rate +[Amount])

A set amount per day is added to the room rate to cover extras. The sum is then multiplied by the length of stay.

Check: Activated

Blank: Not activated

LOS* (Rate+Persons *[Amount])

The extra amount per day is first multiplied by the number of guests, then added to the rate and multiplied by the length of stay.

Check: Activated

Blank: Not activated

LOS*Rate + [Percentage]

A percentage of the room rate is used to estimate extra charges rather than a set amount. The sum is then multiplied by the length of stay.

Check: Activated

Blank: Not activated

LOS * Amount

An amount is defined which is then multiplied by the length of stay.

Check: Activated

Blank: Not activated

Percentage

The percentage amount to be used to estimate the extra charges.

Up to 3 digits

General Settings

Perform IfcBusi.dll check on V8 startup

If activated, V8 will check if IfcBusi.Dll is installed on the V8 PC. A warning message: "IFCBusi.Dll is either not Registered or not found Interface Notification Commands would not be executed" will display if the file is not found. If not activated no checks on this file will be performed.

Note: This option should always be activated. Only if no interfaces are installed, it can be set to inactive.

Check: Activated

Blank: Not activated

Show wakeup response

Defines if a wake up response should be sent. The workstations to receive the response are defined under Terminals & Printers. The option under Terminals & Printers will only become available if this flag has been activated.

Check: YES

Blank: NO

Disable logging of interface Actions

Defines if the logging of interface actions is disabled.

The default is to log interface actions.

Check: YES

Blank: NO

Do not notify global setting changes to IFC

Defines if interfaces will be notified or not about changes in global settings. If not activated, each time a parameter which affects interfaces is changed, such as changing the Lost Posting Financial Account under the Billing tab, a notification will be sent to all interfaces. All interfaces will then internally restart to load the new settings.

Note: By default this parameter should not be activated. It can be activated when installing and configuring Fidelio Suite8 and Interfaces. It should be deactivated when the installation is completed to make sure all changes are sent to the interfaces.

Check: YES

Blank: NO

Miscellaneous

Allow to Send Separate Night Audit Start/End Notifications

Defines if manual notifications for starting and ending the night audit can be sent to the Interface. If activated, the option Notify Night Audit Actions is available under Miscellaneous → Interface Functions. When selecting this it is possible to send night audit notifications for start and stop to the interface manually. This can be used if the nightly routine has not been notified automatically.

Check: YES

Blank: NO

Micros GuestCheck Webservice URL:

Defines the Web service URL for guest checks.

Allow to set Guest Ifc rights for checked-in rooms only

Defines if changes such as opening a telephone line are only possible for rooms with the status 'Checked in'. The Interface sub menu then only displays rooms with the status 'checked in'.

Check: YES

Blank: NO

Allow to set Wake up call for checked-in rooms only

Defines if the possibility to set a wake up call is only available for rooms with the status 'Checked in'. The Interface sub menu then only displays rooms with the status 'checked in'.

Check: YES

Blank: NO

Exclude Ext. types from Telephone Booth

Defines the telephone extension types not listed under Telephone booth and Interface Posting History, such as inter from the Miscellaneous drop down menu and miscellaneous toolbar. This is used for example for extension types used by managers that should not be visible under these options.

Comma separated values, such as R1, H1

Virtual Number Features

Enable Alcatel Priority Check option

Defines if the priority check option from Alcatel is used

Check: YES

Blank: NO

VN Assignments Reply Time out (seconds)

Defines the time out in seconds when assigning virtual numbers

Up to 6 digits

Locators

Default Location

Defines default locations for the interface

Select from list box

Energy Management System Scheduler

Use EMS Scheduler

Defines if EMS Scheduler is used. EMS Scheduler allows scheduling tasks for the EMS System for example activate the air condition prior to arrival or minutes after check in time.

A default check in time has to be configured under Global Settings → Reservation tab. The interface is notified of these tasks via Fidelio Server → Interface Notifier.

Note: Before activating this feature, please check if the installed Energy Management System can handle this and check with the interface department if the interface supports this feature for the installed EMS.

Check: YES

Blank: NO

Pre Active Time (min)

Defines the pre active time in minutes (this is the time before arrival) for the scheduler

Past Active Time(min)

Defines the past active time in minutes (this is the time after arrival) for the scheduler

EMS Supported IFC's

A list of installed interfaces supporting Energy Management is displayed

Select the corresponding interface

IFC Code to set EMS Power ON

Defines the status for the room before check-in time.

Select from list box

IFC Code to set EMS Power OFF

Defines the status for the room after check-in time, if the guest has not arrived by the set check-in time.

Select from list box

Data Through Sub Menu

Use Data Through Submenu

Defines if the dynamic sub menu is used. This functionality allows configuring non-standard interface functionality and activating actions via the Interface sub menu in Front Office. This dynamic sub menus are required by some pin pad based EFT-Systems. Special actions, such as: Set time on PIN-Pad or Set Administrator PIN on PIN Pad can be configured by pressing the Setup button for Data through Action Configuration. Users can then activate these actions by selecting the sub menu via the menu option Miscellaneous → Interface functions.

Check: YES

Blank: NO

Data Through Menu Caption

Defines the menu caption for the configurable dynamic sub menu under Miscellaneous → Interface Functions.

Type a menu item name for the dynamic sub menu

Data Through Action Configuration

Used to configure the dynamic sub menu.

The menu is setup in a tree structure. A menu option can have multiple child elements. All elements carry hard coded values which would be transferred to the interface. Only the last element in a tree structure can have the type user input as it is not possible basing further child elements in dependency of a user entry.

Press Setup button to define the required actions

Data Through Action Configuration Dialog Box

Description

The action description.

Type a description, such as Set time.

Type

Defines the element function in the tree. Only the last item should be configured with the type User input data.

Select either Pre Configured text or User Input.

Pre Configured text

The description of the action. This is what V8 will be sending to IFC8.

Type the description

Input data type

A user input data could be a pin number for example.

The user input data type can be:

STRING

NUMBER

DATE (incl time)

BOOLEAN

Guest Service Status

Activate guest service status functionality

Defines if guests can set the housekeeping statuses 'Do not disturb', 'Make up my room' or 'Reset Status' via the telephone interface.

Check: YES

Blank: NO

Allow to change guest service status manually

Defines if the guest service status can be changed manually on the housekeeping dialog box.

Check: YES

Blank: NO

  • Credit Card Usage check, deleting all authorizations and selections and activating a new check for the credit card by the EFT system is controlled by the user right Cancel and re- do credit card usage check under Configuration→ Users→ Rights→ Cashiering.


Global Settings Interface (IFC8) 2 Tab

Interface (IFC8) 2 Tab

Field

Definition

Legal Values

Room Key Interface

Always Default to 1 key

Defines if the default for the key card interface should be one key, even if two people are staying on one reservation.

Check: YES

Blank: NO

New Keys prior to Check in

Defines if keys can be created on reservations prior to check in. If activated a new option will be available from the miscellaneous drop-down menu allowing users to create keys and group keys for arriving guests that have a room number assigned.

Note: Functionality depends on the key card system.

Check: YES

Blank: NO

Allow Read Key option

If selected it is possible to read keys that were printed. The option Read key will be available from the miscellaneous drop-down menu. Currently this functionality is only supported by the Key Card System Vingcard. Default is not activated.

Check: YES

Blank: NO

Disable Duplicate key option

Defines if the Duplicate key option will display on the New Key Menu from the Miscellaneous drop-down menu → Interface Functions → Make key.

Check: NO

Blank: YES

Disable One-shot key option

Defines if the One-shot key option will display on the New Key Menu from the Miscellaneous drop-down menu → Interface Functions → Make key. One shot keys are key cards that can be used only one time.

Check: NO

Blank: YES

Note: If both flags are activated, the selection type menu will not be available instead the menu for new key selection will open. These flags have been introduced because some key card systems do not support duplicate and/or one-shot keys.

Notify about unsuccessful key delete actions

Defines if not successful key delete actions are recorded in the error log file

Check: NO

Blank: YES

Make individual keys for multi guests

If activated and multi guest functionality is used, separate individual keys for multiple guest reservations can be printed. Upon checking in a multiple guest reservation, the message: "This reservation has multiple guests. Do you want to make separate individual keys for each guest?" is displayed. Answering the question with YES prompts the guest selection box displaying all multi guest profiles, allowing selecting each profile, setting key rights and printing a new key per profile.

Check: YES

Blank: NO

Delete individual keys for multi guests

Defines if separate individual keys printed on multiple guest reservations can be deleted.

Check: YES

Blank: NO

Enable Print Room Key Labels

Defines if printing of room key labels is activated. An extra button Print Label is available on the make key dialog box. The button is only available if a printer is connected to the workstation. The report for the labels has to be assigned to the role Room Key Card Label.

Check: YES

Blank: NO

Use KeyDataChange commands for On-Line Key-Systems

Defines if key data change commands are issued for on line key systems.

Check: YES

Blank: NO

Skip Make key at Check In, in case Active Key Exists

Defines if the 'Make Key' dialog box is displayed when checking in a guest that has an active key which was printed prior to check in.

Check: Dialog box is not displayed

Blank: Dialog box is displayed

Skip Make Key at Check In for Transponder FAs

Check: YES

Blank: NO

Enable Room Key Pin feature

Defines if a door PIN Code is created instead of a magnetic stripe card to open the hotel room door. Upon check in the standard make key dialog box is displayed and a PIN Code can be created and printed for the guest.

The PIN code can be reprinted from the Options menu when editing the reservation by selecting Room Key and then Room Key PIN. New PIN codes can be created via the option Interface Functions → Make new Key on the Miscellaneous menu.

Note: This functionality is only available with DLS-IFC “Winkey-ServiceEAC”.

Check: YES

Blank: NO

Set Default Validity Time

Defines the default validity time for keys. If activated, the entered time will be used on the Make Key dialog box, instead of the default check out time.

Up to 4 digits

Key Reply Time out (seconds)

Defines the time out in seconds for Fidelio Suite8 to wait for an answer from the key card interface before issuing the next key-command. Available for Make key and Read key. The default is 50 seconds, if no time out is set.

Up to 6 digits

Default Expiry Time for One Shot Keys (minutes)

Defines the default expiration time in minutes for one shot keys.

Video Checkout

Folio

Defines the folio style to be used for video check out.

Print Folio / Export Folio

Defines if the folio should be printed or exported for a video checkout.

Select Print Folio or Export Folio

Export Format

Defines the export format to be used.

Select RTF or PDF

Report Export Path

Defines the export path.

Credit Card Interface

Enable Batch Settlements

Defines if Batch Settlements can be used by the Credit Card Interface. If activated, the menu option Batch Settlements will become available on the Cashiering drop-down menu under Cashier Functions. The electronic funds transfer takes place when using this menu option.

Note: After Activation/Clear, Fidelio Suite8 requires a restart.

Check: NO

Blank: YES

Include Chip & Pin Authorisation Option in Reservation Screen

Defines if the option Chip & PIN Credit Card Authorization is displayed on the reservation edit screen. With the credit card security enhancements, chip & pin terminals are directly connected to the EFT system and it is only possible to link credit cards with a financial transaction to a guest reservation for example by credit card approval request upon check in. The guest has to enter his pin number on the terminal before the approval authorization is completed.

Enable Dynamic Credit Card Currency Option

Defines if dynamic credit card currency option is used. Dynamic Currency Conversion (DCC) is a financial service in which holders of credit cards have the cost of a transaction converted to their local currency when making a payment in a foreign currency. Currently this feature is only available with Visa and Master Card networks. For example, a cardholder from the US travelling in Europe presents a Visa/Master Card for payment for a product/service priced in EURO. The credit card details are captured on the point of sale device, which identifies that the card is a USA issued card. The cashier asks the cardholder to pay in US dollars and the POS converts the EURO amount into US dollars. The cardholder signs a receipt that shows the euro amount, rate of exchange and the US dollar amount. The service guarantees that this exact US dollar amount will be debited to the cardholder account, and the exact euro amount will be credited to the merchant’s account, to the benefit of the merchant.

The EFT template 'FCR_PMS_8071_FOLIO_DETAILED_EFT.RTF' has been adjusted to reflect this 'DCC', however it is necessary editing the template after import and adding a global variable. This is performed with the following steps:

Edit the report

Select Report file

Press Edit button

Select the first group 'POS_DET'

Press 'Expression' button on the right side

Enter: dcc=0 in a separate line

Press OK button

Check: YES

Blank: NO

Send DCC Commands at Authorization

Defines if Dynamic Credit Card Commands are sent at authorization

Check: YES

Blank: NO

Enable Usage Check

Defines if electronic funds in foreign currencies are transferred. This is used in Israel where credit cards can be accepted in foreign currencies and each credit card type is assigned to 3 choices, such as Israel Shekel, US Dollar and Euro. For each accepted credit card currency an exchange rate and department code is defined. Then each currency credit card is assigned to a credit card type. On the credit card type when pressing Usage Choice button, the credit card types are linked as choice 1, 2 and 3. Up to 5 choices can be configured however the interface currently supports 3 choices. The EFT System returns the card-type as pre-selection (such as VISA USD) and additionally a choice of available currencies for this card type. Available choices are displayed to the clerk upon check in and the selected currency is used for authorization at check in. All following transactions on this reservation will be transferred in the selected currency. The choice can be changed, however this action invokes deactivating all open authorizations. Additionally the user has a choice to delete all authorizations and selections and activate a new check for the credit card by the EFT system. This is controlled by a user right.

Check: YES

Blank: NO

Enable Israel EFT

Used in Israel for electronic funds transfer. If activated the logic for settlements in multiple currency and treating each authorization separately is used

Check: YES

Blank: NO

Print Authorization Receipt

Defines if for each authorization a receipt is printed, the template for the authorization receipt has to exist under Miscellaneous->Reports with the section role: Credit Card Auth Receipt

Check: YES

Blank: NO

Ask to Enter the Security code for EFT Transactions

Defines if electronic funds transactions secured by CVV/CV2 codes are used. The code CVV2 or CVC2 is the Card Security Code (CSC) it is also known as a CCID or Credit Card ID and is often asked for by merchants for them to secure card not present transactions occurring over the Internet, by mail, fax or over the phone. In many countries, due to increased attempts at card fraud, it is now mandatory to provide this code when the cardholder is not present in person. The CVV number is never stored, but it is passed to the EFT system. This flag is used as default. For each credit card type requiring the code, the flag has to be activated on the credit card type configuration under Cashiering->Credit Card Types.

Check: YES

Blank: NO

Allow Installment Payments

Defines if installment payments are used with electronic funds transfer. In Israel credit card payments can be paid via an installment plan to the bank or credit card company.

An installment plan or agreement is a payment agreement, payment option or a payment plan allowing guests paying their bills by different rates (installment). When a guest checks out, the clerk chooses the number of installments however this number can not exceed the maximum number of installments defined in the field maximum number of installments. The entered choice is transferred to the EFT and the invoice in Fidelio Suite8 is settled in full. The installment plan is handled by the EFT System or the related bank. The selected number of installments is printed on the payment receipts and is available for transfer to a back office system. The default number of installments upon check out is '1', which equals a full payment.

Check: YES

Blank: NO

Allow Installment in Authorizations

Defines if the number of installments can be entered during the authorization process. With this option active then the number of installments can be entered on the credit card authorization dialog box.

Upon check out, the selected number of installments is automatically populated, however this can be changed as required. The number of installments is stored and can be printed on the folio.

Note: This option is only available if the option Allow Installment Payments is active.

Check: YES

Blank: NO

Allow to Move Authorization Between Windows

As authorizations are linked to a specific billing window; this option defines if the user will be prompted to move authorization from window one to another window under the following conditions:

  • Window one and the current window have the same credit card linked

  • There is an active authorisation on window one

  • There is no authorisation is on the current window

  • No payment has been made on window one

Check: YES

Blank: NO

Suppress Successful EFT Transaction Message at Check out

Defines if successful EFT messages are suppressed at check out.

Check: YES

Blank: NO

Hide Guest PIN Verification Message for Chip and Pin Transactions

If this parameter is activated it is not necessary to confirm an extra verification message prompt when a Chip and Pin transaction is performed.

During a Chip & Pin transaction, a message is prompted for the device usage. When both clerk and guest are ready, the 'OK' button can be clicked to initiate the transaction and to start the time out.

If this parameter is not activated a shorter time out can be configured.

Check: YES

Blank: NO

Log Unsuccessful Chip & Pin Pay only Transactions

Check: YES

Blank: NO

Maximum Number of Installments

Defines the maximum number of installments allowed.

Up to 10 digits

Delete CC data after C/O (days)

Defines the number of days after which the credit card numbers of checked out guests are deleted if they are not used on a future reservation.

Up to 20 digits


Global Settings Misc. Interface 3 Tab

Misc. Interfaces 3 Tab

The options on the Misc. Interfaces 3 tab are used to configure the basic information and parameters for additional interfaces, including TLP Interface, Top Vital Interface, XML Interface, Kiosk Interface and VariBon Interface.

Field | Definition | Legal Values
TLP Interface | This option is used to configure the Top Line Profit Yield Interface setup. |
Hotel Code | Defines the hotel code of the property. | Up to 60 alphanumeric characters.
Default Currency | Defines the default currency | Select from list box (This is reserved for future use)
Top Vital Interface
Send Multiple Guests as separate reservations | Normally one record per reservation is sent to Top Vital, but in case of using Multi Guests, we send one record per attached profile, so one can also see in Top Vital, which guests belong to one reservation. | Check: YES Blank: NO
Control Credit Limit on Postings | Defines if the credit limit is checked when postings are performed via XML Interface. | Check: YES Blank: NO
XML Interface
Profile Match | Defines the Profile Match used for the XML Interface (Web Booking Engine). Profile Matches are defined under Miscellaneous → Profile Match Point Setup | Select the profile match from list box
Maximum selected records | Defines the maximum number of records which can be selected. Used for the xml interface configuration and is also available on the socket server → xml interface configuration GUID interpreter | Up to 20 digits
Allow batch update | Defines if batch update can be used. Used for the xml interface configuration and is also available on the socket server → xml interface configuration GUID interpreter | Check: YES Blank: NO
Maximum updated records | Only available if Allow batch update has been selected. Defines the maximum number of records which can be updated in a batch. Used for the xml interface configuration and is also available on the socket server → xml interface configuration GUID interpreter |
Rate availability incl. tentative reservation | Defines if the rate availability on Fidelio Suite8 home page & Suite8 Central should include tentative reservations. This functionality is used for Fidelio Suite8 home page, the web booking engine & Suite8 Central. When activating, the XML Interface has to be restarted in order to apply the setting. | Check: YES Blank: NO
Rate availability incl. overbooking | Defines if the rate availability is checked including overbooking | Check: YES Blank: NO
Default confirmation | The default confirmation template which should be used when sending confirmation letters via email for the Fidelio Suite8 Homepage or pressing the print button to print the confirmation letter online. | Select from list box
Email Format | Defines the format of the email attachment. Note: If an HTML confirmation letter is selected as the Default confirmation then the email format is set automatically to HTML body as an HTML confirmation letter can only be sent as HTML body and not as an attachment. | Select from: Body only rtf attachment pdf attachment Html attachment html body
Html directory | The html directory for the XML Interface, used with V8 Mobile Status, to store html and query files for V8 Mobile status. | Enter the directory where the html files are stored on the xml interface
Reset Password report | The letter to be sent by email to the customer requesting a new password. | Select from list box
Reset Password Subject Report | With the role profile letter, the default profile letter subject would be taken. This option can be used to send a letter via email to the customer requesting a new password with subject. | Select from list box
Cancellation Report | The default confirmation of cancellation letter which is send via email when a reservation is cancelled. | Select from list box
Cancel. Subject report | This option can be used to send a cancellation confirmation letter via email using a different subject than the default profile letter subject. | Select from list box
Profile Merge Rule | Defines the rule used for merging profiles; how the data submitted by the interface is merged with existing data. Profile merge rules are configured under Configuration → Miscellaneous → Profile Merge Setup → Interface profile merge rule sets. This is only used by XML Interface. | Select the merge rule from list box
Report Cache Folder | Defines the cache folder for reports. |
Report Export Folder | Defines the export folder for the reports |
Control Credit Limit on Postings | Defines if the credit limit is checked when postings are performed via XML Interface. | Check: YES Blank: NO
Allow duplicate profile email | Defines if duplicate profile email addresses are allowed. | Check: YES Blank: NO
Kiosk Interface |  |
Registration Card | Defines the registration card to be used. | Select from list box
Report Export Path | Defines the export path for reports. |
Print Reports / Export Reports | Defines if reports should be printed or exported. | Select either Print Reports or Export Reports
Export Format | Defines the export format of the report. | Select either RTF or PDF
Folio | Defines the folio style to be used. | Select from list box
Credit Card Type | Defines the default credit card type to be used with the Kiosk Interface. | Select from list box
Send not-filled attributes |  | Check: YES Blank: NO
Control Credit Limit on Postings | Defines if the credit limit is checked when postings are performed via the Kiosk Interface. | Check: YES Blank: NO
HIS Interface |  |
Property No | The property number as supplied by HIS for the property. |
Interface IP | The address of the HIS interface server. |
Interface Port | The port of the HIS interface server. |
Profile SPA Request | Defines the profile related attribute category. | Select from list box.
Reserv. SPA Request | Defines the reservation related attribute category. | Select from list box.
Kind of Guest | Defines the guest type attribute category. | Select from list box.
FA Kind of Guest | Defines the type of guest for financial accounts; usually the type for guests not staying at the property. |
Timeout (ms) | Defines the time out in milliseconds for the socket communication with the HIS interface. If no time out is defined, the default is taken from Windows, usually this is about 10 seconds. |
VariBon Interface | This functionality is controlled by the license [L102871] Interface for Varibon Redemption under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces. |
Use VariBon Certificate Redemption | Defines if VariBon Certificate Redemption is used. | Check: YES Blank: NO
Interface Name | The name of the XML Interface. | Enter the name of the XML Interface. This must be identical to the VariBon Configuration.
Server URL | The URL address for VariBon Requests. | The URL address will be provided by VariBon during installation.


Global Settings Misc. Interface 4 Tab

Misc. Interface 4 Tab

The options on the Misc. Interfaces 4 tab are used to configure basic information and parameters for additional interfaces including, online interface, Leisure, Fiscal Printer Interface, MFPOSV8 Interface, XML Hurdle Interface, TAC Voucher Redemption Interface, Third Party Suite8 Central, 3700 Interface and MyVisitor Interface.

Field

Definition

Legal Values

Online Interface

User

Defines the user for the online interface.

Select from list box

Notify if there are not processed trigger longer than (min)

Defines the number of minutes to elapse with no triggers before there is an alert that the interface is not running.

If triggers have not been processed in the Interface trigger table (ZITR) and the number of minutes defined here have elapsed, then an entry is written in the Interface Error Log file (WILG).

Note: Errors in this file are indicated by a red square indicator blinking in on all workstations where Suite8 is running.

Delete older than X days

Enter a value

Leisure

Leisure functionality is controlled by the license [L102826] Spa and Leisure under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

Use Bellavita Interface

Defines if the Bellavita interface is used.

Check: YES

Blank: NO

Views Prefix

Defines the prefix for all the leisure views.

GUI Service Executable

Defines the name and location of the GUI (acronym for graphical user interface) service executable batch file: LeisureUIWS.bat.

Select the location of the batch file to set the required environment.

GUI Service Port

Enter the GUI Service Port

Use unique GUI port per session

Defines if a unique GUI port is used per session, this is only needed when running Terminal Services.

Check: YES

Blank: NO

Language

Defines the language used.

Select from list box

Service URL

The URL address for the booking service.

The URL address will be provided during the installation.

Fiscal Printer Interface

No Fiscal Printer

Defines that no printer interface is used.

HTTP Interface

Defines that an HTTP Interface is used.

File Interface

Defines that a file interface is used.

Required to fulfil fiscal folio requirements in Poland and Serbia.

Note: In Serbia the fiscal number is read from the response file. This number is stored in the field ZINV_FISCALNUMBER in the table ZINV (Invoice Information). It can be returned on the invoice by using the Parameter FISCALNUMBER on the folio template.

eTax

Defines that a fiscal control unit is used. Each time an invoice is printed all the required information is passed to the fiscal device.

If activated, a Timeout in seconds can be defined and the option Disable fiscal printer for specific department codes can be activated to disable department codes for the fiscal printer interface.

Note: This is a Swedish legal requirement.

Communication URL

Defines the URL communication address for the vendor system.

Note: Only applicable when HTTP Interface is selected.

The URL address will be provided by the vendor of the communication system.

Timeout (sec)

Defines the time in seconds that Fidelio Suite8 should wait for a response that the printing was successful.

Note: Fiscal printers in Serbia do not return a Fiscal number, therefore the Oracle Sequence SEQ_SERB_FISCAL is used in order to supply a unique number to be displayed on the invoice.

Up to 6 digits.

Disable fiscal printer for specified department codes

Defines that specified department codes be excluded for the fiscal printer interface. On the department code configuration, the field Disable for Fiscal Printer is available to indicate that this department code should not be included in the fiscal printing.

For example, in Sweden the information for City Ledger invoices should not be stored in the eTax control unit and therefore the department code used for City Ledger payment is excluded from fiscal printing.

Note: Only applicable when eTax or HTTP Interface is selected.

Check: YES

Blank: NO

Disable fiscal printer for 0 balance windows (only revenue)

Select this option if the fiscal printer should not be initiated for generated invoices where the revenue postings result in a zero balance. Instead the invoice is only printed in Suite8 and stored without FISCALNUMBER in billing history.

Check: YES

Blank: NO

IN folder

This folder is used to store the XML files created when generating the invoice. The name of the XML file is based on legal requirements in Serbia and looks like this ABC_1020.XML. The number used is the same number which is returned in case of successful printing and is retrieved from SEQ_SERB_FISCAL. A third party middleware will permanently check the IN Folder for new files and pass the information in the XML file to the fiscal printer.

Note: Only applicable when File Interface is selected.

OUT Folder

This folder is used to store the XML answer files from the fiscal printer. The name of the file is based on legal requirement in Serbia and if the fiscal printing has been successful looks like this ABC_1020.OK (with no data). The number of the file matches the number used in the XML file stored in the IN Folder.

In case the fiscal printer returns an error, the name of the file provided by the third party middleware will look like this ABC_1020.ERR and will contain an error message, which will be shown in Suite8.

Note: Only applicable when File Interface is selected.

Note: With Polish Fiscal Printing if both a fiscal printer interface and an EFT Interface are used then credit card postings done via the EFT Interface are not rolled back in the case where the connection to the fiscal printer failed. These postings have already been authorized via EFT and therefore can not be deleted.

XML Hurdle Interface

Rate Yield Check Active

Defines if the Rate Code is checked by the yield system. During installation it can be turned Off, then the hurdle rate is not filtered.

Check: YES

Blank: NO

Externally Controlled Overbooking

Defines if overbooking is controlled by the yield management system

Check: YES

Blank: NO

Net Hurdle Amount

If activated a VAT record has to be linked under VAT. The rate is then send net by the Yield Management System and the VAT amount is added, this amount is then written to the field 'Hurdle Amount in the table 'YHRD', the rate hurdle control file.

Check: YES

Blank: NO

VAT

Only available if Net Hurdle Amount is activated. Allows selecting a Tax definition.

Select from list box

Close hurdles if not matching on single days

Defines if the hurdle is verified for each day separately. If not activated the total amount of all reservation days is compared with the total amounts for these days in the Hurdle Rate Control file (YHRD).

Check: YES

Blank: NO

IDEAS Import Path

TAC Voucher Redemption Interface

The Assistance Company TAC offers Voucher Management software which enables vouchers to be read from bar codes and redeemed against a guests invoice. The communication is via an xml interface and http.

TAC Voucher Management functionality is controlled by the license [L102870] Interface for TAC Voucher Management under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

URL

The URL for the TAC Voucher Management system.

Provided by TAC.

Decimal Separator

Defines the decimal separator used.

Enter the decimal separator.

Language

Defines the language used

Enter the language used.

Paym. Department for Value Vouchers

The payment department code for Value Vouchers.

Select from list box.

Compensational Postings

Defines if partial redemption functionality is active.

Check: YES

Blank: NO

Department for Compensational

The payment department code for compensational postings.

Select from list box.

Third Party Suite8 Central Interface

Notification URL

Defines the notification URL address. With Third Party Suite8 Central when running Interface Notification on Fidelio Server the global id of merged profiles read from the standard trigger setup is send.

The URL address is provided during installation

3700 Interface

Use TMS Interface

Defines if the integration with the Table Management System of Micros 3700 is used.

Note: This option is not available if the license for Table Reservations is active.

Check: YES

Blank: NO

Use GSS Synchronization

Defines if profile synchronization into the Guest Database of Micros 3700 (GSS) is used.

Check: YES

Blank: NO

WebService URL

The web service URL for the Micros Table Management System (TMS)

Provided during Installation

DB link

The link for the database

Provided during Installation

Owner

The owner of the database

The owner of the database is Micros

Synchronization Interval (min)

Defines the synchronization interval in minutes

Enter the number of minutes the property would like to synchronize profiles

Profile Filter View

Defines the view name of the synchronization filter. The view condition can differ and it is also possible synchronizing Company Profiles as long as they are returned by the view. For example if the property would like to only synchronize profiles with the product interest RES linked to their Fidelio Suite8 profile, then the view condition would look as follows:

CREATE OR REPLACE VIEW v8_gss_profilesynch_filter

AS

SELECT xpal_xcms_id xcms_id

FROM xpal, xpda

WHERE xpda.xpda_id = xpal.xpal_xpda_id

AND xpal.xpal_xpac_id = 4

AND xpda.xpda_shortdesc LIKE 'RES'

The view name: V8_GSS_PROFILESYNCH_FILTER is then inserted into this field.

MyVisitor Interface

Use MyVisitorInterface

Defines if MyVisitor Service is used. The service Myvisitor Interface Notifier is available on the Fidelio Server, if activated it sends check in notification via Fidelio Server to BellaVita.

Check: YES

Blank: NO

Service URL

The URL address for the MyVisitor service.

The URL address is provided during the installation

Use MFPOSV8 Interface

Defines if the MICROS-Fidelio POS Interface is used.

Check: YES

Blank: NO


Global Settings Misc. Interface 5 Tab

Misc. Interface 5 Tab

The options on the Misc. Interfaces 5 tab are used to configure basic information and parameters for short message sending, Ideas Integration and Telecash Interface.

Field | Definition | Legal Values
SMS Sending
Enable SMS Sending | Defines if SMS sending is used. SMS sending can be used to advise a guest that the room is ready for check in, to send a reservation confirmation or to remind/inform maintenance employees about maintenance tasks. | Check: YES Blank: NO
Interface Type | Defines the gateway, only Clickatell is supported. |
User Name | The user name. | Provided by Clickatell.
Password | The password. | Provided by Clickatell.
API Key | The API Key. | Provided by Clickatell.
Generic Voucher Redemption Interface | The Generic Voucher Redemption Interface is controlled by the license [L10286570] Voucher Redemption Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces. |
URL | The URL for the Generic Voucher Management system. |
Payment DC | The payment department code. |
User Name | The user name. |
Password | The password. |
Best Available Rate Interface (BAR)
Use BAR Interface | Defines if Best Available Rate Interface is used. The Best Available Rate (BAR) module is an additional feature of the IDeaS System. It allows limiting the number of unqualified rates, such as plans offered by the property to clients who do not have an agreed contract rate. Based on the unqualified rates that a hotel has configured, the IDeaS System provides a Best Available Rate for each length of stay and day of arrival. The Best Available Rate decisions are calculated based on the demand forecast for the segment of the business and the occupancy forecast for the property. Each Rate Code considered for BAR decisions has to be marked as BAR enabled on the Yield tab of the rate header configuration dialog box. | Check: YES Blank: NO
Telecash Interface
Use Telecash Interface | Defines if the Telecash Interface is used. Telecash provides a gateway for Internet Payments. | Check: YES Blank: NO
URL | The URL address of the Telecash gateway. | Provided by Telecash.
Store ID | The store ID is provided by Telecash. | Provided by Telecash.
Telecash Currency | The currency code is provided by Telecash. | Provided by Telecash.
Shared Secret | This is provided by Telecash. | Provided by Telecash.
Telecash Payment | Defines the Telecash payment department code to be used. | Select from list box.
Ideas Integration | Used for ASCII Export and only available if the license [L102879] Hurdle Rates XML Interface is active under Setup → Miscellaneous → License → V8 Sublicenses → Software Interfaces. |
Ideas Account | Defines the Ideas Account. | For example:1234-5678
Maximum history (Days) | Defines the maximum days of history. | The number of days such as 365
Maximum forecast (Days) | Defines the maximum days for forecast. | The number of days such as 365
XML Decision Import Functionality | Defines if the new hurdle calculation is used. With this a new table to store property based Delta, Ceiling and MaxSolds (coming from IDEAS) has been added. | Check: YES Blank: NO
IDEAS Decision XML path | The path of the IDEAS Decision integration. The import is scheduled and run via the Fidelio Server. |
IDEAS Currency | Defines the currency (yield currency) to be used with the both the IDEAS Export and the XML Decision Import Functionality. The currency is used to calculate the revenue by using the function V8_SYS_IDeaSCurrencyConversion. | Select from list box.
ZIP File Import | Defines that the file to import is a compressed file (zip) and that the utility searches for a zipped file in the defined directory. This option is usually selected. | Check: YES Blank: NO
Opportunity |  |
Enable Opportunity Feature | Defines if the opportunity feature is used. Note: Opportunities can be used with or without the Salesforce Integration. | Check: YES Blank: NO
Salesforce Integration | The Salesforce Interface is controlled by the license code [L102875] Interface for Salesforce.com under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software interfaces. |
URL | The URL address of the Salesforce gateway. | Provided by Salesforce.
User Name | The user name to access Sales Force. | Provided by Salesforce.
Password | The password to access Salesforce. | Provided by Salesforce.
Security Token | Security Token provided by Salesforce. | Provided by Salesforce.
Upload Qualifier |  | Select from list box.
Profile Filter View | Defines the profile filter view to be used. |
Default User | Defines the default user to be used. | Select from list box.
Profile Match | Defines the interface to be used for profile match. | Select from list box.
Profile Merge Rule | Defines the profile merge rule to be used. | Select from list box.
Upload Profiles | Defines if profiles are uploaded to Salesforce. | Check: YES Blank: NO
Upload Opportunities | Defines if opportunities are uploaded to Salesforce. | Check: YES Blank: NO
Download Profiles | Defines if profiles are downloaded from Salesforce. | Check: YES Blank: NO
Download Opportunities | Defines if opportunities are downloaded from Salesforce. | Check: YES Blank: NO
MAP Users | Used to map the users. |


Global Settings Misc. Interface 6 Tab

Misc. Interface 6 Tab

The options on the Misc. Interfaces 6 tab are used to configure basic information and parameters for additional interfaces including the, PayPal Interface, VRPay Interface, Loyalty Services Interface, MyTaxi Interface, Best Western Interface and Saferpay Interface.

Field | Definition | Legal Values
PayPal Interface
Use PayPal Interface | Defines if the PayPal interface is used. | Check: YES Blank: NO
API Username | Defines the user name for the interface. | Select from list box
Password | The password to access PayPal. | Select from list box
PayPal Currency | The currency code is provided by PayPal. | Provided by PayPal
Signature |  |
Payment Department | The PayPal payment department code has to be configured. |
Use PayPal SandBox | Defines if the PayPal SandBox test environment should be used. | Check: YES Blank: NO
VRPay Interface |  |
Use VRPay Interface | Defines if the VRPay interfaces is used. | Check: YES Blank: NO
Merchant Number | The merchant number is provided by VRPay. | Provided by VRPay
Password | The password to access VRPay. | Provided by VRPay
VRPay Currency | The currency code is provided by VRPay. | Provided by VRPay
Payment Department | The VRPay payment department code has to be configured. |
Use VRPay SandBox | Defines if the VRPay SandBox test environment should be used. | Check: YES Blank: NO
Loyalty Services Interface | Loyalty services interface functionality is controlled by the license [L102869] Interface for Loyalty Service under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces. |
Server IP | The address of the interface server. | Provided by Loyalty Services
Port | The port of the interface server. | Provided by Loyalty Services
Timeout (sec) | Defines the time in seconds that Fidelio Suite8 should wait for a response. | Up to 6 digits.
Default Voucher Type | Defines the default voucher type to be used. | Select from list box
Number of Card Number leading chars to be removed | Defines the number of leading characters to be removed from the card number. |
MyTaxi Interface
Use MyTaxi Interface | Defines if MyTaxi interface is used. | Check: YES Blank: NO
Register on MyTaxi | Click the Register on MyTaxi button to send a request to register on MyTaxi. A confirmation message is received if the registration was successful. |
Suomen Verkkomaksut Interface | Online payment gateway system used in Finland. | Check: YES Blank: NO
Use Suomen Verkkomaksut Interface | Defines if the Suomen Verkkomaksut Interface is used. |
Merchant ID | The merchant ID number supplied by Suomen Verkkomaksut. |
Authentication Code | The authentication code supplied by Suomen Verkkomaksut. |
Currency | The currency code is provided by Suomen Verkkomaksut. |
Payment Department | The payment department code used by the interface. | Select from list box
Best Western Interface |  |
Use Best Western Business Rules | Defines if the Best Western interface is used. | Check: YES Blank: NO
PayZen Interface |  |
Use PayZen Interface | Defines if the PayZen Interface is used. |
Shop ID |  |
Production Cert |  |
Test Cert |  |
PayZen Currency | The currency code is provided by PayZen. |
Payment Department | The payment department code used by the interface. | Select from list box
Interface URL | The URL is supplied byPayZen. |
Override notification URL |  | Check: YES Blank: NO
Use PayZen Sandbox | Defines if the PayZen SandBox test environment should be used. | Check: YES Blank: NO


Global Settings Misc. Interface 7 Tab

Misc. Interface 7 Tab

The options on the Misc. Interfaces 7 tab are used to configure basic information and parameters for additional interfaces.

Field

Definition

Legal Values

AVS Registration Card Interface (Allgemeine Verwaltungs und Service GmbH) is a provider for electronic registration and guest cards offered by local communities in recreation areas in Germany. The information on the registration cards is transferred to local communities and the guests can have certain benefits when using public institutions in tourist areas, such as buses, swimming pools, cinemas and excursions.

AVS registration card interface functionality is controlled by the feature AVS Registration Card Interface under Setup → Configuration → Miscellaneous → Feature List.

Use AVS Registration Card Interface

Defines if the AVS Registration Card interface is used.

Check: YES

Blank: NO

Interface Name

Defines the name of the interface.

Provided by AVS

Kurverwaltung

The name of the local Tourist Office (Community).

User Name

Defines the user name for the interface.

Provided by AVS

Password

The password to access the interface.

Firma ID

The ID of the property as defined by AVS.

Provided by AVS

Object ID

The ID of the object, a property can consist of several wings or buildings.

Provided by AVS

Adult Category

The ID of the adult category identifies if it is a guest travelling on business or recreational purpose or if the guest is handicapped.

Provided by AVS

Child Category

The ID of the child category, such as teenager or baby.

Provided by AVS

API URL

The URL Address for the Web Service.

Provided by AVS

B+S Payment Interface

Use B+S Payment Interface

Defines if the B+S Card Service System is used. B+S Service is a provider for online payment interfaces and belongs to the Sparkassen Finance Group.

Note: In order to use the plugin via the Suite8 Homepage the following parameter needs to be set in the Global.asax file 'hotel.onlinePaymentPluginClassName = "Client.PaymentPlugins.BSPayment.BSPaymentPlugin'

Merchant ID

The merchant ID number supplied by B+S Card Service.

Account ID

The account ID is supplied by B+S Card Service.

Password

The password is supplied by B+S Card Service.

Currency

The currency code is provided by B+S Card Service.

Payment Department

The payment department code used by the interface.

Select from list box

API URL

The API URL is supplied by B+S Card Service.

NETS Online Payment Gateway Interface

Use NETS Online Payment Gateway Interface

Defines if the Nets online payment gateway is used. NETS is a Company operating in Scandinavia, offering several applications used in the hospitality industry.

Note: In order to use the plugin via the Suite8 Homepage the following parameter needs to be set in the Global.asax file hotel.addOnlinePaymentPlugin("Client.dll", "Client.PaymentPlugins.NETS.NETSPlugin"); //Use this for payments via NETS

Merchant ID

The merchant ID number supplied by NETS.

Token

The Token supplied by NETS.

Currency

The currency code supplied by NETS.

Payment Department

The payment department used by the interface.

Select from list box

Terminal URL

The terminal URL supplied by NETS.

Micros Payment Gateway Interface

Micros Payment Gateway Interface

Defines if the Micros Payment Gateway Interface is used.

User ID

The user ID to access the interface.

Password

The password to access the interface.

Currency

The currency code supplied by Micros.

Payment Department

The payment department used by the interface.

Select from list box

Terminal URL

The terminal URL supplied by Micros.

Bavel Export Interface

Use Bavel Export Interface

Defines if the Bavel Export Interface is used. Bavel is an e-invoice company operating in hospitality and travel industries.

Bavel Membership Type

The Bavel membership type.

Select from list box

Export Job Name

The export job name defined for Bavel.

Select from list box

Billing Export Job Name

The billing export job name defined for Bavel.

Select from list box

Supplier Code

The supplier code is the property’s unique supplier number provided by Bavel.

Saferpay Interface

Use Saferpay Interface

Defines if the Saferpay interfaces is used. Saferpay is a 3c CCC Six Card Product.

Check: YES

Blank: NO

Account ID

The account identification number is provided by Saferpay.

Password

The password to access Saferpay. The password is optional as currently it is not required for accounts with an eCommerce contract.

Saferpay Currency

The currency code is provided by Saferpay.

Payment Department

The payment department code used by Saferpay payment.

Notify Email

The email address to be used for the notify email.

Auto-close

Defines the period of time in seconds to automatically close the payment page after a successful authorization; the recommended value is 0.

Note: If left blank then the option is not used.

Europäische.at.at Interface

Use Europäische.at Interface

Defines if the Europäische.at Interface is used. Europäische.at is a travel insurance company. Some properties or travel agents offer with their confirmation letters a direct link to book travel cancellation insurance. Europäische.at is situated and mainly used in Austria.

Agency Code

The agency code supplied by Europäische.at.

Provider Code

The provider code is supplied by Europäische.at.

PIN

The PIN is supplied by Europäische.at.

Email CC

The default CC email address to be used to receive email notification about the negotiated insurance.

Email BCC

The default BCC email address to be used to receive email notification about the negotiated insurance.

Destination Country

The country in which the hotel is located.

Select from list box

MiGS Interface

Use MiGS Interface

Defines if the MiGS interface is used.

All free text field

Merchant ID

The merchant ID number supplied by MiGS.

Hash Secret

Access Code

MiGS Currency

The currency code supplied by MiGS.

Payment Department

The payment department used by the interface.

Select from list box


Global Settings - Miscellaneous

This option is used to configure basic miscellaneous information and parameters.

This option is used to define the FTP connection for the database update. The database update includes all update scripts for the tables.

When starting Fidelio Suite8 with a Fidelio V8 version not matching the database structure and the flag Disable database version check not activated under Global Settings → Generic tab then the message: "Program version is different from database version. Do you want to open database update screen?" will appear. If answered with Yes, the update process uses the defined settings to connect to the FTP server and perform the database update or check for the downloaded update scripts.

DB Update 1 Tab

Search Screens 2 Tab

Travel Agent Proc 3 Tab

Visual Appearance 4 Tab

Workstation 5 Tab


Global Settings DB Update 1 Tab

DB Update 1 Tab

The options on the Db Update 1 tab are used to configure the FTP connection for the database update. The database update includes all update scripts for the tables.

When starting Fidelio Suite8 with a Fidelio V8 version not matching the database structure and the flag Disable database version check not activated under Global Settings → Generic tab then the message: "Program version is different from database version. Do you want to open database update screen?" will appear. If answered with Yes, the update process uses the defined settings to connect to the FTP server and perform the database update or check for the downloaded update scripts.

Field | Definition | Legal Values
Default FTP settings
FTP Account | Defines the FTP account to be used. Note: FTP accounts are defined via the option FTP Account Setup on the Miscellaneous menu. |
Remote path | The name of the remote path on the FTP server. |
Script path
Update script path on local directory | The path to which the update scripts should be downloaded. Click the Default button to select the default path. | The default directory is UpdateScripts and is created as a sub directory on the program path.
Developer directory structure |  | Check: YES Blank: NO
Other settings
Update script | The name of the general update script. For example when performing the update from 8.9.6.0 to 8.9.6.1.0 several SQL statements are required, selecting one update script will generate the update script by copying all SQL statements to one SQL script. | Browse for the path.
Log file name | The name and the path of the log file. Note: It is also possible to use the parameters <fromversion> <toversion> for the name of the log file. Example: C:\Fidelio\Programs\UpdateScripts\Updatelog_<fromversion>_to_<toversion>.sql If the update is from 8_9_6_0 to 8_9_7_0 then the name of the log file is: 8_9_6_0 to 8_7_0_0.sql | Browse for the path or enter a path and name for the log file.
Database Conversion Date | The date of the conversion, this date is used also for calculating commission details for the travel agent processing module, if the flag: Calculate Commission only since Conversion date is activated. | Select a date from the calendar.

See: Database Update

Note: If an Oracle error occurs, for example if a field is missing in a database table, the message: 'A database error has occurred' will be displayed. The error with reference tables and view names will be written to the FidelioV8error.log only if Fidelio Suite8 runs in debug mode. This change has been made due to the Visa security program requirements.


Global Settings Search Screens 2 Tab

Search Screens 2 Tab

The options on the Search Screens 2 tab are used to set the behavior of the search criteria in the search screens.

Field

Definition

Legal Values

Maximum Lines in List

Defines the number of records that will be returned if more records than the defined number are found.

If for example the maximum lines in list is set to 100 and the Name=M is entered in the search criteria, the first 100 profiles starting with M will be displayed. The message “Partial results are displayed” will be shown on the top right of the search screen if there were more than 100 records to be displayed.

Note: This parameter does not apply to searches within Accounts Receivable.

Up to 8 digits

Ignore maximum lines settings on arrivals departures etc.

If this option is activated the setting of Maximum Lines in List' will be ignored on the Arrivals, In House, Departures and Financial Accounts page of the reservation navigator. No warning message will be displayed.

Check: YES

Blank: NO

Tree Delay

This option defines the time delay (in milliseconds) before the first record of the result set is added to the tree. This is important if the option 'Search on keystroke' is selected because it can take some time before the information is added to the tree.

Up to 8 digits

Full Search Question

If this check box is checked and the field "Maximum lines in list" has been completed, then the following question will be displayed when the number of profiles found exceeds the maximum defined. "There are more than x records. Do you want to see them all?

Check: YES

Blank: NO

Show Partial Results

It is recommended to check this option if both "Maximum lines in list" and "Full search question" have been completed/selected.

Answering no to the question "There are more than x records. Do you want to see them all?" will display a partial list of results. The number of records on the partial list will be as defined in the field "Maximum lines in list".

Note: The wording "Partial results are displayed!" will appear in red above the actual query box in the top right of the search screen.

Check: YES

Blank: NO

Add to Tree Automatically

If this check box is checked then the first profile in the result set will be added to the tree without any user inter-action.

Check: YES

Blank: NO

Search when Screen opens

If this check box is checked then when the search screen is opened a search will be performed automatically.

Not recommended due to the time it can take on a large database.

Check: YES

Blank: NO

Search with empty Filter

If this check box is checked then the "Search" button will commence a search even if no search criteria were entered. If the checkbox is not checked then at least one search criteria must be entered for the search to work.

Note: The "Full Search" button will still perform a full search without entering any search criteria.

Check: YES

Blank: NO

Search on Keystroke

If this check box is checked then a search will be performed as soon as one letter has been entered into one of the search criteria. If for example, a user were to search for Fidelio Cruise and they start typing the name, the program will restart the search every time a new letter is entered. This may be very slow on large profile databases.

Check: YES

Blank: NO

Default Search Criteria on Reservation Navigator

Arrival Page

Defines the default search criteria for the arrival page, for example, to show only expected arrival and not already checked-in guests.

Select from list box.

In House Page

Defines the default search criteria for the In House page, for example, to show, In-House, Expected Arrival and Due Out.

Select from list box.

Departure Page

Defines the default search criteria for the departure page, for example, to show Due Out and not Checked out.

Select from list box.

All Page

Defines the default search criteria for the all page, for example, to show Reservations, No-Show and Waitlist but not to show History, Offer or Cancelled.

Note: Waitlist functionality is part of the Suite8 feature list.

Select from list box.

Financial Accounts Page

Defines the default search criteria for the financial account page, for example, to show Checked in but not Expected Guests.

Select from list box.

Group Status

Defines the default search criteria for groups

Select from list box.

Rate selection filter

Defines the defaults on the rate query. All rates, Favourite rates, only rates that are marked as private or rates that are marked as private and public.

Select from list box.

Show only valid rates on rate selection

If selected the field Only valid rates on the rate query grid will be selected by default and only rates with no restrictions will display

Check: YES

Blank: NO

Show Availability inclusive Tentative on Rate Selection

Defines if the availability on the rate query grid is indicated and shown inclusive of tentative reservations. (Availability incl tent) If not activated then availability on the rate query includes and indicates only definite reservations. (Availability (Def))

Check: Included

Blank: Not included

Use global rate sort on Rate Selection

Defines if the default sort setting on the rate query is used. If activated, the stored user setting is overwritten.

Check: YES

Blank: NO

Default Sort Setting

Defines the default sort setting on the rate query.

Select from list box

Last modified reservations

Number of last modified records to retrieve

Defines the number of last modified reservation records that should be shown on the reservation navigator when pressing the Last modif. button.

Enter number of records

Show all Reservations saved, not only configured log entries

Defines if changes should be checked from the table modification log (WMLG) or the user log table (WLOG).

The changes recorded in the user log table are defined under Setup → Configuration → Users → User Log. It is recommended to retrieve changes from the user log table and leave this box empty.

Check: Changes will be retrieved from the table modification log.

Blank: Changes will be retrieved from the user log.

Number of last modified bookings to retrieve

Defines the number of last modified bookings that should be shown on the booking search screen when pressing the Last modif. button.

Enter number of records

Number of last modified events to retrieve

Defines the number of last modified events that should be shown on the event search screen when pressing the Last modif. button.

Enter number of records

Number of last tasks & activities to retrieve

Defines the number of last modified tasks & activities that should be shown on the tasks & activities search screen when pressing the Last modif. button.

Enter number of records

Custom color for rows and columns when defining a custom view:

To display an entire row in color use: c_font_row and c_bkg_row

To display a column in color use for example, c_font_yrms_shortdesc

at the end of the colour information fields

c_font_ means font color

c_bkg_ means background color

Color value can be represented as follows:

Red Green Blue values between 0 and 255: RGB 255,255,255

Hexadecimal rgb value: $FFDDCC

,'RGB200,50,100' c_font_row

,'RGB100,50,200' c_bkg_row

TT23268

What I want to achieve is, to show e.g. different colors for entire row according to reservation status (cancelled, tentative, etc.).

Use "row" instead of column name at the end of color information fields in custom view:

example:

,'RGB200,50,100' c_font_row

,'RGB100,50,200' c_bkg_row

When defining a custom view, it is possible using 'row' instead of the column name at the end of the colour information fields for displaying an entire row in colour, such as 'c_font_row' instead of the field or column name:'c_font_yrms_shortdesc'. For example when reflecting rows on the reservation grid for a specific reservation status, such as 'Cancelled' and 'No-Show', in colour, the view: 'V8_SYS_CUSTOMRESSEARCH' used on the reservation grid, needs to be changed in the Suite8 Database and has to contain the following statement:

WHEN YRES.YRES_RESSTATUS = 3

THEN

'RGB250,207,210'

--ELSE

-- 'RGB255,255,255'

END) c_bkg_row

FROM yres

In the above example reservations with reservation status 0 for not affecting availability are displayed with a light pink background.

The Color value can be represented as follows:

Red Green Blue values between 0 and 255: RGB 255,255,255

Hexadecimal rgb value: $FFDDCC

,'RGB200,50,100' c_font_row

,'RGB100,50,200' c_bkg_row

c_font_ means font color.

c_bkg_ means background color.

The example for the reservation grid mentioned above has been implemented in the demo database provided with the release of Suite8 Version 8.9.6.0, select the 'ALL' tab on the reservation grid to view the result.

Custom view in Booking Search

Defines if users are able to create customized grid views for the booking search.

This parameter uses the view V8_SYS_CUSTOMYBOMSEARCH and the required field is CUSTOMYBOMSEARCH_YBOM_ID.

Check: YES

Blank: NO

Custom view in Event Search

Defines if users are able to create customized grid views for the event detail.

This parameter uses the view V8_SYS_CUSTOMYEVMSEARCH and the required field is CUSTOMYEVMSEARCH_ID.

Check: YES

Blank: NO

Example:

create or replace view v8_sys_customyevmsearch

as

select yevm_id customyevmsearch_yevm_id, yest_longdesc

from yevm, yest

where yevm_yest_id = yest_id;

The fields from the custom view may be added to the event details via grid customization.

Custom view in Resource Search

Defines if users are able to create customized grid views for the resource grid.

This parameter uses the view V8_SYS_CUSTOMRESOURCESEARCH and the required fields are: YEVM_ID, YEVMCUSTOMRESOURCESEARCH_YEBS_ID, CUSTOMRESOURCESEARCH_YEBR_ID, CUSTOMRESOURCESEARCH_YEMN_ID.

Check: YES

Blank: NO

Example:

CREATE OR REPLACE FORCE VIEW V8_SYS_CUSTOMRESOURCESEARCH

(

YEVM_ID,

CUSTOMRESOURCESEARCH_YEBS_ID,

CUSTOMRESOURCESEARCH_YEBR_ID,

CUSTOMRESOURCESEARCH_YEMN_ID,

TABLENAME,

XPDA_SHORTDESC,

XPDA_LONGDESC,

YFSC_AREA,

YCIT_QUANTITY,

YSME_ARTICLENUMBER

)

AS

SELECT yebs_yevm_id yevm_id,

yebs_id customresourcesearch_yebs_id,

0 customresourcesearch_yebr_id,

0 customresourcesearch_yemn_id,

'YEBS' TableName,

getresourceattributes ('YEBS', yebs_id, 0) xpda_shortdesc,

getresourceattributes ('YEBS', yebs_id, 1) xpda_longdesc,

yfsc_area,

0 ycit_quantity,

'' ysme_articlenumber

FROM yebs, yfsc

WHERE yebs_yfsc_id = yfsc_id

UNION ALL

SELECT yebr_yevm_id,

0,

yebr_id customyebrsearch_yebr_id,

0,

'YEBR' TableName,

getresourceattributes ('YEBR', yebr_id, 0) xpda_shortdesc,

getresourceattributes ('YEBR', yebr_id, 1) xpda_longdesc,

0,

ycit_quantity,

''

FROM yebr, ycit

WHERE yebr_ycit_id = ycit_id

UNION ALL

SELECT yemn_yevm_id,

0,

0,

yemn_id customyemnsearch_yemn_id,

'YEMN' TableName,

getresourceattributes ('YEMN', yemn_id, 0) xpda_shortdesc,

getresourceattributes ('YEMN', yemn_id, 1) xpda_longdesc,

0,

0,

ysme_articlenumber

FROM yemn, ysme

WHERE yemn_ysme_id = ysme_id;

The fields from the custom view may be added to the resource grid via grid customization.

Custom attribute categories can be added to Resources. Custom attribute functionality can be taken into consideration when using the above mentioned example of the view including the fields: 'xpda_shortdesc' and 'xpda_longdesc'.

Custom view in Res. Navigator

Defines if users are able to create customized grid views for the reservation navigator and group reservation edit.

This parameter uses the view V8_SYS_CUSTOMRESSEARCH and the required field is CUSTOMRESSEARCH_YRES_ID.

Check: YES

Blank: NO

Note: In addition the view 'V8_sys_customressearch' has to be amended.

Example: Adding the rate code to the reservation navigator, would require the following change of the view:

CREATE OR REPLACE FORCE VIEW V8_SYS_CUSTOMRESSEARCH

(

CUSTOMRESSEARCH_YRES_ID,

RATECODE

)

AS

SELECT yres.yres_id customressearch_yres_id,

(SELECT yrch.yrch_shortdesc

FROM yrch, ydet

WHERE yrch.yrch_id = ydet.ydet_yrch_id

AND ydet.ydet_id = yres.yres_current_ydet_id)

ratecode

FROM yres;

The fields from the custom view may be added via grid customization.

Example: Displaying reservations which do not affect availability (reservation status 0) such as cancelled or no-show with a different background color would require the following change of the view:

when reflecting rows on the reservation grid for a specific reservation status, such as 'Cancelled' and 'No-Show', in colour, the view:

'V8_SYS_CUSTOMRESSEARCH' used on the reservation grid, needs to be changed in the Suite8 Database and has to contain the following statement:

WHEN YRES.YRES_RESSTATUS = 3

THEN

'RGB250,207,210'

--ELSE

-- 'RGB255,255,255'

END) c_bkg_row

FROM yres

In the above example reservations with reservation status 0 for not affecting availability are displayed with a light pink background.

Custom view in Profile Search

Defines if users are able to create customized grid views for the profile search.

This parameter uses the view V8_SYS_CUSTOMXCMSSEARCH and the required field is CUSTOMXCMSSEARCH_XCMS_ID.

Check: YES

Blank: NO

Note: In addition the view 'V8_sys_customxcmssearch' has to be amended.

Example: To add the long description of a financial account, the view has to be changed as follows:

create or replace force view v8_sys_customxcmssearch

(customxcmssearch_xcms_id, zfac_longdesc)

as select xcms_id customxcmssearch_xcms_id, (select zfac_longdesc from zfac where zfac_actvalidfrom is not null and zfac_actvaliduntil is null and xcms.xcms_id=zfac.zfac_xcms_id and rownum=1) zfac_longdesc

from xcms;

The fields from the custom view may be added via grid customization.

Note: The view 'V8_SYS_CUSTOMXCMSSEARCH' has one field called 'CUSTOMXCMSSEARCH_XCMS_ID', this is the join field and should not be changed, all other fields are freely definable, however, using field names already in the grid is not possible.

Custom view in Room Blocking for Reservations

Defines if users are able to create customized grid views in the room blocking for reservations.

This parameter uses the view V8_SYS_CUSTOMROOMRESSEARCH and the required field is CUSTOMROOMRESSEARCH_YRES_ID.

Note: In addition the view 'V8_SYS_CUSTOMROOMRESSEARCH' has to be amended and it requires the field 'CUSTOMROOMRESSEARCH_YRES_ID' to link this view to the standard query of the room blocking grid.

Check: YES

Blank: NO

Custom view in Room Blocking for Rooms

Defines if users are able to create customized grid views in the room blocking for rooms.

This parameter uses the view V8_SYS_CUSTOMROOMSEARCH and the required field is CUSTOMROOMSEARCH_YRMS_ID

Check: YES

Blank: NO

Custom view in Group Search

Defines if users are able to create customized grid views in the group search.

This parameter uses the view V8_SYS_CUSTOMYGRPSEARCH and the required field is CUSTOMYGRPSEARCH_YGRP_ID

Check: YES

Blank: NO

Custom view in Vacation Contract Search

Defines if users are able to create customized grid views in the vacation contract search.

This parameter uses the view V8_SYS_CUSTOMVACATIONSEARCH and the required field is CUSTOMVACATIONSEARCH_YRCS_ID.

Check: YES

Blank: NO

Custom view in Maintenance Search

Defines if users are able to create customized grid views in the vacation contract search.

This parameter uses the view V8_SYS_CUSTOMMAINTENANCESEARCH and the required field is CUSTOMMAINTENANCESEARCH_ID.

For example, to display the time when the task was entered, the following command is used:

create or replace view

V8_SYS_CUSTOMMAINTENANCESEARCH

as

select wact_id CUSTOMMAINTENANCESEARCH_ID, created_time from V8_REP_MAINTENANCE_INFOS

Check: YES

Blank: NO

?

Press this button to open the help dialog box for the custom views: displaying custom views for each option and the required fields.

Search profiles when tab out from name field

Defines if the profile search is activated as soon as tab key is pressed when exiting the name field.

Check: YES

Blank: NO

Due out rooms on room search (default)

Defines if the search for due out rooms is activated by default on the Room Search dialog box (Ctrl +S)

Check: YES

Blank: NO

Usage statistics on room search (default)

If this option is selected then on the room search screen the option Usage statistics is displayed and selected by default.

Rooms are then sorted by usage; allocating rooms by usage helps ensure that rooms are occupied evenly.

Query used to sort rooms by occupancy.

select yrms_id, occdays, LastRoomDate, RoomDate, roomnumber, RoomType from ( SELECT

count(ydet_date) OCCDAYS

,yrms_id

,max(ydet_date) LastRoomDate

,v8_sys_fideliodate RoomDate

,yrms_shortdesc roomnumber

,YCAT_SHORTDESC RoomType

FROM yres, ydet, yrms, ycat

WHERE yres.YRES_RESSTATUS(+) <> 3

AND yres_id(+) = ydet_yres_id

and ycat_id=yrms_ycat_id

AND YDET.YDET_YRMS_ID (+) = yrms_id

AND YDET.YDET_DATE(+) < v8_sys_fideliodate +2 AND YDET.YDET_DATE(+) > v8_sys_fideliodate - 365 GROUP BY

yrms_id,yrms_shortdesc,YCAT_SHORTDESC

) order by occdays asc

Check: YES

Blank: NO

Days

The number of days for which usage statistics should be calculated. The default number of days is 30.

Room search history days

Defines for how many days in the past the query on the room search searches to retrieve the date when the room was last occupied. The default is set to 7 days,

Up to 365 days

Don't include Mailname on Profile Search

Defines if the Mailname is included in Profile search. If activated profile search is performed faster.

Check: Not included

Blank: included

Conditional Prevention of automatic Profile Search in rooming list

Defines if the profile search is disabled on profiles with a high amount of matching records, thereby, speeding up profile search.

To update the table SPRS (StatProfileSearch) nightly with the last names to be excluded from Auto Full Search the procedure V8_PROFILENAMESTATISTIC has to be added to Night Audit->Custom SQL Queries. The default minimum count is 100 on the stored procedure but can be changed as required.

Check: YES

Blank: NO

Number of items to display automatically on mealplan forecast

Defines the number of items to display automatically on the meal plan forecast.

If no limit is set then all items are displayed. If a limit is entered then the number of records up to the limit are displayed. If there are more records than the defined limit then only the summary rows are displayed. Double clicking a summary row, or clicking the Load button will load the selected day and clear the previously loaded day. When users load a day, there is no limit on the number of items for that day.

Enter number of items.

0 = no limit

Mail Refresh Interval

Defines in seconds, the refresh interval used to refresh the mails dialog and check for emails received from the Exchange.

Enter the number of seconds.


Global Settings Travel Agent Proc 3 Tab

Travel Agent Proc 3 Tab

The options on the Travel Agent Proc 3 tab are used to configure the basic information and parameters for travel agent processing.

Field

Definition

Legal Values

Commission Recipients

Defines for whom the commission should be calculated, the travel agent, the source or both.

Select from list box

TAP Commission Department Code

Defines the department code for commission payments.

Select from list box

Department Code for Prepaid Commission

Defines the department code for prepaid commission.

Select from list box

Process pre-check Report

Defines the report to be used for the process pre-check report.

This report gives the details of the commissions that are due to processed. Sorted by Travel Agent, it displays each calculation and its details. The first reservation line presents the total of the commission, the rate code (only if it did not change during the stay) and the TAP Commission. The following lines show the calculation details.

The report lists the agents to whom commission is payable, the commission detail records for each agent, the commission amount and the account the commission is to be paid from.

Select from list box.

Only reports with the section role Travel Agent Processing are listed.

The standard report is called FCR_PMS_4902_TAP_Precheck.rpt

Process Report

Defines the report to be used for the process report.

This report is used when the checks are ready to be printed and the Process button is selected via the option Cashiering → Travel Agent Processing.

The Process button starts the check run as per the Preview report. After being processed, all the commissions will be moved from the outstanding list to the processed list.

Select from list box.

Only reports with the section role Travel Agent Processing are listed.

The standard report is called FCR_PMS_4903_TAP_Process.rpt

Calculate Commission only since Conversion date

Defines if the commission will be calculated only on records generated since the date defined under Global Settings → Miscellaneous → DB Update → Database Conversion Date.

Check: YES

Blank: NO

Convert Currency on Reservation Arrival Date

Defines if the currency will only be converted on the reservation arrival date.

Check: YES

Blank: NO


Global Settings Visual Appearance 4 Tab

Visual Appearance 4 Tab

The options on the Visual Appearance 4 tab are used to configure the basic information and parameters for visual appearance; this includes HTML printout information, date and month only format and default settings for the Room Rack.

Field

Definition

Legal Values

Lower Case Sort

Indicates the type of alphabetical sorting used in query grids such as the reservation navigator.

Lower Case Sort checked - the names will be shown in alphabetical order, sorted by letter regardless of upper case/lower case.

Van Camp

van camp

Van Caubergh

Van Coppenolle

Lower Case Sort not checked - the names will be shown alphabetically but within a single letter the names starting with an upper case letter will be sorted first and then the names with the lower case after.

Van Camp

Van Caubergh

Van Coppenolle

van camp

Check: YES

Blank: NO

Show Data Translation

Defines if the translated data description should be shown in the application rather than the original description.

To use this functionality

Check the database checkbox for languages to be translated

The data has to be translated, e.g. Department Codes.

The user has to change the settings to the preferred language in the main application under MISCELLANEOUS → USER SETTINGS → STARTUP → LANGUAGE.

The translation can also be used on reports.

Check: Show Translated Description

Blank: Show Original Description

Hide shortcut bar

Defines if the shortcut bar is hidden. The shortcut bar may be disabled to simplify the usage and training of Fidelio Suite8.

Check: YES

Blank: NO

HTML printout

Specific settings for the HTML Print out which is accessible on all HTML pages in the different modules by right mouse click.

Left margin

Defines the left margin mm

Select a value from the box

Right margin

Defines the right margin mm

Select a value from the box

Top margin

Defines the top margin mm

Select a value from the box

Bottom margin

Defines the bottom margin mm

Select a value from the box

Shrink if too large

Defines the actions to take, if the HTML print is too large for the defined paper size.

Select from list box

Day and month only date format

Defines day and month format

Select the ? button for more information.

Display M for millions and T for thousands

Countries with large monetary values can enhance the value display on the screen by selecting this option. If selected million amounts will be displayed with 'M' and thousands with 'T'.

Check: YES

Blank: NO

Default number of days on availability screen

Defines the default number of days to be displayed on the availability screen (Ctrl+D).

Up to 3 digits

Generic screen refresh interval in seconds

Defines the interval in seconds to refresh the Availability screen (CTRL + D), Room Rack (CTRL + L) and House Status (CTRL + H). If no seconds are defined CTRL + D and CTRL + H automatically refreshed after 3 minutes and CTRL+L has to be refreshed manually.

Select from list box

Room Rack

Colour for tent reservation

Defines the colour in which to display tentative reservations on the room rack.

Select from list box

Colour for multiple Day Use reservations

Defines the colour in which to display day use reservations on the room rack.

Select from list box

Display diagonal lines on tent. reservation

Defines if tentative reservations are displayed on the room rack with diagonal lines.

Check: YES

Blank: NO

Color for DON'T MOVE reservation

Defines the color that reservations which are marked as Do not move are displayed on the room rack.

Select from list box

Room Type column width

Defines the width for the column of the room type on the room rack.

Select the value from the box.

Room No column width

Defines the width for the column of the room number on the room rack.

Select the value from the box.

Display Room Status description

Defines if the room status description is displayed on the room rack.

Check: YES

Blank: NO

Block Grid. Show first rooms which have block details assigned

Defines if the room types which have block details assigned are displayed first on the block grid.

Check: YES

Blank: NO

Main Window Caption

Defines the text to be displayed as prefix caption in front of the license name on the Suite8 task bar icon and on the main application window. This allows for the name of the property to be displayed.

Rate Query Parameters Visual Order

Maritim

Defines the order in which the fields are displayed on the rate query screen. If selected then the order of the fields is as follows:

to display the fields on the rate query dialog box as follows:

Arrival date

Nights

Adults

The name of child age category 1

The name of child age category 2

The name of child age category 3

No. of Rooms

Name Company

Block

Membership No.

Rate Code

Rate Category

Current Advertisements

Check: YES

Blank: NO

Swap panels on Rate Query

Defines the order in which the profile and rate detail options are displayed on the rate query screen. The default display is profile options and then rate options. If the parameter is selected then the rate options are displayed before the profile options.

Check: YES

Blank: NO

Show Advertisement on the Rate Query Screen

Defines if the advertisement ticker is displayed on the rate query screen.

Check: YES

Blank: NO


Global Settings Workstation 5 Tab

Workstation 5 Tab

The options in the Workstations 5 tab are used to configure the basic information for the V8 log directories. The path for each log directory has to be selected from the local machine's hard drive.

Field | Definition | Legal Values
V8 Log Directories
Default log directory | The default log directory is stored in the database and has the same value for all workstations. It is used as long as it is not overwritten by the local log. | Browse for the path.
Local Log Directory | The local log contains information about the local computer and is stored in the registry. Note: The defined path is also used for mailings to save the datasource.html file | Browse for the path.
Mailing Documents | Defines the default directory in which to save mailing templates. If no directory is defined then the templates will be saved in the directory that has been defined for the Local Log Directory. | Browse for the path.

Note: To prevent log files from becoming too big and causing the system to not respond the log file is renamed with a time stamp and a new log file started when the log file size reaches 500MB.


Global Settings - Night Audit

This option is used to configure the basic information and parameters for night audit and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Night Audit Tab

Note: Fidelio Suite8 can only run as one instance, therefore it is required that on the workstation, where automatic night audit runs, no other instance of Fidelio Version 8 is running.


Global Settings Night Audit Tab

Night Audit Tab

The options in the Night Audit tab are used to configure the basic information for the night audit.

Field

Definition

Legal Values

Report Section for NA Reports

Defines which section of reports will be processed and stored during the night audit.

Select from list box.

Report storage path

Defines the path for report storage.

Note: When running the shift reports process the following message will be displayed if night audit reports are configured to be exported but no Report storage path is defined "Night Audit Export path does not exist, Reports will be exported to C:".

Click on the [image] button to open the folder list.

Up to 60 alphanumeric characters.

Country code mandatory for in house guests

Defines if a county code has to be entered on all profiles for guests and financial accounts in house. If a profile is found with no country code, when starting night audit a message prompt allows the entering of missing country codes.

Check: YES

Blank: NO

State code mandatory for in house guests

Defines if a state code has to be entered on all profiles for guests and financial accounts in house. If a profile is found with no state code, when starting night audit a message prompt allows the entering of missing state codes.

Note: To fill state information according to the configured state, please run the following statement:

update xadr set xadr_xsta_id=(select max(xsta_id) from xsta where xsta_xcou_id=xadr_xcou_id) where xadr_xsta_id is null;

Note: There are a lot of states for one country, so you could use max(xsta_id) to select the highest ID for that state or enter a fix value (xsta_id).

If zip codes are filled on the address information, you could use the following statement:

update xadr set xadr_xsta_id=(select max(xsta_id) from xsta, xstz where xsta_xcou_id=xadr_xcou_id and xstz_xsta_id=xsta_id and xadr_zip between xstz_fromzip and xstz_tozip) where xadr_xsta_id is null;

Please note, if the zip code on the address (xadr_zip) is not filled, the states will not update with this statement.

Check: YES

Blank: NO

Nationality mandatory for in house guests

Defines if a nationality code has to be entered on all profiles for guests and financial accounts in house. If a profile is found with no nationality code, when starting night audit a message prompt allows the entering of missing nationality codes.

Initialize balance calculation next time (zbal)

This option should only be activated if advised by the support department. It defines that the balance calculation types for yesterday's calculation (type 1): yesterdays balance + postings of today - payments of today + ledger movements should be set equal to the current calculation (type 2): calculation of all current records valid for this ledger. Calculation type one and two should be the same if there is no control sum.

Check: Activated

Blank: not activated.

Post 0 amount room charges too

Defines if the amount for room charge should be posted even if the calculation results in a zero amount. The zero postings can be shown or not depending on the flag: Show 0 postings under global settings → billing tab.

Check: YES

Blank: NO

Delete LOG entries from the database after x days

Defines the days after which old user log entries will be deleted. The minimum number of days which can be entered is 90. Only changes which do not affect future reservations and bookings will be deleted.

Up to 3 digits. Select from list or enter the number of days.

Availability Forecast Calculation x days

Used with Trend Statistics. Defines how far in the future the availability of the property should be calculated.

Select from list or enter the number of days.

Oracle rule based postings

Defines if the Posting process uses rule based optimization in oracle.

This flag should only be activated by the local support office.

Check: YES

Blank: NO

Night Audit Cashier Number

Defines the cashier number to be for night audit.

Select from list box.

Disable balance calculation type 2 (zbal)

Defines if CALCTYPE2 calculation is excluded from the procedures FILLlZBAL2 and FILLlZBAL2_SEPVAT during night audit. A message is displayed when starting night audit if the calculation is excluded.

Note: Excluding this calculation type from the balance calculation in night audit can dramatically speed up the night audit in huge installations, however it is recommended not to activate this parameter unless recommended by the local support office.

Check: YES

Blank: NO

Automatic start

Defines if automatic setup of night audit is used.

Note: This option displays the settings from the Fidelio Server, any changes require that Fidelio Server is closed or if installed as a service to stop and restart the service.

Check: YES

Blank: NO

Sunday - Saturday

Defines the days of the week selected for automatic night audit.

Check: Run on this day

Blank: Do not run on this day

Time

The time for automatic night audit to start each day.

Select the time from pick box

Login as user

The user to run automatic night audit. This user must have rights to start night audit and optional to start night audit when not all due outs are checked out.

Enter the user name

Command line

The complete run path and parameters for Fidelio Suite8.

For example:

C:\Fidelio\programs\

fideliov8.exev8 v8live live c:\Fidelio\html

[Program directory] [DB alias] [user]

[password] [HTML directory]

Enter the command line for Fidelio Suite8

Enable all

Selects all week days for automatic night audit.

Disable all

Clears all selections.

Same time

Applies the same time to all week days.

Test time

Tests the time for the next automatic night audit. The date and time refers to the workstation and not to the date in Fidelio Suite8.

Sound file to be played when night audit finished

Defines the sound file to be played when the night audit finishes

Enter the path and the *.wav file name.

Balance Calculating Procedure's Name

Defines the procedure to be used to calculate the trial balance. The standard procedure is FILLZBAL2. In Israel the procedure fillzbal2_sepvat must be used. See: How to define the trial balance for Israel.

Store Reports

Defines if the night audit reports are stored in a separate table (WNAR)

The Reports are accessible via the miscellaneous drop down menu under Logs → User Log → Night Audit Reports.

Check: YES

Blank: NO

Check Imbalance Accounts

Defines if the night audit checks for checked-out accounts with an open balance. If a reservation or financial account with the status 'checked out' and an open balance is found then the night audit stops and a message is displayed advising that the reservation or financial account must be reinstated before night audit can be continued; details of the reservation or financial account that are out of balance are displayed.

Check: YES

Blank: NO

Day type calculation

Defines if the application of the automatic day type rules are included as part of the night audit procedure.

Check: YES

Blank: NO

Starting x days in the future

Defines the number of days to start in the future in which to apply the automatic day type rules.

Up to 5 digits. Select from list or enter the number of days.

Ending x days in the future

Defines the number of days to end in the future in which to apply the automatic day type rules.

Up to 5 digits. Select from list or enter the number of days.

Create Maintenance Tasks in NA

Check: YES

Blank: NO


Global Settings - Profile

This option allows configuration of basic information and parameters for profiles and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Profile 1 Tab

Profile 2 Tab

Profile 3 Tab


Global Settings Profile 1 Tab

Profile 1 Tab

The options on the Profile 1 tab are used to configure basic information and parameters for profiles.

Field | Definition | Legal Values
Default Language for profiles | Defines the default language for new created profiles. | Select from list box.
Set Guest to Inactive After... days | Defines after how many days a profile should be set to inactive if it is not marked for Save under the More Fields tab on Profiles. | Up to 3 digits.
Search on Description in Country and Nationality drop down lists | Defines if the order on the country and nationality fields in customer profiles, groups and reservation will be by the description of the country and nationality instead of the code. | Check: YES Blank: NO
Create Corporate ID automatically | If activated, the system will first check if a membership type with the role 'Corporate ID' exists. If not the message "Please configure Membership Type for corporate ID." is displayed. Once the Membership Type is configured the system then prompts the user to update existing profiles as follows: "Do you want to update Corporate ID for all active profiles?" If yes then the Corporate ID number field will be updated with the profile ID number. If the ID of one of the profiles is already used by another profile then the Corporate ID number will be created using the profile ID +'_1'. | Check: YES Blank: NO
Enable Family Wizard | Defines if the Family Wizard is activated. This enables additional information such as name and date of birth to be entered for family members (spouse, child, parents). This information is for first line family linkage (spouse & children) and is performed as per the defined family link roles under Configuration → CRM → Family Member Roles. Other links have to be defined under Configuration → CRM → Individual Link Roles. An additional Family tab is displayed when editing a profile. These profiles can also be used for Mailings. | Check: YES Blank: NO
Mark new family members as hidden by default | Defines if new family members are marked as hidden by default. Pressing the Family link button on the Potential duplicate grid in the Customer Profiles navigator and marking a potential duplicate profile as a family member marks the profile as hidden by default. Hidden family members are by default not shown on the search result grid in the profile navigator. | Check : YES Blank: NO
Save Contact Preference | Defines if the contact preference should be saved per profile by default. | Check : YES Blank: NO
Enable Cardless Rebate Link |  | Check : YES Blank: NO
Address |  |
Default Address Type | Defines which default address type should be used when creating a new address. | Select from list box.
Default Address Country | Defines which default country code should be used when creating a new address. | Select from list box.
Enable Default address creation. | Defines if a default address type should be attached to profiles with no country and address information. | Check: YES Blank: NO
ZIP Code in Upper Case | Indicates that ZIP codes which include alphanumeric characters will be displayed in upper case i.e. WE2 3GH. Mainly used for British and Canadian postal/ZIP codes. | Check: YES Blank: NO
Enable Profile duplicate search | Select this option to enable duplicate search | Check: YES Blank: NO
Duplicate match rule | Defines the profile match set defined for local duplicate check | Select from list box
Display duplicate points lower than limit | Defines if profiles found with less points than defined on the Limit field of the Local Profile Match Set will be displayed | Check: YES Blank: NO
Refresh profile search behind duplicate console | Defines if the profile search on the profile navigator will be refreshed (updated) if the duplicate console is opened | Check: YES Blank: NO
Jump to next candidate after visual merge is performed | If activated then the next profile will be selected in the list automatically | Check: YES Blank: NO
Check duplicates after profile edit | Defines if the duplicate check is enabled also after editing a profile. | Check: YES Blank: NO
Use database function to select merge target | Defines if the oracle function 'getprofilemergetarget' is used. It is used with Suite8 Central and only if the globalid relations do not require a specific target. As one example, this function can be used for arranging all profiles last modified to the left side. Since this function is not used by default, it is kept outside the regular scripts. Therefore this flag should only be activated if advised by support or a systems supervisor. | Check: YES Blank: NO
Delay after batch | Delay in milliseconds. | Select the delay in milliseconds
Number of profiles in one batch | Defines the number of profiles to be included in each batch. | Select from list box

No Mailing on new Profile

Defines if the No Mailing option on a new profile is selected by default.

Check: YES

Blank: NO

No E-Mailing on new Profile

Defines if the No E-Mailing option on a new profile is selected by default.

Check: YES

Blank: NO

Alternative Letter Greeting

Defines if an alternate letter greeting can be added as free formatted text to the customer profile on the profile edit main or second tab.

See: How to setup an alternative letter greeting

Check: YES

Blank: NO

Merge profiles with different internal category

Profiles with a different internal category such as, Travel Agent, Company or Source cannot by default be merged. By activating this parameter it is possible to merge different types of profiles, for example, merging a travel agent profile and a company profile.

Note: It is not recommended to merge profiles with a different internal category as this may have an impact on statistical data.

Check: YES

Blank: NO

Change Profile Type

Defines if it is allowed to change the profile type of an existing profile.

Note: This option is controlled by the user right Change Profile Type under Customer Profiles.

Check: YES

Blank: NO

Activities/ Calendar

Activity Start Time

Defines the default start time for activities.

Valid time from the clock that appears in the list box.

Calendar Start Time

Defines the default start time in the calendar

Valid time from the clock that appears in the list box.

Task Type for Trace Frequency

Defines the task type used for trace frequency, For example ‘Contact trace frequency’

Select from list box.

Task Description for Trace Frequency

Enter the description for the trace frequency type

Up to 30 characters of text.

User Assignment for Tasks & Activities

Defines if tasks & activities should be displayed only for the user who is logged on and any assigned users or for all users.

Check: YES

Blank: NO

Check Availability of Employees for Tasks & Activities

Defines if the availability of the responsible employees or assigned managers should be checked.

Check: YES

Blank: NO

Default in Activity

Defines if the availability of the responsible employee or assigned manager should be checked upon creation of a new activity.

Check: YES

Blank: NO

Default in Task

Defines if the availability of the responsible employee or assigned manager should be checked upon creation of a new task.

Check: YES

Blank: NO

Tab Settings

Show Profile 2 Tab on Individual Profile Screen

Defines if the Profile 2 tab is shown on the individual profile screen.

Check: YES

Blank: NO

Show Profile 2 Tab on Company Profile Screen

Defines if the Profile 2 tab is shown on the company profile screen.

Check: YES

Blank: NO

Show More Fields Tab on Individual Profile Screen

Defines if the More Fields tab is shown on the individual profile screen.

Check: YES

Blank: NO

Show More Fields Tab on Company Profile Screen

Defines if the More Fields tab is shown on the company profile screen.

Check: YES

Blank: NO

Hide Marketing tab

Defines if the Marketing tab will be hidden by default when editing a profile

Check: YES

Blank: NO

XML IFC URL

Defines the URL address of the XML Interface.

Type the URL address on which XML Interface is running, such as http://localhost/V8/Fidelio IISWrapper.dll/FidelioXML Interface.DataHandler

Mailing Options

Activity/Task

Select Activity or Task

Default Type

Select from list box.

Date completed default filled

Check: YES

Blank: NO


Global Settings Profile 2 Tab

Profile 2 Tab

The options on the Profile 2 tab are used to configure additional information and parameters for profiles.

Field | Definition | Legal Values
Enable Business Card | Defines if a business card scanner is attached. | Check: YES Blank: NO
Path | Select the path where the CSSDK32.dll has been installed during the card scan installation. | Select the valid path.
Default company settings
Company Type | Defines the profile type to be used for profile creation for companies, sources and travel agents. | Select from list box
Address Type | Defines the address type to be used for the address creation. | Select from list box
2nd Address Type | Defines the second address type to be used if there is more than one address on the business card. | Select from list box.
Phone Type | Defines the communication type to be used for the creation of the phone number. | Select from list box.
Fax Type | Defines the communication type to be used for the creation of the fax number. | Select from list box.
Email Type | Defines the communication type to be used for the creation of the Email address. | Select from list box.
Web Site Type | Defines the communication type to be used for the creation of the web site address. | Select from list box.
Default individual settings
Individual Type | Defines the profile type to be used for the profile creation for individuals, contacts and bookers. | Select from list box.
Address Type | Defines the address type to be used for the address creation. | Select from list box.
2nd Address Type | Defines the second address type to be used if there is more than one address on the business card. | Select from list box.
Phone Type | Defines the communication type to be used for the creation of the phone number. | Select from list box.
Fax Type | Defines the communication type to be used for the creation of the fax number. | Select from list box.
Email Type | Defines the communication type to be used for the creation of the Email address. | Select from list box.
Web Site Type | Defines the communication type to be used for the creation of the web site address. | Select from list box.
Role | Defines which default role should be used. | Select from list box.
Default gender | Defines the default gender for the profile. | Select either Male or Female.
When additional information exists, save as: | Defines under which Note Category additional information should be placed. | Select from list box.
Enable QAS | Defines if the Quick Address Program is used. This program offers address identification. | Check: YES Blank: NO
Path | If QAS has been activated, select the path for the program. | Select the path for the Quick Address program
Validate Email Addresses | Defines if a service will be used to validate email addresses. The third party public web service which has been used for testing is called 'Validate Email' | Check: YES Blank: NO
Email Validation URL | The URL address for the web service is: http://www.webservicex.net/ValidateEmail.asmx Note: As this service is a third party product MICROS-Fidelio (Ireland) Ltd. shall not be liable for errors contained herein or for incidental or consequential damages in connection with the furnishing, performance, or use of this service. |
Ignore duplicate elements when merging | Defines if duplicate elements are ignored upon merging. For example, the duplicate element will be ignored upon merging when a profile is merged with another profile which has the same communication type with the same details. | Check: YES Blank: NO


Global Settings Profile 3 Tab

The options on the Profile 3 tab are used to configure additional information and parameters for profiles.

Field

Definition

Legal Values

Bonus Points

Bonus points functionality is controlled by the license code [L102825] Loyalty and Membership under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

Expiry years

Defines the number of years the bonus points are valid for.

Expiry days

Defines the number of days the bonus points are valid for.

Ask to link bonus point card on checkout

Defines if a message is displayed upon check out asking if the bonus point card should be linked.

Check: YES

Blank: NO

Step up memberships during night audit

Defines if memberships can be set to the next level during night audit when the point calculation on a membership card reaches the limit for the next level.

Note: Not recommended as the guest needs to be provided with a new card.

Check: YES

Blank: NO

Bonus Points Payment Dept

The department code used for bonus point payments. If this payment type is selected on the payment dialog box then the bonus card can be selected and the defined money redemption is used.

Select from list box.

Automatic bonus card for reservation

Membership Type

Defines the membership type to be used when creating a bonus point card automatically.

When entering a new reservation, the bonus point card is created and automatically linked to the profile and the reservation.

Note: A bonus card is created only if the profile does not have a bonus card already linked.

Select from list box.

Note: Only membership types with the role Bonus Point are available for selection.

Expiry years

Defines the number of years the bonus card is valid for.

Expiry days

Defines the number of days the bonus card is valid for.

Enable Serenata Profile Search

Defines if profile lookup can be performed on the Serenata central customer database and profiles downloaded from this database locally.

Third party lookup functionality is controlled by the license [L102878] Third Party Profile Lookup Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

Check: YES

Blank: NO

Serenata URL

The URL address for Serenata.

The URL address will be provided by Serenata during installation.

User

The Serenata user name.

Password

The Serenata user password.

Enable MVZV Profile Search

Defines if profile lookup can be performed on the MVZV database and profiles downloaded from this database locally.

MVZV is a database for members and functionaries of Austrian trader unions. For security reasons a virtual private network connection has to be set up on the workstation where the lookup and download from the network of MVZV is performed.

Please contact the Austrian support office for connection and configuration details. Detailed information on how to configure the MVZV 3rd party profile lookup is available in the document: MVZV 3rd party profile lookup.

Third party lookup functionality is controlled by the license [L102878] Third Party Profile Lookup Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

Check: YES

Blank: NO

MVZV URL

The URL address for MVZV.

The URL address will be provided by MVZV during installation.

User

The MVZV user name.

Password

The MVZV user password.

Enable Serenata Mail Lookup

Serenata URL

The URL address for Serenata @mail.

https://Servername/@mail/profileview.aspx?

The URL address will be provided by Serenata during installation.

Customer ID

The Customer ID, such as the chain or property ID.

Provided by Serenata.

User

The Serenata user name.

Provided by Serenata.

Password

The Serenata user password.

Provided by Serenata.

Key

Security key to encrypt the parameters in the URL.

This key is optional but it is recommended and can be requested from Serenata.

Provided by Serenata.

Guest Comment Type Groups

Defines if a guest comment type group can be defined. If this parameter is active then it is mandatory to select both a responsible department and a comment group when entering a guest comment.

Check: YES

Blank: NO

Track Guest Temper in Guest comments

Defines if the guests temper/mood can be noted when entering a guest comment. Both the guests mood when making the complaint and when the complaint has been handled can be entered.

Check: YES

Blank: NO

GHA Membership enrollment URL

The URL address used to distribute the membership number when requesting a new enrollement.

Provided by Global Hotel Alliance

GHA membership type

Defines the GHA membership type.

Select GHA from list box.

Level text

Defines the basic GHA membership level for new enrollments.

Free format field

Address Doctor integration

Address Doctor allows address correction based on the Address Doctor postal reference database.

Address Doctor Integration functionality is controlled by the feature Address Doctor Integration Interface under Setup → Configuration → Miscellaneous → Feature List.

Service URL

The URL address for address doctor, provided by Micros Fidelio GmbH:

https://validator2.

addressdoctor.com/

addInteractive_N/

Interactive.asmx

Batch URL

The URL address for batch process address validation, provided by Micros Fidelio GmbH:

https://validator2.

addressdoctor.com/

addBatch/Batch.asmx

Customer ID

The login name for the address doctor web page, provided by Micros Fidelio GmbH

Password

The password for the address doctor web page, provided by Micros Fidelio GmbH

Validation Parameters

Remove Diacritical Characters

Defines if diacritical characters such as 'Umlaut' should be removed and replaced with their equivalent.

Check: YES

Blank: NO

Capitalization

Defines the letter case to be used for the returned verified address; options are to Upper Case, Lower Case, Mixed Case or No Change.

Note: This parameter should be activated when validating addresses using languages such as Cyrillic or Japanese.

Select from list box

Preferred Language

This parameter controls the overall language of an address. In general it is possible to return an address in Latin script (Romanized) or in its original format. This parameter should be activated when a character set other than Roman is used and the parameter Remove Diacritical Characters has not been selected.

Note: For countries not using the parameter Remove diacritical characters it is recommended to set the preferred language to PFL_LATIN_SCRIPT as this will support addresses returned from address doctor which are stored in a non-roman character set.

Select from list box

PFL_DATABASE will return the address according to the data in the Address Doctor reference database.

PFL_LATIN_SCRIPT (default) can be used to request a Latin script output. Submitting an address in Greek will return the same address romanized. Does not work for Addresses in Status Nx

PFL_PREFERRED_BY_POSTAL_ADMIN will return the address in the format preferred by the postal administration. This is especially helpful in countries with more than one language. In Switzerland for instance, the name Genf and Genève are both valid. Address Doctor will return the spelling preferred by the postal administration

PFL_PRIMARY uses the primary language for countries with more than one alphabet. For Japan it will return the addresses in Kanji.

PFL_SECONDARY uses the secondary language for countries with more than one alphabet. For Japan it will return the addresses in Kana.

PFL_LANG_EN will always return the English spelling of a place name (if available) as well as of the province name (if available and applicable). As an example it will return MUNICH instead of München as well as BAVARIA instead of Bayern for the province. Note: All output will be in upper case unless mixed casing is explicitly requested.

Validate on save

Defines if the address information will be validated when pressing OK on the customer profile edit address dialog box.

Enable GHA Profile Lookup

Defines if Global Hotel Alliance profile lookup is active.

Third party lookup functionality is controlled by the license [L102878] Third Party Profile Lookup Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

Check: YES

Blank: NO

GHA URL

The URL address for GHA.

Provided by Global Hotel Alliance

User

The GHA user name.

Provided by Global Hotel Alliance

Password

The GHA user password.

Provided by Global Hotel Alliance

Domain

The GHA domain.

Provided by Global Hotel Alliance

Timeout

Defines the time out in seconds.

Origin

Entity ID Destination

Defines the origin entity ID.

Provided by Global Hotel Alliance

System Type

Defines the origin system type.

Provided by Global Hotel Alliance

Destination

Entitiy ID

Defines the destination entity ID.

Provided by Global Hotel Alliance

System Type

Defines the destination system type.

Provided by Global Hotel Alliance

Key

Security key to encrypt the parameters in the URL.

Provided by Global Hotel Alliance

Enable GHA Profile Lookup Logging

Defines if profile lookup activities are logged in the file GHAProfileLookup.txt. This file is located in the default Suite8 log directory.

Check: YES

Blank: NO

Enable HTNG Profile Lookup for TAC

Defines if HTNG profile lookup is active.

Third party lookup functionality is controlled by the license [L102878] Third Party Profile Lookup Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

Note: Under software interfaces the translation tables need to be defined and the interface type defined as HTNG Profile Lookup.

Check: YES

Blank: NO

HTNG URL

The URL address for HTNG.

Provided by HTNG

Resort ID

The resort identification.

Provided by HTNG

Max rec nums.

The maximum of records which will be shown in one search.

A message is displayed if there are more than the specified number.

Recommended number is 15

Timeout (seconds)

Defines the time out in seconds.

Enable HTNG Profile Lookup Logging

Logs the profile lookup query and the interface response.

Check: YES

Blank: NO

Force HTNG Lookup

Defines that it is mandatory to perform the HTNG profile lookup before creating a new profile.

Check: YES

Blank: NO


Global Settings - Reports

This option is used to configure basic information and parameters for reports and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Reports Tab

Reports 2 Tab


Global Settings Reports 1 Tab

Reports 1 Tab

The options on the Reports tab are used to configure basic information and parameters for reports.

Field

Definition

Legal Values

Default report language

Defines the default language used on reports.

Check the system checkbox for languages to be used on reports, see Languages.

Select from list box.

Print collated copies

Defines if collated copies should be used. For example collated copies would print as 1,2,3,1,2,3 and not collated they would print as 1,1,2,2,3,3. This is mainly used for Fiscal Reports.

Note: If the flag Print Collated Copies is turned off, the parameter Don’t use Invoice Copy string on information copies has be activated in order to print copies as 1,1,2,2,3,3.

See Global Settings → Billing.

Check: YES

Blank: NO

Excel Export contains data only (no headers)

Defines if the excel export contains data and header or only data.

If selected then the Excel export contains data only and can be used for calculations.

If not selected then Excel export contains both data and header.

Note: With the implementation of the Crystal.net runtimes only one excel export type can be supported on the Export dialog box.

Check: Excel export contains data only and no headers

Blank: Excel export contains data and headers

Maximum size of stored files (kb)

Defines the maximum size in KB that is allowed to store Binary data. If the size exceeds the size that is defined here, the following warning will display: "Data to be stored is bigger than the Size defined for binary Storage", when storing binary data, such as confirmation letters or folios.

Enter a maximum size in kilo byte

Procedure report printer setup

Defines the printer that should be used when printing report procedures

Select from list box

List & reports printer setup

Defines the default printer for list and reports when printing from the different modules and no other printer setup is available. This printer will also be used when printing the grid.

Select from list box

Editor

Defines the editor that should be used for the Internal Editor Functionality.

Select from list box:

Internal Editor - Recommended

MS Word 2000

MS Word 97

Do not clear cache folder upon exiting V8

Defines if the cache folder will be cleared or not upon exiting Fidelio Suite8. If activated, the personal cache folder will not be cleared when exiting Fidelio Suite8. It is recommended to activate this flag when using Terminal Server. If this flag is not activated, the cache folder is cleared upon exiting Fidelio Suite8. (tmp files kept in memory by Crystal will remain in this folder).

Check: YES

Blank: NO

Use unique cache folder per workstation

Defines if there should be a cache folder for each workstation. If activated, a separate cache directory with a unique number is created per session/workstation under program\cache.

This parameter is available to avoid the situation that in a terminal session environment or if more than one copy of Version 8 is opened that an empty confirmation letter gets stored when users edited and printed confirmation letters on one session and right after this before closing the edit screen, deleted the content of the cache folder on the other session.

Note: If this parameter is active then the parameter Do not clear cache folder upon exiting Fidelio Suite8 is not available.

Check: YES

Blank: NO

Use user's email as senders address

Defines if the email address of the user will be used instead of the email address defined on the generic tab under Hotel Email. Users have to have an email address assigned under Configuration → Users → edit user → communication. If no email address is entered for the user, the default Hotel Email will be taken from Global Settings.

Check: YES

Blank: NO

Use segment's email as senders address

Defines if the email address of the segment will be used instead of the email address defined on the generic tab under Hotel Email. The segment email address is defined under Configuration → Reservation → Rooms Management → Hotel Segment.

Check: YES

Blank: NO

Fax Printer Setup

Use printer for fax sending

Defines if a printer is used for fax sending for example Tobit faxware can be installed as a printer

Check: YES

Blank: NO

Fax printer setup

Select the print job for the fax printer

Select from list box

Fax Setup

Fax Server Name

The name of the fax server or the IP address

Up to 60 alphanumeric characters

Common cover pages path

The path on which the common cover page for faxes are stored

Up to 60 alphanumeric characters

Report section for imported reports

Defines the default report section when importing new reports under Report Files → Synchronize.

Select from list box

Cashier Closure Report Section

Defines the report section to be used. Any report that is included in the selected section will be printed during the cashier closure

Select from list box

Default report for attendants:

Defines the default report which should be printed for housekeeping attendants

Select from list box

Default report for housekeeping screen

Defines the default report which should be used when printing the housekeeping search results.

The report FCR_PMS_4415_ HSK_ROOMS_PER_SEARCH.rpt is available.

Select from list box

Report Security Levels

Defines if report security levels are used. If activated report security and user permission levels can be configured under Configuration → Miscellaneous → Report Security Levels

Check: YES

Blank: NO

Days of history

The number entered defines the days of history that should be loaded. Entering no value will use the default from the view HISTORYFIDELIODATE of 10 years.

HISTORYFIDELIODATE is a view that can be used for all kinds of views or queries in Fidelio Suite8 as well as for reports and HTML files. Defining a number lower than 3650 and using HISTORYFIDELIODATE in the filter will speed up queries on large tables such as ZPOS or YRES/YDET. It is recommended to set this number to 100 days.

Enter a number of days, up to 4 digits

Email template printout

Defines the report to be used when sending an email. When sending confirmation letters via email, the letter/email can be printed and is saved using the email template. This functionality is for emails sent as body text not as an attachment.

Note: When using the compression functionality for confirmations (WTXT), it is necessary changing the field EmailBody on the default email template report under Miscellaneous → Reports to EmailBodyUnzipped.

Select from list box.

The email template report is configured under Miscellaneous → Reports with the section role Email Template.

Max. Email attachment size (Mb)

Defines the maximum size in megabytes for email attachments.

Enter a maximum size in megabytes.

Default Email Body Format

Defines the default email body, either text or html format

Select Text or HTML

HTML/Email Encoding

Defines the character set to be used for HTML/Email encoding. By default this is set to ISO-8859-1 but can be changed if required. This setting should only be changed to solve issues with foreign characters, for example in Turkey an issue was faced with E-mail subject and body text when using Turkish characters in fidelioserver.dll.

Enter the required character set.

Report Synchronization

Report Import Section

Defines the default section for imported reports.

Select from list box

Default New Report Directory

The default directory for new reports.

Enter the path where new reports are located.

Internal Editor Report Settings

Thousand Group Settings

Defines the separator for thousand. If nothing is entered a dot is used.

Enter a character value for thousand separator

Decimal Settings

Defines the decimal separator. If nothing is entered a comma is used.

Enter a character for the decimal separator

Number Format

Defines the number format. If nothing is entered the following format is used: 99.9999,99.

Enter a number format

Position of Currency Symbol

After Amount (100 EUR)

Defines if in editor reports the currency symbol is displayed after the currency amount.

Select option button.

Before Amount (EUR 100)

Defines if in editor reports the currency symbol is displayed before the currency amount.

Select option button.

The following functions V8_FNC_NUM_TO_CHAR_FORMATING and V8_FNC_VALCURR_FORMATING() are available with the Internal Editor functionality allowing usage of these global settings in reports.

Use Automatic PDF Export for Invoices

Defines if a PDF file is created automatically for each invoice upon check-out or when creating an invoice in A/R. If activated, a leading string and a default export directory can be defined. The PDF is stored in the defined directory with the configured leading string, the invoice number, date and time.

Check: YES

Blank: NO

PDF Filename leading string

Defines the leading string to be used for the file name.

Enter the leading string.

PDF Export Directory

Defines the default directory for storing the PDF files. If no directory is defined then c:\ is used.

Enter the path where the PDF files are to be stored.

Timestamp format

Defines the format for the timestamp.

The times tamp format such as ddmmyy

Enable gray background printing on Crystal Reports

Defines if the parameter 'SP-PRINTGRAY' allowing printing of gray background color on every other line is used or not. The following reports print in color regardless of the flag settings:

-FCR_PMS_4850, - FCR_PMS_4564, - FCR_PMS_4700, - FCR_PMS_4726, - FCR_PMS_4327, - FCR_PMS_4727, - FCR_PMS_4721, - FCR_PMS_4722, - FCR_PMS_4720, - FCR_PMS_4725, - FCR_PMS_4799, - FCR_PMS_4742, - FCR_PMS_4741, - FCR_PMS_4734

These reports either include Grid Cells or a Cross tab therefore they are not controlled via formulas.

Check: YES

Blank: NO

Display produced html report in browser

Defines of the HTML report is displayed in a browser.

Check: YES

Blank: NO


Global Settings Reports 2 Tab

The options on the Reports tab are used to configure basic information and parameters for reports.

Field

Definition

Legal Values

PDF Settings

Embed fonts in PDFs

Defines if embedded fonts are used in PDF files when exporting reports to PDF or sending correspondence as PDF attachments. For Cyrillic characters this is needed.

Check: YES

Blank: NO

Sign PDFs

Defines if a digital signature is added to all PDF files created in Fidelio Suite8.

A digital signature scheme is a mathematical scheme for demonstrating the authenticity of a digital message or document. A valid digital signature gives a recipient reason to believe that the message was created by a known sender, and that it was not altered in transit. Digital signatures are commonly used for software distribution and financial transactions.

To use this functionality a certificate file has to be obtained from a certificate authority.

Note: Please refer to the document: 'How to use Authenticode signing' under Support for more information.

Check: YES

Blank: NO

Reason for signing

Defines the reason for signing the PDF, the following are available:

  • I am the author of this document

  • I agree to the terms defined by placement of my signature on this document

  • I have reviewed this document

  • I attest to the accuracy and integrity of this document

  • I am approving this document

Select from list box

Signature type

Defines the type of signature; the following signature types are available:

  • Invisible document signature

  • Visible document signature

  • Certification (MDP) signature

Select from list box

Load PKCS12Key

Select and load the PFX file (PKCS12Key format) certificate file.

Click [image] to select the file.

Key Password

The key password.

Display changes in CCM reports

Defines if the option Select start time of changes is displayed on the Print Booking dialog box when selecting the option Print on a conference booking. If activated then changes based on user log entries can be displayed on the conference booking function sheet.

Check: YES

Blank: NO

Custom Translation

Defines if menu items, miscellaneous items and resources can be translated when booking the item.

Check: YES

Blank: NO


Global Settings - Reservations

This option is used to configure the basic information and parameters for reservations and is accessible via the Global Settings menu in the Miscellaneous section of the configuration menu.

Reservation 1 Tab

Reservation 2 Tab

Reservation 3 Tab

Reservation 4 Tab

Rates 5 Tab

Policies 6 Tab

Luggage 7 Tab


Global Settings Reservation 1 Tab

Reservation 1 Tab

The options on the Reservations 1 tab are used to configure basic information and parameters for reservations.

Field

Definition

Legal Values

Default Check Out Time

Official check-out time. The cashier will be prompted with a warning message if the check-out time has been exceeded

Valid time from the clock that appears in the list box

Default Check In Time

Official check-in time. This time will be filled by default on a new reservation

Valid time from the clock that appears in the list box

Day use Default Check Out Time

Official check-out time for day use rooms. The cashier will be prompted with a warning message if the check-out time has been exceeded

Valid time from the clock that appears in the list box

Day use Default Check In Time

Official check-in time for day use rooms. This time will be filled by default on a new day use reservation

Valid time from the clock that appears in the list box

Default Room Rev. Department

Default room revenue department used when posting room revenue

Select from list box

Default Rate Code

Default rate code that will be applied to every reservation unless overridden at the time the reservation is made. Choose the most often used rate code in your property

Select from list box

Default Room Type

Default room type that will be entered on each new reservation unless overridden at the time the reservation is made

Select from list box

Default Calc Room Type

Defines the default rate room type to be used for the price calculation. This is used to ensure that the field Rate Room Type is filled for the correct price calculation.

Select from list box

Room Status after Check In

From the drop down list select the room status that should be used after the guest has checked in

Select from list box

Room Status after Check Out

From the drop down list select the room status that should be used after the guest has checked out. Select the pre-defined status 'No Action' if no automatic action should be made to the room status after check out

Select from list box

Room Status after N/A if occupied

From the drop down list select the room status that should be used after the night audit if the room has been occupied.

Select the pre-defined status 'No Action' if no automatic action should be made to the room status after night audit

Select from list box

Room Status after No Show

From the drop down list select the room status that should be if the reservation is a no-show. Select the pre-defined status 'No Action' if no automatic action should be made to the room status for a no-show.

Select from list box

Message Printout Template

Defines the message printout template to be used when printing messages. The template has to exist under reports in a section with the assigned section role Message.

Select from list box

Message SMS Template

Defines the message template to be used when sending messages via short message sending. The template is defined under Miscellaneous→ Reports using the Internal Editor with the section role Message. The characters used should not be more than 160 for the short message.

Select from list box

Default Folio Style for Reservations

Defines the default folio style that should be used on reservations where no folio style has been assigned. This style will be used for automatic storage in billing history of reservation invoices that have not been printed

Select from list box

Confirmation Letter Storage Format

Defines if the confirmation letters should be stored in word or rich text format (RTF )

Select from list box

Reservation edit screen size

Defines the size of the reservation edit screen and is used for custom screen painting

Enter the display size that best fits the custom screen

Meal Plan defaults

Meal plan functionality

Defines if the Meal plan functionality is used. Meal Plan allows to enter a number of persons for breakfast, lunch and dinner. An additional tab on the Availability screen (Ctrl. +D) will show all meal plan details.

Check: YES

Blank: NO

Show meal plan tab by default

Activates an additional tab on the reservations screen to enter meal plan details

Check: YES

Blank: NO

Blocks in meal plan forecast

Defines if block reservations are included or excluded from the meal plan count on the availability grid.

If this parameter is selected then blocks can be defined to be included by default or can be included or excluded manually by selecting the option Add to mealplan on the block header of each block.

Check: YES

Blank: NO

Include by default

Defines if newly created block reservations should be included by default in the meal plan count.

Check: YES

Blank: NO

Include All

Select this option to include all existing blocks in the meal plan count.

Exclude All

Select this option to exclude all existing blocks in the meal plan count.

First day

Breakfast, Lunch, Dinner

Defines which meals the guest is allowed to consume on the arrival date.

Check: YES

Blank: NO

Departure day

Breakfast, Lunch, Dinner

Defines which meals the guest is allowed to consume on the departure date.

Check: YES

Blank: NO

Day use reservations

Breakfast, Lunch, Dinner

Defines which meals the guest is allowed to consume if he/she stays on a day use reservation.

Check: YES

Blank: NO

Market Code mandatory

Defines if the market code is mandatory on the reservation edit screen and on Financial Accounts creation page

Check: YES

Blank: NO

Show Advanced Billing Authorization Menu

Defines if the advanced billing authorization menu is displayed on the options of the reservation navigator and edit reservation screen

Check: YES

Blank: NO

Long descriptions for single select

Determines whether the long description of the entered values should be displayed on the reservation edit screen or not. If this option is not selected only the code will be displayed

Check: YES

Blank: NO

Show net amount on screen

Indicates if the net amount of the rate should be displayed on the reservation edit screen

Check: YES

Blank: NO

Show sum of extra charges

Defines if the sum of all extra charges should be displayed on the reservation edit screen

Check: YES

Blank: NO

Show original rate amount

Defines if the original rate amount should be displayed on the reservation edit screen. If a rate code and a manual price are entered, then the original rate amount field will display the original rate amount of the rate code

Check: YES

Blank: NO

Tax free adult option

Indicates if the Tax Free Adult checkbox should be displayed on the reservation screen. If the flag Post net amount for tax free adults under Global Settings → Billing 2 is activated as well, all postings on reservations marked as tax free adults will be posted as net revenue.

Check: YES

Blank: NO

Special attributes page

Activates an additional tab on the reservations screen. This tab can be set up to display any number of additional drop-down list box items for the collection of additional information, see Attribute Categories

Check: YES

Blank: NO

Edit price without packages

Defines if the price on the reservation edit screen is displayed including or excluding print separate/add to rate packages. For example if a breakfast package of 10.00 defined as a print separate package is attached to the reservation with a rate code of 120.00, the price field on the reservation edit will display 130.00 if this field is blank. It will display 120.00 if this field is checked

Check: YES

Blank NO

Set nopost flag for cash departments

Defines if the no post flag on the reservation edit screen should automatically be activated if a cash payment method is entered

Check: YES

Blank: NO

Ask for credit card at check-in

Defines if the user is prompted to attach a credit card at check-in. If a credit card is already attached to the reservation then the card details will display

Check: YES

Blank: NO

Hide deleted package question at check-in

Defines if the user is prompted to re-attach a deleted package to the reservation. This applies to reservations with rate codes that have packages attached. If packages have been removed from the reservation prior to arrival, a message will prompt the user at check in. If selected the question is not displayed, if not selected, the user will be asked at check in to enter the package again.

Check: YES

Blank: NO

Use turnaway functionality

Defines if reservations that had to be turned away should be recorded. Turnaway reasons are configured under Reservations → Turnaway Reasons. A turnaway can be recorded on the cancellation screen and on the quick keys Availability (Ctrl +D) and Rate Query (Ctrl + R)

Check: YES

Blank: NO

Guest transportation functionality

Defines if guest transportation is used. Guest Transportations are configured under Reservations → Guest transportation configuration

Note: Guest Transportation functionality is part of the Suite8 feature list.

Check: YES

Blank: NO

Always calculate full length of stay for rates

Defines if the rate calculation will be based on the total length of stay instead of length of stay without rate change. This means if a guest stays 10 days and the rate changes on day 5, the calculation will be based on the full length of stay which is 10 days. If not activated and a reservation stay lasts 10 days with a rate change on day 5, both rates will be calculated with 5 days.

Check: YES

Blank: NO

Party functionality

Defines if Party Functionality will be used for multiple reservations without using the group module.

Check: YES

Blank: NO

Rates with special rhythm are calculated on the first night of the week/month/year

Defines when a rate setup with a rhythm weekly, monthly or yearly is posted. The calculation starts on the arrival night and is repeated on the first night of the week, month or year.

Check: YES

Blank: NO

Add fixed charges to total amount for deposits

Defines if fixed charges will be included in the calculation of the deposit amount when using percentage under deposit requests.

Check: YES

Blank: NO

Room owner management

Defines if Room Owner Management (time sharing) is used

Note: Owner Management functionality is part of the Suite8 feature list.

Check: YES

Blank: NO

Booking position

Defines if tentative block rooms can be displayed as definite on the availability screen (CTRL + D). If activated, the field Booking Position will become available on the block grid and on the Availability screen (CTRL + D). On the block grid the field can be selected as soon as the block has a status for tentative pickup and then it is possible to enter a number of rooms that should be shown as definite reservations instead of tentative reservations on the availability screen if the field Booking position is selected on this screen. The number of rooms entered can not exceed the actual number of tentative rooms for the block. When opening Ctrl + D, and selecting the field Booking Position, the number of rooms from the block will be shown as definite reservations instead of tentative reservations.

Check: YES

Blank: NO

Queue Rooms Handling

Defines if queue room handling is used. Queue rooms are used for arrivals that could not be assigned a clean room and have been put on a check in queue. An additional tab will be available on the reservation navigator, on the Front Desk Drop down menu and Toolbar.

Note: Queue Room functionality is part of the Suite8 feature list.

Check: YES

Blank: NO

Add on reservation profile select first

Defines if the profile search screen is opened when selecting Add On from the reservation options menu. This allows for a different profile to be selected before a duplicate reservation of the one you are currently positioned on is created. If not selected then the reservation edit screen is opened directly with a duplicate reservation of the one you are currently positioned on.

Check: YES

Blank: NO

Display acceptable reservations automatically

If activated reservations on waitlist will be displayed as soon as they can be accepted. When cancelling a reservation, the confirm cancellation message will indicate that there are acceptable reservation on the waitlist. If there is no exact match of the reservation dates then a message is displayed indicating that there are acceptable reservations on the waitlist. If the dates match a list of the acceptable reservations is displayed.

Check: YES

Blank: NO

Assign room if room type has only one room

If only one room is configured of a specific room type, this room will be assigned automatically if a reservation is made using this room type.

Check: YES

Blank: NO

Groups Nationality Handling

Defines if the field Nationality is available on the group template so that a nationality can be selected for groups.

Check: YES

Blank: NO

Copy room type to calc room type

Defines if the Room Type is copied to the field Rate Room Type. This is used to ensure that the field Rate Room Type is filled for the correct price calculation.

Check: YES

Blank: NO


Global Settings Reservation 2 Tab

Reservation 2 Tab

The options on the Reservations 2 tab are used to configure additional basic information and parameters for reservations.

Field

Definition

Legal Values

Exchange rates (default values)

Settings for properties using other currency than local for rates, packages and fixed charges. To display fields on the reservation edit screen and allow users to change default settings, use the screen painter functionality

Refresh at check in

Defines if the exchange rates used on reservations with foreign currency charges, should be refreshed each time a reservation with attached foreign currency charges is checked in

Check: YES

Blank: NO

Refresh method

Defines default refresh methods for exchange rates used on reservations with foreign currency.

The following choices are available:

Not automatic - select this box to disable automatic refresh.

Monthly - exchange rates will be refreshed once a month always on the same day of the month when the reservation was checked in or latest on the last day of the month.

Day of month - exchange rates will be refreshed on the day of the month entered in the Value field.

Day of week - exchange rates will be refreshed on the day of the week entered in the Day field.

X days after arrival - exchange rates will be refreshed on the number of days entered in the Value field.

First change in month - exchange rates will be refreshed only the first time in one month, when the exchange rate is a changed. (This refresh method is not implemented yet).

No contracted rate - Posting routine does not look at contracted exchange rates on the reservation.

Note: Refresh will be checked during night audit and each time an exchange rate is changed.

Select from list box

Value

Can be used on the refresh methods Day of month and x days after arrival.

Enter the value

Day

Can be used on the refresh method Day of week.

Enter the day of the week

Lock exchange rate after group split

Defines if the exchange rate used with foreign rate codes is locked (fixed) after the group is split. Each group reservation has a fixed exchange rate which can not be changed.

Check: YES

Blank: NO

The following two parameters may be used by properties who do not want to change the local package amount because the calculation is driven by the foreign rate code's currency exchange rate.

Constant local amount for local currency packages at check In

Leaves local amount for local currency packages unchanged during check-in (Foreign amount gets updated)

Check: YES

Blank: NO

Increase total foreign price with the difference

This option ensures that the room charge foreign amount is unaffected by the exchange rate update.

If this parameter is on (default):

The total foreign price of reservation will be updated, whenever a local currency package is present in the reservation, and the exchange rate is updated during check in.

  • Room charge foreign amount is unchanged

  • Room charge local amount is updated

  • Local currency package local amount is unchanged

  • Local currency package foreign amount is updated

  • Total foreign amount is updated

If this parameter is off:

The total foreign amount is unchanged, and as a result, higher package foreign amounts result in lower room charge foreign amount during posting.

  • Room charge foreign amount is updated

  • Room charge local amount is updated

  • Local currency package local amount is unchanged

  • Local currency package foreign amount is updated

  • Total foreign amount is unchanged (keeps total contracted value of the reservation)

Check: YES

Blank: NO

Foreign currency rate code handling

Ask if new rate code has different currency

Defines if the question: "Do you want to change contract currency from %s to %s ?" will display each time the currency or rate code is changed to a different currency or rate code with different currency. If the field is cleared, no message will display when the rate code or currency is changed to a rate code with different currency or different currency.

Check: YES

Blank: NO

Answer No aborts rate change operation

Only available if previous flag is activated. Defines if users must answer the message: "Do you want to change contract currency from %s to %s ?" with Yes to apply the new rate code. It is not possible to change the currency for a rate code to a different one than configured.

Check: YES

Blank: NO

Multi guest link

Multi guest link functionality is controlled by the feature Multi Guest Link under Setup → Configuration → Miscellaneous → Feature List.

Multiple guest profile functionality

Defines if multiple guest profile support is used at reservation level. If activated each reservation with more than 1 adult and/or more than 1 room will be considered as Multi Guest reservation.

Note: Upon activation of multi guest functionality, a message: "Searching for primary guest links will be performed. Missing links will be created automatically. This may affect performance of database for other users significantly. Do you want to continue?" will appear. Answer the message with Yes to make sure that all multi guests have a corresponding link.

Check: YES

Blank: NO

Number of adults must match linked guests

Defines if the number of adults must match the number of linked guest profiles. However, the number of adults will only be validated if the number of rooms entered on the reservation is 1.

Check: YES

Blank: NO

Allow saving, deny check in

Only available if the option Number of adults must match linked guests is activated. This option allows reservations to be saved but denies check in. It eases creating group rooming lists and group split. When activating Number of adults must match linked guest only, no group-split or rooming list can be performed but this is needed when using Jetweb interface in Austria.

Check: YES

Blank: NO

Warning if guest documents are not entered when saving

Only available if Number of adults should match linked guests is selected. Will give a warning if one of the guest profiles is missing; Date of birth, Place of birth or Nationality.

Check: YES

Blank: NO

Deny check in if documents are not entered

Only available if Number of adults should match linked guests is selected. Will deny check in if the linked guest profiles are missing; Date of birth, Place of birth or Nationality.

Check: YES

Blank: NO

Match children number

Only available if Number of adults should match linked guests is selected. Will sum the number of adults and children when checking that the number of persons match the number of linked profiles.

Check: YES

Blank: NO

Show age column for accompanying guest

Defines if the age column is available for accompanying guests

Check: YES

Blank: NO

Warning if guest age is not entered when saving

Only available if Show age column for accompanying guest is selected. Will give a warning if the age field is not filled

Check: YES

Blank: NO

Deny check in if age is not entered

Only available if Show age column for accompanying guest is selected. Will give deny check in if the age field is not filled

Check: YES

Blank: NO

Display guests on meal plan forecast screen

Defines if accompanying guests will display on the meal plan tab in the Availability screen (CTRL +D)

Check: YES

Blank: NO

Do not copy multi guests to add on reservation

Defines that a reservation with multiple guest profiles is copied only with the reservation profile when selecting the option Add on.

Check: YES

Blank: NO

Rate amount per guest

Defines if the splitting, storage and posting of the rate is performed per person. If this parameter is selected then the following applies:

  • On the profile tab of the edit reservation screen the rate amounts are displayed per guest, for example, a reservation with 2 adults and a rate of 150 will display 75 per guest.

  • On the guest folio the rate amounts are posted and displayed per guest; the column Multiguestname displays the name of the guest to which each posting belongs.

  • When displaying the guest folio and selecting the option Select Postings from the right-click short cut menu, the guest name can be selected to show the postings per guest.

  • To display but not post the rate per guest the parameter Disable posting per guest can be selected.

  • Users who have been assigned the user right Manual price per guest can change the price per guest.

  • If a promotion with a separate posting is used then the room rate is posted on the room charge department code and the promotion on the defined promotion department code.

Note: This parameter is available even if multi guest functionality is not active.

Check: YES

Blank: NO

Disable posting per guest

Defines if the posting of the rate per person is disabled. If this parameter is selected then the following applies:

  • On the profile tab of the edit reservation screen the rate amounts are displayed per guest, for example, a reservation with 2 adults and a rate of 150 will display 75 per guest.

  • On the guest folio the rate amounts are posted as one charge on the main profile name; the column Multiguestname displays only the main profile name.

Note: This parameter is available only if the parameter Rate amount per guest is selected.

Check: YES

Blank: NO

Packages per guest

Defines if packages are assigned per guest. When opening the package grid tab while editing a reservation there are 2 additional tabs on the left side of the package grid:

Normal - opens the package grid view as usual.

Per Guest - allows assigning packages per guest, for example when assigning a wellness package to one guest only.

If the parameter Rate amount per guest is active the package multiplier on the price per guest dialog box can be changed by selecting a package in the grid and the amount is posted per guest. This eases setting multipliers for one package for each guest over a time period. On the package configuration dialog box, there is a new field called: Single per reservation, if activated the package is by default attached only to the primary guest, but can be assigned manually to the second guest.

The parameter Packages per guest is independent of the parameter Multiple guest profile functionality. If multiple guest profile functionality is not active but packages per guest is then multiple guest records will be created but the posting is performed only for the main guest.

Check: YES

Blank: NO

Bonus points for linked guests

Defines if bonus points are calculated also for linked guest profiles.

Check: YES

Blank: NO

Amenity |  |
Amenity functionality | Defines if amenities and amenity cycles can be configured and used on the options menu of the reservation edit and reservation navigator screen. If selected, amenities can be configured under Reservations → Amenity Configuration. | Check: YES Blank: NO
Amenity tab | Defines if an additional tab Amenity will be available on the reservation edit screen. | Check: YES Blank: NO
Default Cycle | Defines the default amenity cycle that should be attached to an amenity. | Select from list box
Manually set cycle override policy | Do nothing Ask Automatic Defines if the amenity cycle can be set manually, overriding existing policies or the action to take. | Functionality deactivated Confirm message will apply Automatic attachment of cycle

Free nights

Defines if free nights stay can be assigned to guest profiles. If activated, the free nights can be entered from the options menu of the customer profiles. The free night's consumption can then be entered on reservations with such a profile attached, when editing the reservation. This functionality can also be used with the Rebate cards membership scheme which is controlled by the license [L102838]Membership Rebate. Rebate cards are used in properties providing guest cards to external guests for accessing the properties spa/wellness/health club area.

Posting Rules

Defines default calculation and posting for free nights.

Following choices are available:

No posting - the free night will be deducted from the linked nights as a 100 % discount.

Internal split - The discount amount will be posted separately. The posting will not show on the guest folio.

Separate posting - The discount amount will be posted separately. The posting will show on the guest folio.

Select from list box

Department

Defines the department code for the free night posting.

Select from list box

Police export

Select from list box

Country enter attribute

The country attributes are defined under CRM Marketing Info.

Select from list box

Guest type attribute

The guest type attributes are defined under CRM Marketing Info.

Select from list box

Guest status attribute

The guest status attributes are defined under CRM Marketing Info.

Select from list box

SBM Police Export

Police Hotel ID

The Properties ID is provided by the government.

Enter the properties ID

Transport Method

The transport method configured under Attribute Categories.

Select from list box

Clear Items after x days

Defines the number of days after which the exported and checked out reservations will be deleted from the police export log.

Enter a number of days

Delete in Night A.

Defines if the records are deleted automatically during night audit.

Check: YES

Blank: NO

Automatic export every x minutes

Defines the time interval when using Fidelio Server for automatic export/import.

Enter a number of minutes

Percentage packages (default values)

Defines if packages will internally be split on a percentage level of the rate code. If activated, packages can be marked as percentage upon configuration. The price entered per adult, child or flat will then be used as percentage. For example if the price on the package is 10 per adult and the rate code it is linked to is 150.-. 10% (15.-) will be split from the rate code and posted on the department code of the package.

Check: YES

Blank: NO

Apply manual price if entered

If a manual rate is entered on reservation level, this will be the base amount to calculate the package price.

Check: YES

Blank: NO

Add non percentage packages to base rate amount

Defines if packages configured with a price and no percentage linked to the reservation will be included in the percentage calculation. For example if a percentage package is set up with 15%, the rate code it is linked to with an amount of 150.- and another package with a price of 10.- is linked to the reservation, the calculation of the 15% will be based on an amount of 160.-. The price of the percentage package will be 24.- .

Check: YES

Blank: NO

Add fixed charges to base rate amount

Defines if the fixed charges will be included in the percentage calculation. For example if a percentage package is set up with 15%, the rate code it is linked to with an amount of 150.- and a fixed charge with a price of 10.- is added to the reservation, the calculation of the 15% will be based on an amount of 160.-. The price of the percentage package will be 24.- .

Check: YES

Blank: NO

Apply discounts to base rate amounts

Defines if calculation for discounts is included in the percentage calculation. Discounts will be deducted from the rate amount and the result will be the base for the package calculation. For example if a percentage package is set up with 15%, the rate code it is linked to with an amount of 150.- and a discount of 10.- is given. The package price will be 21.- which is 15% of 140.-.

Check: YES

Blank: NO

Deduct included packages from base rate amount

Defines if inclusive packages are subtracted from the base price and the percentage calculation is on room charge only.

Check: YES

Blank: NO

Enable Formula Packages

Defines if formulas can be linked to packages to calculate the package price.

Check: YES

Blank: NO

Manual packages

Package grid functionality is controlled by the feature Package Grid under Setup → Configuration → Miscellaneous → Feature List.

Frequency link for manual packages on package grid

When activated and packages are added manually via the package grid, the package frequency will be recalculated each time the reservation dates or length of stay changes. The field on the package grid of the reservation edit screen is then highlighted grey.

If not activated and packages are added manually via the package grid, the package link will not be recalculated. The field on the package grid of the reservation edit screen is then white.

Check: YES

Blank: NO

Correspondence Control

When activated the correspondence control option is available on the reservations menu. All correspondence which has to be approved before being sent is listed. Users who are allowed to approve correspondence must be allocated the appropriate user right.

Check: YES

Blank: NO

Reservation

Defines if correspondence sent from the reservations module is under correspondence control.

Check: YES

Blank: NO

Block

Defines if correspondence sent from the block module is under correspondence control.

Check: YES

Blank: NO

Profile

Defines if correspondence sent from the profile module is under correspondence control.

Check: YES

Blank: NO


Global Settings Reservation 3 Tab

Reservation 3 Tab

The options on the Reservations 3 tab are used to configure additional basic information and parameters for reservations.

Field

Definition

Legal Values

Allow checkin without room for next day

Defines if it is possible to check-in a reservation for several days even if a room has not been assigned for all days of the stay.

A room must be assigned for the first night, but upon check-in either a room number is assigned for the remaining days or the reservation is checked in and is marked as a scheduled room move from the day where no room is assigned.

Check: YES

Blank: NO

Allow making profile inactive if there are only cancelled reservations linked

Defines if profiles where all linked reservations have been cancelled can be set to the status Inactive.

Check: YES

Blank: No

Show acceptable desired rooms

Defines if acceptable desired rooms which are entered on the reservation edit screen should be shown when they become available. For example upon arrival a guest might request a special room which is not available at the time of check in, this room number can be entered in the field 'desired room' on the reservation edit and as soon as it becomes available, the list will be displayed.

Note: The fields for desired room have to be added to the reservation edit screen using Form Customization.

Check: YES

Blank: NO

Trend chart on Availability screen

Defines if the tab Trend is displayed on the availability screen (Ctrl. +D). The table YRTD is filled with a night audit procedure (Custom SQL Query which has to be defined under night audit → custom SQL queries. The day for the availability calculation in the future are set under Global Setting → Night Audit tab.

Check: YES

Blank: NO

Assign rate code interest code to guest

Defines if the interest code used on the rate code will be assigned to the profile of a reservation under product interest on the marketing tab of the profile.

Check: YES

Blank: NO

Read only profile details on reservation edit

Defines if the profile details are in read only modus when editing a reservation, regardless of the user rights.

Check: YES

Blank: NO

Reservation Object Scripting

Defines if reservation object scripting can be used. If activated, the edit button can be pressed allowing definition of scripts for the reservation objects.

Example Script - How to assign default values for attribute categories

A default attribute for more than one category can be assigned, however, only one default attribute per category:

In this example the attributes 8888 and 1075 (xpda_id) are being assigned automatically when creating a new reservation, this applies even if the reservation screen is not being opened, for example reservations created by the XML interface.

var exceptiontext: string;

var abortneeded: boolean;

procedure assignDefaultAttribute(xpdaid: integer);

var xpacid: integer;

resordet: boolean; //1=yres 2=ydet

gs: TFGlobalStatusWrapper;

begin

gs:= reservation.getglobalstatus;

xpacid:= gs.getCachedValue('xpda',gcxpacid,xpdaid,false);

resordet:= gs.getCachedValue('xpac',gcresordet,xpacid,false);

if resordet=1 then begin

if reservation.getAttributeCount(0,xpacid)=0

then reservation.changeResAttribute(xpdaid,xpacid,true);

end else if resordet=2 then begin

if reservation.getAttributeCount(reservation.getExpectedArrivalDate,xpacid)=0

then reservation.changeAttribute(0,0,xpdaid,xpacid,true);

end;

end;

procedure ObjectBeforeValidate;

begin

assignDefaultAttribute(8888);

assignDefaultAttribute(1075);

end;

Check: YES

Blank: NO

Link booker to company, source or travel agent

If activated, each time when entering a booker on the reservation and a company, source or travel agent is linked to the reservation, the message: "Do you want to link booker (the last, first name) to selected (the company, source or agent profile name)." If a booker is already attached to the reservation and a company, agent or source profile linked, the message will prompt as well, allowing linking the booker profile to the company, source or agent. If all three types of profiles are linked the message prompts for each profile.

Check: YES

Blank: NO

Use multi res edit

Defines if multiple reservations can be edited. On the reservation navigator and on the edit group screen several reservations can be selected. When the Edit button is pressed then only one reservation edit screen is displayed, all other selected reservations for editing are displayed in a list on the right side and can be selected for editing by moving from one to the other, the data of the selected reservation from the list is then filled to the already open edit screen. From the options menu on the edit reservation, the option Edit sharers can be selected for editing the share reservation, only available if a share reservation is linked.

If a group reservation is updated then the apply changes to other reservations in group dialog box is displayed and the option Multi Edit Reservation can be selected to apply the changes to all reservations opened in multi res edit.

Check: YES

Blank NO

Availability limit usage

Defines if availability limits can be defined per booking channel. Availability limit groups restrict availability per booking channel. Limit groups are configured using the quick key CTRL. + D under limit groups. Availability limits is controlled by the user right Availability limits. Currently this functionality is used with the V8 Online Interface for WebRes and Fidelio Suite8 home page.

Check: Yes

Blank: NO

Post daily charges after check-in

Defines if the daily charges are automatically posted after check-in. The charges are posted using the night audit cashier ID and there is no user notification that the daily charges have been posted. This option is available only for the check-in of individuals and not groups.

Note: This parameter can be used in conjunction with or independently from the Show billing after check-in parameter.

Check: YES

Blank: NO

Show billing after check-in

Defines if the cashier login is displayed immediately after check in followed by the billing screen with the folio for the checked in guest. If sharers are checked-in then the folios for all the sharing guests are displayed. This option is available only for the check-in of individuals and not groups.

Note: This parameter can be used in conjunction with or independently from the Post daily charges after check-in parameter.

Check: YES

Blank: NO

Availability custom view name

Defines if custom fields are available on the availability grid. To use this, the custom view has to be created in the database, defining the fields, for example for creating the view 'CustomAvail' and viewing the rooms from blocks, not picked up rooms and tentative block rooms from block reservations for that day on the availability grid, the following statement needs to run:

CREATE OR REPLACE FORCE VIEW CUSTOM_AVAIL

(

DAY,

BLKS,

NOTPICKEDUP,

TENTATIVEBLOCKS

)

AS

SELECT wdat.WDAT_DATE Day,

NVL ( (a.BLOCKDEF + a.BLOCKTENT), 0) BLKS,

NVL (

(a.BLOCKDEF + a.BLOCKTENT - a.ACTPICKEDUP + a.TENTPICKEDUP),

0

)

NotPickedUp,

NVL (a.BLOCKTENT, 0) TentativeBlocks

FROM V8_SYS_BLOCK_SUMUP a, wdat

WHERE wdat.WDAT_DATE = a.YBLD_DATE(+);

Type the name of the created view

Child Ages

Defines if child ages rather then child age categories is displayed on the reservation edit screen.

Check: YES

Blank: NO

Calculate share price together

Defines if the rate entered for each share is taken together and divided exactly by the number of sharing persons taking into consideration different arrival and departure dates of the sharing persons.

Check: YES

Blank: NO

RFM history number of days

Defines the number of days in the past that are considered for RFM analysis. RFM stands for Recency, Frequency, Monetary, the RFM analysis evaluates the guest data based on these 3 criteria and distributes points for each criteria and guest profile. The level is from 1-5 were 5 is best and 1 is worse.

For example:

A guest profile with 1 point for recency, 5 points for frequency and 5 points for monetary is an unattended frequent guest

A guest profile with 5 points for recency, 1 point for frequency and 5 points for monetary is a new guest, the property should look after to keep this guest

A guest profile with the rating: 5-5-5 is the best a property could look for.

Enter the number of days in the past that should be considered for RFM analysis

Post master/ sub packages as one amount

Defines if master and sub packages are posted as one single amount. If a master package is marked as 'print separate' all sub packages are also 'print separate', regardless of their configuration under packages.

Check: YES

Blank: NO

Mandatory room move reason for checked in guests

Defines if a room reason is required when a guest moves rooms.

Check: YES

Blank: NO

Strict arrival/departure time control

Defines if arrival and departure times are taken into consideration when checking availability.

Note: This functionality is used in Russia.

Check: YES

Blank: NO

Room cleaning time (minutes)

Defines the number of minutes it takes to clean a room.

Note: Only available if the parameter Strict arrival/departure time control is selected.

Enter the umber of minutes

Disable rate selling limit check

Rate selling limits are checked by default. Select this option to disable the rate selling limit check.

Check: YES

Blank: NO

Disable package selling limit check

Package selling limit are checked by default. Select this option to disable the package selling limit check.

Check: YES

Blank: NO

Allow editing new reservation without profile search in Rate Query

Defines that after selecting a rate on the rate query (Ctrl + R) a new reservation can be entered without first selecting a profile via profile search. When saving the reservation a name must be entered, a profile is then automatically created with the type defined in New profile's category.

Check: YES

Blank: NO

New profile's category

Defines the profile type to be used when entering a reservation without first selecting or creating a guest profile. Selecting the option Allow editing new reservation without profile search in Rate Query sets the profile category to use an 'Individual' profile type by default, but this can be changed as required.

Select from list box.

Sales date is current date instead of hotel date

Defines if the Booking Date (YRES_SALEDATE) on the reservation is completed with the system date instead of the Suite8 date.

Check: YES

Blank: NO

Link Calendar Events to Reservations

Defines if calendar events can be created or linked directly from within a reservation.

Check: YES

Blank: NO

Quick profile link screen for new reservations

Defines if when selecting a profile which has multiple profiles linked that any or all of the profiles can be linked to a reservation at the time of making a new reservation.

Check: YES

Blank: NO

Transponder link to reservations

Defines if transponder and or rebate cards can be linked to reservations.

Check: YES

Blank: NO

Link cards of main guest

Defines if transponder and or rebate cards attached to the main guest profile will be linked when using multi guest functionality.

Nothing - No linkage.

Automatic - automatically link the card from the guest profile.

Ask - display a message upon linkage.

Options available:

Nothing

Automatic

Ask

Link cards of accompanying guest

Defines if transponder and or rebate cards attached to the accompanying guest profile will be linked when using multi guest functionality.

Nothing - No linkage.

Automatic - automatically link the card from the guest profile.

Ask - display a message upon linkage.

Options available:

Nothing

Automatic

Ask

Transponder Support optimized for not profile related cards

Defines if transponder and or rebate cards can be linked to reservations even if the profile is not linked to a transponder or rebate card via membership types.

Check: YES

Blank: NO

Assign card to reservation guest

Only available if the option Transponder Support optimized for not profile related cards has been activated. Defines the action to be taken upon card assignment.

Nothing - No linkage.

Automatic - automatically link the card from the guest profile.

Ask - display a message upon linkage.

Options available:

Nothing

Automatic

Ask

Route billing to main guest card

Defines if billing will be routed to the main guest card when using multi guest functionality.

Check: YES

Blank: NO

Route main guest card to reservation

Defines if the first card linked to the guest profile will be linked to the reservation.

Check: YES

Blank: NO

Route non first cards to reservation

Defines if other cards can be linked to the reservation.

Check: YES

Blank: NO

Route charges

Defines which billing instruction codes should be used for routing.

Select from list box

Create billing instructions automatically

Defines if billing instructions will be created automatically.

Check: YES

Blank: NO

Open Linked Card Accounts for Reservations on Billing Screen

Defines if reservation transponder cards will automatically open linked accounts on the billing screen.

Check: YES

Blank: NO

Assign FA of first card as allowance FA

Defines if the financial account of the first card will be used for the allowance postings.

Check: YES

Blank: NO

Reservation colour defaults

The reservation colour defaults can be set to be, either by VIP or by Guarantee code. Individual reservation colours can be set via the Reservation colour field on the edit reservation screen.

Check: YES

Blank: NO

Number Cycle for Registration Cards

Defines if a number cycle will be used for registration cards. See number cycles

Check: YES

Blank: NO

Using Allgau Interface

Defines if the Allgau Interface is used. This is a special interface used in the southern part of Germany for a guest card called 'Allgau-Walser Card'. It provides XML data exchange to retrieve centrally created registration card numbers and to send reservation and profile details to a 3rd party system. Only available if Number Cycle for Registration Cards is selected. Registration card numbers with a value of up to 18 digits are allowed.

Check: YES

Blank: NO

Same registration card no. for Shares

If registration cards are assigned to number cycles and this option is selected, all share reservations will get the same registration card number. Only available if Number Cycle for Registration Cards is selected.

Check: YES

Blank: NO

Offers

Defines if offer functionality is used. If activated from the Reservation drop down menu the option: Offers can be selected to enter a reservation with the status 'Offer' and from the rate query, the button Offer can be pressed to use the rate query for entering a reservation with the status 'Offer'. On the reservation navigator, offers can be selected by choosing All tab and selecting Offer under Selection. Reservations with the status 'Offer' can be accepted by pressing Accept button from the reservation navigator.

Check: YES

Blank: NO

Option date in days for offers

Defines the default days used for calculating the option date for offers. The number of days is added to the Fidelio Suite8 date.

Enter a number of days

Multiple Offers Functionality

Defines if multiple offer functionality is used.

Check: YES

Blank: NO

Room relations

Defines if room relation functionality is active.

Check: YES

Blank: NO

Connecting doors

Allows configuration of connecting doors.

Check: YES

Blank: NO

Hide physical door status on screens

Activate this option if the property does not use the physical door status to display if the connecting door is open or closed.

If this functionality is used then the door status must be updated whenever a connecting door is opened or closed.

Check: YES

Blank: NO


Global Settings Reservation 4 Tab

Reservation 4 Tab

The options on reservation 4 tab are used for the configuration of returnable package items and Hotel Segmentation.

Field

Definition

Legal Values

Returnable Items

Defines if on the package configuration, items can be defined as returnable. For example if the property provides golf equipment together with a golf package, where the equipment rental can be subject to a deposit.

Check: YES

Blank: NO

Cashier number for deposit

Defines the cashier number used for deposit postings on returnable items.

Select a cashier number from list box

Hotel segmentation

Defines if hotel segmentation is used. Hotel segmentation is used in properties working with one PMS system but different properties.

Note: Hotel Segmentation functionality is part of the Suite8 feature list.

Check: YES

Blank: NO

Warning if reservation is moved between segments

Defines if a warning message is displayed when changing the room type belonging to one hotel segment to a room type belonging to another hotel segment on a reservation. When saving the reservation the message Hotel Segment changed and the change from the original segment to the new segment, such as 'Main Building->Wing'

Check: YES

Blank: NO

Segmentation Handling for Groups

Defines if a hotel segment can be linked to a group template. When a hotel segment is linked, only room types from this hotel segment are available by default for selection.

Virtual Suite Handling

Defines if Suites can be configured. If activated, the option Virtual Suite config is available under Configuration → Reservations → Rooms Management.

Check: YES

Blank: NO

Display suite slaves on reservation navigator

Defines if suite slaves are displayed on the reservation navigator.

Check: YES

Blank: NO

Colored suite slave reservations

Defines if suite slave reservations are displayed in a different colour. The colour can be selected from list box.

Check: YES

Blank: NO

Suite creation on the fly

Defines if creation of suites can be performed from the room search dialog box.

Check: YES

Blank: NO

Check room combination config when creating suites

Defines if the room configuration will be checked when creating suites.

Check: YES

Blank: NO

Colored suite slaves on room rack

Defines if suite slaves are displayed in a different colour on the room rack. The colour can be selected from list box.

Check: YES

Blank: NO

Allow read only edit on suite slave reservations

Defines if a suite slave reservation can be edited and postings moved manually from the slave reservation to the master.

Check: YES

Blank: NO

Simplified Suite handling

With simplified suite handling one reservation and only one add on is allowed, billing instructions are only possible from the 2nd room to the first room.

Check: YES

Blank: NO

Room is mandatory for virtual suite reservations

Defines if it is mandatory to assign a room when making a reservation for a virtual suite. Users allowed to create a reservation without assigning a room can be assigned the user right 'Allow virtual suite without room assigned'.

When making a virtual suite reservation and no room is assigned then a message is displayed: "Suite room assignment is mandatory, but missing for 'dd/mm/yy'"

If the user has the right to create a reservation without assigning a room then a warning message is displayed "Virtual suite reservation has no room assigned on 'dd/mm/yy'. Do you want to continue?"

Note: A default answer can be defined for the warning message under Setup → Miscellaneous → Questions/Answers → Mandatory room for virtual suite reservation.

Check: YES

Blank: NO

Hide Group functionality

Defines if the option Group Reservation is available from the Reservation Menu and tool bar.

Check: YES

Blank: NO

Enable Group Apply Changes outside the Group edit window

Defines if the Group Apply Changes dialog box is displayed when a reservation linked to a group is changed in another part of Suite8, such as on the reservation navigator. The changes can then be applied to other group reservations or only to the selected reservation.

Check: YES

Blank: NO

Registration cards

Registration Card Template

Defines the registration card template to be used when printing registration cards. The selected template will be shown under Registration from the options menu of the edit reservation screen and from the reservation navigator options menu under Registration cards. The template has to exist under reports in a section with the assigned section role Registration cards.

Select from list box

Registration Card Template Batch

Defines the registration card template to be used when printing registration cards in a batch. The selected template will be shown under Registration from the options menu of the edit reservation screen and from the reservation navigator options menu under Registration Card Batch. The template has to exist under reports in a section with the assigned section role Registration cards.

Check: YES

Blank: NO

View name for filtering guests

Defines the view name to be used for filtering reservations in the search navigator which are allowed for registration card printing.

For example none of the multi guests, only the multi guests/no master reservation or only reservations where the number of rooms equals to 1 and so forth.

The default view V8_SYS_GETMULTIGUESTFORREGCARD can be used for this definition.

For reservations that are not allowed for registration card printing, the message: 'Can not print registration card. Reservation does not meet regcard print criteria' is displayed.

The default view is V8_SYS_GETMULTIGUESTFORREGCARD it can be adjusted as required by the property.

Print Regcard per Multiguest

Only available if Multiguest functionality is activated on Reservation 2 tab. Defines if the registration card printed for a multi guest shows the name of the multi guest, then it is selected or if the name of the master guest is printed on the registration card, then it is not selected.

Check: The name of the multi guest is printed on the registration card.

Blank: The name of the master guest is printed on the registration card.

Vacation sharing

Defines if vacation sharing functionality is used.

Vacation Sharing functionality is controlled by the license [L102837] Alternate Rental and Billing under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

Check: YES

Blank: NO

A/R Account type

The accounts receivable account type used for vacation sharing.

Select the account type from the list of defined account types

FA Group

The financial account group.

Select the from list box.

Folio style

The folio style used when creating an invoice for a vacation sharer.

Select from the list of defined folio styles

Payment department

The department code used for payment.

Select from list box.

Create multiguest reservations for sub-members

Defines if multiguest reservations are created for sub-members. The number of persons is then automatically adjusted to the number of linked members. This flag should only be active if Multiple guest profile functionality is used.

Check: YES

Blank: NO

Blocks

Block code format

Defines the block code format to be used when creating a block reservation; the block code field is then automatically populated with the entered values.

For example, the format CCCDDMMYY is the first 3 letters of the company name and the starting day, month, year. When creating a new block with a starting date of the 17th July 2009 and the company profile BBC linked, then the block code field is automatically completed with BBC170709.

Possible formats are:

  • D- Day

  • M- Month

  • Y- Year

  • C- Company

  • N- Block Name

  • B - Booker

Use Block Pickup Agents

Defines if the tab Pickup Agents is displayed when editing a block. On this tab a company profile with the corporate id can be linked. On the Suite8 home page the user who is linked to the company profile attached to the block as a Pickup Agent can pick up reservations from the block on the Allotments tab on the My Account page.

Check: YES

Blank: NO

Use Promotion Codes in Blocks

Defines if the field Web Promotion is available on the block header.

In the file global.asax, the following line: hotel.usePromotions = true; //use Web Promotions (blocks) can be activated and then on the Fidelio Suite8 home page the promotion code can be entered when querying reservation dates; travel agents or individual guests can pick up rooms from the block with the promotion code assigned.

Check: YES

Blank: NO

Don't allow local pickup from web enabled blocks

Defines if local pick up is allowed for blocks marked as Web enabled. This prevents users from making a reservation for a web enabled block directly in Fidelio Suite8

Check: local pick up is not allowed

Blank: local pick up is allowed

Autogroup on by default

Defines if the autogroup option is selected by default when creating a new block. Autogroup functionality automatically links all picked up reservations to a group reservation.

Check: YES

Blank: NO

Default Search Criteria on Block Search

Defines the default block status types to be displayed when opening the block search screen. The default selection can be set to include or exclude:

  • Option/Blocked

  • Offer

  • Open for tentative Pickup

  • Open for definite Pickup

  • Cancelled

  • Initial

Select the from list box.

Automatic cancel by guarantee code

Defines if reservations are cancelled automatically according to the release time specified in the guarantee code.

See: Fidelio Server - Automatic Cancellation

Check: YES

Blank: NO

Cancellation Reason

Defines the cancellation reason to be used for automatic cancellations.

Select the from list box.

Cancellation user

Defines the user to be used for automatic cancellations.

Select the from list box.

Early Arrival / Late Departure Room status records

Enables properties to handle early arrival or late departure reservations, thereby ensuring that assigned rooms will be clean and available for early arrivals and that late departure rooms are not allocated to new arrivals.

Check: YES

Blank: NO

Automatic Early arrival

Defines if an early arrival room status record is created automatically for a reservation which has an arrival time earlier than the defined Sooner than time.

Check: YES

Blank: NO

Sooner than

Defines the time before which the reservation is considered an early arrival.

Select the from list box.

Automatic Late departure

Defines if a late departure room status record is created automatically for a reservation which has a departure time later than the defined Later than time.

Check: YES

Blank: NO

Later than

Defines the time after which a reservation is considered a late departure.

Select the from list box.


Global Settings Rates 5 Tab

Rates 5 Tab

The options on the Rates tab are used to configure settings for rates, including day type rates and rate availability levels.

Field

Definition

Legal Values

Promotions

Calculate Rate Promotions

Defines if rate promotions should be used.

Check: YES

Blank: NO

Posting rules

Defines the default calculation and posting for the promotional rate

Following methods of posting are available:

No posting - The discount will be deducted from the rate amount and the remaining amount will be posted.

Internal split - The discount amount will be posted separately. The posting will not show on the guest folio.

Separate posting - The discount amount will be posted separately. The posting will show on the guest folio.

Select from list box

Department

Defines the department code for the discount. Only available for the posting rhythm: internal split and separate posting.

Note: The night audit will stop if no department code is assigned.

Select from list box

Recalculate promotions for the whole stay

Defines if the prices and promotions are always recalculated for the entire stay even if just part of the reservation is changed. This is required to ensure that all promotions are recalculated with the new information for length of stay, total price or spread amount evenly over days.

Note: This option is automatically selected when the parameter Calculate Rate Promotions is activated for the first time.

Check: YES

Blank: NO

Warning for history days

Defines if a warning message is displayed when editing the reservation. If there are promotions before or after the recalculation and there are history days or days with daily postings made in advance, then the following warning is displayed:

'Promotions of 'XX' cannot be recalculated for history days and for days with postings. Please adjust postings manually after saving reservation.'

Note: The message is displayed only once upon reservation edit, even if several changes are made.

Check: YES

Blank: NO

Hourly Rates

Defines if hourly rates are used. On the rate query hourly rates can be defined allowing always offering a better rate than the competitor

Check: YES

Blank: NO

Calculate day type rates

Defines if day type rates are used. With day type rates, the amount of one rate code can differ depending on the type of day, for example selling a rate at smaller amount if the demand is low or raising the rate if the demand is high. If activated, day types and day type schemes can be configured and assigned to rates under More tab when editing rate codes.

Check: YES

Blank: NO

Day type rates turn to manual on save automatically

Only available if day type rates are used. Defines if rates for which the rate amount changes depending on the day type configuration will be flagged as manual rates automatically.

Check: YES

Blank: NO

Average day type rate amount for the stay

Defines if the average calculated day type rate amount is used per day.

Check: YES

Blank: NO

Apply first day price to all days in case day type is attached

Defines if the day price on arrival is applied to each day of the stay.

Check: YES

Blank: NO

Number of Adults on Flexible Type Setup

Defines the default number of adults that can be configured on the Day Types/Schema Values on the flexible type setup. The default number of adults can be set to 4,6,8,10 or 12 adults.

Select from list box

Day type Calendar per Hotel Segment

Defines if day type calculation rules can be defined per hotel segment.

Check: YES

Blank: NO

Rate Availability Levels

Enable Rate Availability Levels

Defines if availability levels can be configured under Rate Management → Availability Levels. Availability Levels are then linked to rate codes allowing offering a best available rate for each length of stay and day of arrival and optimizing the revenue of the property. This functionality can be used manually or with the Hurdle Rates XML Interface and the Best Available Rate (BAR) module of the IDeaS System.

Check: YES

Blank: NO

Favourite Rates

Enable favourite rates functionality

Defines if favourite rates functionality is active. A rate code can defined to be included in the Favourite group of rates. This group can be set as the default group of rates to be displayed on the rate query.

Check: YES

Blank: NO

Rate Levels (Rate Plan Group)

Enable Rate Levels

Defines if rate level functionality is active. Rate levels allow rates to be grouped into buckets. Rate availability is then calculated also by level

Offers ability to link several rates to one level. These rate levels are then available in rate availability, adding a restriction to a group applies to automatically to all linked rate codes.

Rate Levels have been implemented with the ability to link several rates to one level with the following handling:

Check: YES

Blank: NO

Suppress Rates

Defines if the option to suppress a rate code is active. A rate code which is marked as suppressed can only be viewed by users assigned the user right View Suppress Rates.

Check: YES

Blank: NO

Enter Children by their ages

Defines if the rate is calculated based on the child's age and not on the age category.

Check: YES

Blank: NO

Apply rate linkage from master company accounts

Defines if the rates from the master company accounts are also linked to sub-accounts.

Check: YES

Blank: NO

Default to Walk in on Rate Query if Arrival Date

Defines if the option walk in on the rate query scope (Ctrl +R) is selected by default when the arrival date equals today's date.

If selected and a reservation is made and checked in via the rate query then it will be classified as a walk in.

Check: YES

Blank: NO

Global Rounding

Enable global rounding

Defines if global rounding rules are active for local currency rates. The rounding is always applied to the final amount, after all possible add-to-rate packages, promotions or base rates are calculated.

Check: YES

Blank: NO

Rule

Defines the rounding rule, the available rounding rules are:

  • Nearest - 5 and above are rounded up, below 5 they are rounded down
    100.50 rounded to the nearest value rounds up to 101.00
    100.49 rounded to the nearest value rounds down to 100.00

  • Up - 100.49 rounded up to next highest value is 101.00

  • Down - 100.50 rounded down to next lowest value is 100.00

Select from list box

Digits

Defines how the calculated rate amount is rounded:

  • Tenths - 107.81 rounded to the nearest tenth is 107.80

  • Ones - 107.81 rounded to the nearest ones is 108.00

  • Tens - 107.81 rounded to the nearest tens is 110.00

Select from list box

Apartment Rental Billing

Defines if apartment rental billing is active.

Check: YES

Blank: NO

A/R Account type for individuals

Defines the default accounts receivable account type to be used for individuals.

Select from list box

A/R Account type for companies

Defines the default accounts receivable account type to be used for companies.

Select from list box

Payment department

Defines the default payment department.

Select from list box

Folio style

Defines the default folio style.

Select from list box

Daily Revenue Reversal Posting

Defines the daily revenue reversal posting department code used to balance the daily revenue posting needs to be balanced.

Select from list box

Proforma Invoice

Defines if a proforma invoice can be issued.

Check: YES

Blank: NO


Global Settings Policies 6 Tab

Policies 6 Tab

The options on the Policies 6 tab are used to configure the policy rule settings for Deposits, Cancellations, No-shows, Early Arrival and Late Departures.

Field | Definition | Legal Values
Action | Do nothing - policy rule is not active. Ask - a confirmation message is displayed before applying the policy rule. (Not available for no-show policy) Automatic - the policy rule is automatically applied. | Select from list box.
Disable deposit for existing reservations | Defines if the deposit policy should be disabled for existing reservations. | Check: YES Blank: NO
Department code | Defines the department code that should be used for posting. | Select from list box.
Posting Text (empty=default) | Defines the posting text that will be used for postings; if left empty the default folio text will apply. | Up to 60 alphanumeric characters.
Financial account group | Defines the financial account group that is used for the creation of the account. | Select from list box.
Early Arrival Buffer Time (mins) | Defines the number of minutes grace time before the calculated early arrival fee is applied. |
Late Departure Buffer Time (mins) | Defines in minutes the time buffer for the calculation of a late departure fee applies |

Note: A financial account group with the option Autonumber selected has to be defined for cancellation and no show fees.

Note: Deposit functionality is part of the Suite8 feature list.


Global Settings Luggage 7 Tab

Luggage 7 Tab (File name, TOC Entry and heading changed)

The options on the Luggage 7 tab are used to configure luggage handling.

If the luggage label functionality is activated, a new menu option will be available on the Miscellaneous drop-down menu called Luggage. Depending on the configuration the user may also be prompted with the luggage label screen at check in or check out.

Field | Definition | Legal Values
Luggage label functionality ON/OFF | Defines if luggage label functionality is used. | Check: YES Blank: NO
Accept numeric characters only | Defines if only numeric characters are accepted. | Check: YES Blank: NO
Auto numbering | Defines if the luggage numbering should be allocated automatically. | Check: YES Blank: NO
Allow reprint | Defines if labels can be reprinted. | Check: YES Blank: NO
Allow deleting printed items | Defines if printed labels can be deleted. | Check: YES Blank: NO
Allow deleting not printed items | Defines if not printed items can be deleted. | Check: YES Blank: NO
Allow modification of label text (number) | Defines if label text or numbers can be modified. | Check: YES Blank: NO
Allow editing | Defines if labels can be edited. | Check: YES Blank: NO
Allow empty location | Defines if the luggage location can be blank. | Check: YES Blank: NO
Check In |  |
Pop up Luggage List | Defines if the luggage list should be displayed at check in. | Select option button.
Pop up Luggage Entry | Defines if the luggage entry screen should be displayed at check in. | Select option button.
None | Defines that there will be no action regarding luggage upon check in. | Select option button.
Check Out |  |
Pop up Luggage List | Defines if the luggage list should be displayed during check out. | Select option button.
Automatic pick up | Defines if the luggage should be marked for pick up automatically. | Select option button.
Ask if pick up all | Defines if a confirmation message is displayed for luggage pick up during check out. | Select option button.
Ask if pick up all and display list if not | Defines if a confirmation message is displayed for luggage pick up during check out and if the question is answered with No, to display the luggage list. | Select option button.
None | Defines that there will be no action regarding luggage upon check out. | Select option button.
Luggage Report | Defines the report to be used for luggage labels. | Select from list box.


Global Settings - Suite8 Central

This option is used to configure the basic information and parameters for Suite8 Central and is accessible via the Global Settings section of the configuration menu.

See: Profile match setup

Suite8 Central 1 Tab

CRS 2 Tab


Global Settings Suite8 Central 1 Tab

Suite8 Central 1 Tab

The options on the Suite8 Central 1 tab are used to configure the basic information and parameters for Suite8 Central, the options available are dependant upon whether this is the master hotel or a partner hotel.

Suite8 Central 1 Tab - Partner Hotel

Field

Definition

Legal Values

Html directory for web services

Defines where on the xml interface the html files are located (path on xml interface). Each hotel needs to enter the path to which the html files will be copied to be available for view on the master and other partner hotels.

Enter the path

Code of the hotel in primary DB

Defines the code of the partner hotel in the master database table. This needs to be configured on each hotel with its own hotel code.

Enter the hotel code

This hotel is primary

Indicates the master hotel. This is only defined on the master hotel

Check: YES

Blank: NO

Configure partner hotels

Press this button to view the partner hotels configuration under Configuration → Miscellaneous → Partner Hotels.

Profile merge rules

Press this button to view the profile merge rules defined under Configuration → Miscellaneous → Profile Merge Setup.

Own xml interface url

The URL address of the own property is required in order to be able to clear all cached global settings in IIS (Internet Information Services Manager).

The cache can be cleared from the CRS Administration Console by selecting Reset webserver cache.

URL

The URL address of the XML Interface of the property.

Alternate URL

Alternative address for the XML Interface of the property.

User

The user name.

Password

The password.

Swap URL's

May be used to swap the URL and the Alternate URL addresses.

Profile synchronization

Upload

Max. match limit

Used for automatic Upload. Defines the max number of points for the match limit. For example if a profile is created by ignoring all messages this will check for each upload the profile again for possible duplicates.

 Enter a value

Min. upload limit

Defines the minimum number of points for the match upload.

 Enter a value

Linked profile upload maximum distance

Defines the maximum link level for uploading linked profiles of already synchronised profiles (with global id).

If the level is set to 0, linked profiles of the profile are not uploaded or downloaded.

If the level is set to 1, linked profiles of the synchronised profile are uploaded/ downloaded (1level link)

If the level is set to 2, linked profiles of the linked profile from the synchronised profile are uploaded/downloaded (2nd level link)

If the level is set to 3, linked profiles of the linked profiles and their linked profiles are uploaded/downloaded (3rd level link) and so forth

 Enter a value

Linked profile download maximum distance

Defines the link level for downloading linked profiles of already synchronised profiles. See above for the values which can be set.

 Enter a value

Third party profile search

 Defines if third party profile search is used.

Check: YES

Blank: NO

Interface code

 Defines the interface code for the third party search.

Enter the code

Timeout

Extended

Select this option to define a separate Time Out in seconds for each of the following actions performed via XML Interface: Resolve- Connect- Send- Receive.

Timeout (sec)

The global time out used if the xml is not responding.

Select from list box

Synchronization employee

Defines the user for automatic synchronization.

Disable automatic profile merge

Defines if a profile will not automatically be merged locally if it was merged manually remotely.

Check: YES

Blank: NO

Send reservation confirmation email

Defines if an email confirmation letter is send to the guest when a remote reservation is made.

Show confirmation screen if email has been sent

Defines if a confirmation screen is displayed once the email has been sent.

Task and activity synchronization

Defines if Task and Activities are synchronised.

Upload statistics currency

Upload statistics currency.

Contract synchronization

Defines if contracts are synchronized.

Check: YES

Blank: NO

Central bonus point management

Defines if bonus points are managed centrally.

Check: YES

Blank: NO

Upload earned points during night audit

 Defines if bonus points are uploaded during night audit.

Check: YES

Blank: NO

Download products from central

 Defines if products are downloaded from central.

Check: YES

Blank: NO

Upload locally changed profiles automatically

Locally changed profiles will be uploaded during night audit. Only available at partner hotels. If Fidelio Server is running, this setting does not need to be activated.

Check: YES

Blank: NO

Perform automatic profile synchronization during night audit

Locally changed profiles will be synchronized automatically during night audit. If Fidelio Server is running, this setting does not need to be activated.

Check: YES

Blank: NO

Upload statistics to the master hotel

Needs to be activated for statistic upload to the maser. Statistics are uploaded to the master during Night audit. Records processed are marked with Shis_imported = 1 in the history table SHIS.

Statistic initialization needs to be run from the developer maintenance screen.

Currently SMAN, SHIS and SRPD are transferred completely

Check: YES

Blank: NO

Remote Match Check before inserting to database

Remote profiles will be checked for possible duplicates in the local database before inserting

Check: YES

Blank: NO

Allow profile lookup in non primary hotels

Defines if profile lookup can be done in other connected hotels not only at the master. Only possible for hotels where Profile look up is activated under Partner Hotels.

Check: YES

Blank: NO

Close upload log screen when finished

The screen popping up upon upload will be closed automatically. Needs to be set if Perform automatic profile synchronization during night audit is activated

Check: YES

Blank: NO

Search remote on profiles grid

For each profile query, remote search is activated. Slows down the system, but can be deactivated on the customer profiles navigator by selecting the field Disable remote search. Only available at partner hotels.

Check: YES

Blank: NO

Coloured remote profiles

Defines the colour in which remote profiles will display

Select the colour for the remote profile

Display Remote HTML automatically

The remote html file will be displayed automatically.

Check: YES

Blank: NO

Central profile initialization

Defines if profiles match between master and remote hotels will be used. Enables the profile match console on customer profiles

Check: YES

Blank: NO

Display profile match numbers below matching limit

Display profiles found with less points than defined on the Limit field of the Profile Upload Qualifier. Only available at partner hotels. Should be activated

Check: YES

Blank: NO

Refresh profile search behind match console

Defines if the profile search on the profile navigator will be refreshed (updated) if the match console is opened

Check: YES

Blank: NO

String similarity percentage

Defines the difference allowed to be still considered as similar string. It is used for profile merge to identify if two strings are similar or not. Higher value means more differences are allowed. 0 means strings must exactly match. We recommend a value of 20 - 25.

To determine the percentage of similarity, the total characters of the longest string are taken and divided by the sum of the number of keystrokes needed to make the strings equal times 100.

For example the field Address street 1 can be filled with ‘Green st.’ ‘Green street’ or 'Green st’. In this case the longest string without spaces and points is 11 characters the number of keystrokes needed to match the longest string is 4. The percentage in this case would be 36.3636 ((4 *100) / 11).

String similarity percentage guarantees a better profile match as the 3 different ways of spelling 'street' are excluded.

Note: The following characters will be ignored: `¬Š!"£$%^&*()_-+=[]{};:'@#~,.<>/?\| and space

Check: YES

Blank: NO

Upload match rule

The profile merge rule setup for the upload

Select from list box

Server profile match rule

The profile merge rule setup for remote profiles. Only available at the master hotel.

Select from list box

Delay in batch processes (ms)

Defines the delay for batch process in milliseconds. When initializing the first time, the server is busy with the processes therefore we recommend to set a delay for the batch processes.

Enter a value

Recommended delay is 3000

Number of Profiles in one batch between delays

Defines the number of profiles included in one batch.

Enter a value

Maximum number of profile sync retry after error

Enter a value

Recalculate profile points after edit

If activated then the points will be recalculated after editing the profile

Check: YES

Blank: NO

Perform automatic profile merges for profile synchronization

Defines if profiles will be merged automatically upon profile synchronization.

Check: YES

Blank: NO

Remote reservation search on reservation navigator

Defines if remote reservation search is enabled on the reservation navigator

Check: YES

Blank: NO

Central correspondence lookup

Defines if central correspondence lookup is enabled in CRS installations.

Check: YES

Blank: NO

Merge profiles with different internal category

Defines if profiles can be merged when using a different internal category, such as Individual or Company

Check: YES

Blank: NO


Global Settings CRS 2 Tab

CRS 2 Tab

The options on the CRS 2 tab are used to configure the basic information and parameters for the CRS Role.

Suite8 Central CRS 2 Tab

Field

Definition

Legal Values

CRS Role

 Defines the CRS role:

  • None

  • Partner

  • Direct Partner

  • Mirror

  • Central

Select the type of CRS Role.

Logging

Defines if Log file recording is activated

Check: YES

Blank: NO

Maximum size for log MB

The maximum size of the log file can be entered (byte), if 0 is entered the size is not limited

Enter a value.

0=unlimited

Truncate log entries Byte

Defines if log entries are truncated after a size, defined in byte. 0 defines that there is no truncation

Enter a value

0=no truncation

Log directory (empty=default)

The path of the log directory can be entered

Enter the path

Show error on log write failure

Defines if an error is prompted when the recording in the log file fails

Check: YES

Blank: NO

Ignore client name in log file name

Defines if the client name is not indicated when prompting the error

Check: YES

Blank: NO

Accept remote configuration control request

If activated, it is allowed changing the configuration the other side of the CRS

Check: YES

Blank: NO

Global settings synchronization

If activated, the Global Settings are synchronized during CRS configuration synchronization.

Check: YES

Blank: NO

Sync configuration immediately after change

The Configuration is synchronized immediately after users close the configuration screen. If activated, users need to wait until synchronization is completed from their computer. If not activated, the synchronization is performed in the background by a scheduled process in Fidelio Server

Check: YES

Blank: NO

Remote room availability request before saving reservations

Before saving reservations, the CRS verifies if the selected room is available on the other side of the CRS. This is necessary because reservations are synchronized in the background with a regular time interval. As a result, it may happen that some reservation booked for the same room on the other side is not synchronized yet. This setting avoids such conflicting room assignments by checking over the network and showing a message when necessary. Saving a reservation is not possible in such a situation. This setting produces a small network communication delay for the user when saving a reservation. Only if changes affect room assignment during the stay. For additional safety, this availability request also writes a room lock on the other CRS side temporarily, until the reservation is saved locally.

The CRS can be configured on the other side to check for these CRS locks before saving reservations there. This is controlled by the next flag: Remote room lock check locally on the other CRS side.

Using these two settings in pairs (on opposite CRS sides) makes sure that no two reservations can be booked for the same room. This additional locking is necessary only to ensure that the room cannot get booked on the other side between the very short time interval of checking availability over the network, and saving the reservation locally. Locks get deleted automatically after the reservation is synchronized. It may happen that a room gets locked, but the reservation does not get synchronized due to network failure for a longer time. Room locks have a maximum lifespan of 60 minutes. They get automatically deleted after that. Deleting these locks for existing but not synchronized reservations is not a problem, because the reservation is already saved, and remote availability requests will signal if there is a conflict. Locks also reduce the amount of unnecessary availability requests over the network, because they show which rooms are occupied by not yet synchronized reservations on the other CRS side. This is the reason for the relatively long 60 minutes lifespan. All record locks can be manually removed from the CRS Administration dialog.

Check: YES

Blank: NO

Remote room lock check locally

This flag controls if room locks created by the other CRS side are checked before saving a reservation locally. For more details, please refer to above mentioned explanation for ’Remote room availability request before saving reservations’.

Check: YES

Blank: NO

Fidelio server syncs items x days in the past

Automatic CRS Item synchronization is completed for the number of days in the past defined. This is used for reservations but also by the CRS Console dialog when selecting ‘Future and limited history’.

The CRS process is faster when using a less days. The Central Reservation synchronization has to run constantly on Fidelio Server. If there is a network failure longer than the specified days, some reservations may not get automatically synchronized, since they get too old, however, it is possible synchronizing them manually from the CRS Console dialog.

Enter a value

Fidelio server syncs items created after this date

Items created before the entered date are not synchronized, except if the flag: ‘History only’ or ‘All’ is selected on the CRS Console dialog. This is used mainly for installation or testing. Usually old records are initialized by SQL scripts and they do not increase the amount of work the CRS has to process.

Enter a date

Night audit updates noshow reservations even if not owned

This setting is used to prevent night audit failure if some no-show reservations are ‘owned’ by the other side of the CRS (Mirror). With this it is not necessary requesting the ownership manually and night audit can run unattended, however, with the risk of not synchronizing reservation data while running night audit.

Check: YES

Blank: NO

Confirmation letter transfer

Defines if Confirmation Letters are transferred

Check: YES

Blank: NO

Reservation traces transfer

Defines if Traces linked to reservations are transferred

Check: YES

Blank: NO

Calendar event transfer

Defines if Calendar Events are transferred

Check: YES

Blank: NO

Confirmation number prefix

Defines the Prefix on the confirmation number

Enter a value

Verify

Click the Verify button to check if the defined Prefix is valid

Click Verify button

Continue on central data extract error

Defines if the process is continued even if the data extraction prompted an error

Direct partner (only this option) and mirror

not partner

Reservation Cancel

Only if the CRS Role is set to Mirror.

Post cancellation fee

Defines if a cancellation fee is posted

Check: YES

Blank: NO

Delete traces

Defines if Traces are deleted

Check: YES

Blank: NO

Continue if guest has non zero balance

Defines if the traces are deleted, even if the balance is not zero

Check: YES

Blank: NO

Continue if guest has zero balance

Defines if the traces are deleted if the balance results in zero

Check: YES

Blank: NO


Miscellaneous

The Miscellaneous menu offers a variety of functions that support the system such as defining the global settings, currencies and workstation locations.

Double-click on Miscellaneous in the Fidelio Suite8 Configuration main menu to display the miscellaneous options.

Miscellaneous Options

Option | Definition
Automatic Traces
Event Management | Used to define automatic traces for event management. Automatic traces can be used to create tasks or traces for bookings based on certain conditions such as creation or update of records.
Profiles | Used to define automatic traces for profiles.
Reservations | Used to define automatic traces for reservations.
Types | Used to define automatic trace types.
Backup Configuration | Used to define table categories to be backed up.
Colours | Defines the colours which are available for selection in various options throughout the system.
Credit Card Readers | Used to configure the credit card readers attached to a workstation. (Only used with an EFT Interface.)
DB resource groups | Used to define and assign database resource groups in the Oracle Enterprise Edition. Not used in the standard Fidelio Suite8 Edition.
Default Queries for Internal Editor | Used to configure queries per section role, allowing users familiar with the Fidelio Suite8 table structure to generate global queries which will be available for selection on each report created with the Internal Editor in this section role.
Document Types | Used to configure document groups of document types that can be scanned or linked as attachments for telephone book, reservations and profiles.
Easy Letter |
Easy Letter Departments | Used to configure easy letter departments which enables each department to group their easy letter templates and have a better overview when composing easy letters.
Easy Letter Templates | Used to create text blocks using the Internal Editor.
Export to Outlook |
Folders | Defines the folders and operations in order to export information from Fidelio Suite8 to MS Outlook.
Settings | Defines the address and communication type mappings to MS Outlook folders.
External Applications | Defines the external applications that can be called from within the Fidelio Suite8 user application.
Feature List | Displays a list of the available features for the Small Business Edition. Up to eight features can be activated.
Floor Plan | Used to design a graphical floor plan.
FTP Account Settings | Used to define the FTP account settings.
Help Files | Defines the help file (CHM) to be used for on-line help.
Interface Attributes | Defines general interface rights and the rights for the key card interface.
Interface Dept. Code - Currency Links | Used to configure the department codes sent to the interface in a currency other than local.
Interface Rights | Lists all installed interfaces that have a sub-menu for rights configuration of rooms or extensions.
Interface Room Maintenance Types | Used to configure the room maintenance tasks which can be added or resolved through the telephone interface.
Interface Room Status | Used to configure the room status changes passed from the interface.
Key Rights | Used to configure rights for the installed key card system.
Logbook Types | Defines the logbook entry types, such as internal or hand over.
Lost & Found |
Action Categories | Used to configure lost & found action categories.
Groups | Defines the groups for the lost & found items.
Mailing |
List of Fields | Used to define a list of fields that will be used for the mailing query results
Relations | Used to define relations which then allow the user to combine fields and information from different views.
Translation | Used to translate the mailing field names, view names and pre-defined values linked to fields.
Views & Fields | Defines all the necessary views and tables to use the Fidelio Suite8 mailing functionality.
Maintenance Types | Defines the different repair actions required, such as Light not working or TV out of order.
Manual Statistic Types | Used to configure the different manual statistic types.
Partner Hotels | Used to configure the partner and master hotel connections for Suite8 Central.
Print Jobs | Used to enter a description of the available print jobs.
Profile Match Point Setup | Used to define match sets for profiles. Profile match sets are required for duplication check, the web booking engine: Fidelio Suite8 home page, the V8 Online Interface and Suite8 Central functionality.
Profile Merge Setup | Defines the various profile merge setups.
Interface profile merge rule sets | Used to set interface profile merge rules.
Local Profile Merge Setup | Used to define local profile merge setup.
Remote profile check and resync setup | Used to define remote profile check and resync setup.
Remote Profile Merge Setup | Used to define profile merge setup.
Public Places | Used to define the public places used in the maintenance module.
Questionnaire | Used to configure questionnaire forms for guest surveys and guest comments.
Question/ answers | Used for the definition of pre-configured question and answers.
Regular Expressions | Used for configuring regular expressions. Regular expressions can be used for validation of correct entry of communication methods, such as an email address, phone or IP number.
Report Security Level | Used to define report security levels for reports and user permission levels for users.
Report Translation | Used to translate static text on reports.
Scheduled Tasks | Used to configure scheduled tasks for exporting reports, html files or schedule automatic back office export.
Simple Custom Text |
Default Email Subjects | Defines default email subjects.
Email Body Default | Defines default email body text per language.
Folio AR Supplement | Defines customized accounts receivable folio supplement text per language
Folio Supplement | Defines customized folio supplement text per language.
Voice Mail Notification Text | Defines voice mail notification text per language.
SQL Hints | Used to activate SQL hints.
Terminals & Printers | Defines the location of every workstation in the hotel. Printer Setup allows you to assign a specific printer for each printing operation.
Text Templates | Text templates may be created and used where the same text is required often or where the same basic text can be used and minor adjustments made.
ToWord DLLs | Defines the external DLL's which can return string values for numeric values.
Translation Update | Defines the languages and the FTP connection for the translation download and viewing the status of the import and the last update.
Virtual Number Setup | Used to assign new or edit existing virtual number pools.


Automatic Traces Event Management

Event Management Automatic Traces

This option is used to define automatic traces for event management and is accessible via the Miscellaneous section of the configuration menu.

Automatic traces can be used to create tasks or traces for bookings based on certain conditions such as creation or update of records. For example, create a task/trace in 2 weeks time for the account manager if the credit status of a company changes to restricted or if the conference status changes.

An automatic trace will not be created if the booking date is less than the number of days defined, for example, if we have an auto trace that defines that 3 days before arrival a trace should be created, then no trace will be created for a booking entered with tomorrows date.

The primary phone communication is completed automatically when the company and contact have been entered; the phone number of the booking contact takes priority over the phone number of the entered company/contact.

Automatic traces can be copied; however the Type and Purpose of the automatic trace must be completed on the new record.

Automatic Traces dialog box

Field | Definition | Legal Values
Type | Defines the trace type to be used for the creation of the automatic trace. | Select from list box.
Purpose | Description of the purpose of the automatic trace. | Up to 60 alphanumeric characters.
When create new record | Defines if an automatic trace should be created when a new record is created. | Check: Yes Blank: No
When update field | Defines if an automatic trace should be created when an existing record is being updated. | Check: Yes Blank: No
In | Defines for which fields the creation of an automatic trace should be created when updating an existing record. Multiple fields may be selected. | Select from list box.
For Manager | Defines the manager for whom the automatic trace will be created. | Select from list box.
Date Calc. for new record | Defines when to calculate the date of the automatic trace for a new record. | Select from list box.
Days | Defines the number of days that should be taken for the calculation. Based on the Date Calc. for new record selected plus or minus the entered number of days. | Up to 4 digits.
Date Calc. for update record | Defines when to calculate the date of the automatic trace for an updated record. | Select from list box.
Days | Defines the number of days that should be taken for the calculation. Based on the Date Calc. for updated record selected plus or minus the entered number of days. | Up to 4 digits.
Condition | Defines the conditions that should be applied. Each condition consists of the condition, an operator, a value and if there is more than one condition a logical operator. | Select from list box.
(Operator) | Select an operator such as, is equal to, is less than or is an empty field. | Select from list box
(Value) | Select from the valid options. The choices depend on the type of condition selected. | Select from list box.
(Logical operator) | Specifies the logical operator for the next connection. AND – the first condition and the next condition must both be true. OR – either the first or the second condition must be true. BLANK – no logical operator selected. | Select from list box.

Automatic Trace Example - to create an automatic trace with the type 'Follow Up' for the conference manager allocated in the booking, two days before the entered arrival date, but only if the newly created booking has a tentative status.

Conference and Rooms Deposit Example - to create an automatic trace with the type 'Deposit Check' for the conference manager allocated in the booking with a trace date equal to the deposit due date. This trace has also been defined so that if the user updates the due date or the paid field of this deposit then the trace due date is updated to 5 days before the original deposit due date.

  • Automatic trace event management configuration is controlled by the user rights View, Insert, Edit, Translate and Delete under Setup → Configuration → Users → User Definition → Rights → Configuration → Miscellaneous → Automatic Traces → Event Management.

Note: Before the automatic traces can be defined, trace types such as, Follow Up, Decision Date and Check Details have to be defined.


Automatic Trace - Maintenance / Guest Service Tasks

This option is used to define automatic traces for maintenance and guest service tasks and is accessible via the Miscellaneous section of the configuration menu.

Automatic traces can be used to create tasks based on certain conditions such as creation or update of records. For example, when a room has been occupied X number of nights - a maintenance task is created for Housekeeping to turn around the mattress.

An auto trace will not be created if the conditions are not met, for example if we have an auto trace that defines that the task should be created 14 days before the anniversary date, then no trace will be created for a profile entered today with an anniversary date of tomorrow.

Automatic Maintenance / Guest Service Tasks dialog box

Field

Definition

Legal Values

Location Type

Select the location type of the task:

  • Room

  • Function Space

  • Location

  • Public Place

Select from list box.

Maintenance / Guest Service Type

Defines the task type to be used for the creation of the automatic task.

Select from list box.

Origin

The origin for tasks may be a department with the hotel or guest generated. The origin 'Automatic task' can be assigned for tasks which are created automatically.

Select from list box.

Maintenance / Guest Service Note

An additional description about the task can be entered in this box.

Resp. Employee

Defines the employee for whom the automatic task will be created.

Select from list box.

Condition

Defines the conditions for creating the automatic task.

Inactive

Defines if the automatic trace is active or not.

Check: Yes

Blank: No

Automatic Maintenance Task Example - to create an automatic maintenance task for 'Carpet Cleaning' for public places where the last time the carpet was cleaned was more than 100 days ago.

  • Automatic task configuration is controlled per task by the user rights View, Insert, Edit, Translate and Delete under Setup → Configuration → Users → User Definition → Rights → Configuration → Hotel Maintenance → Maintenance Edit → General.


Automatic Traces Profiles

This option is used to define automatic traces for profiles and is accessible via the Miscellaneous section of the configuration menu.

Automatic traces can be used to create tasks or traces for profiles based on certain conditions such as creation or update of records. For example, create a task for individual profiles 14 days before the wedding anniversary date recorded in the profile.

An auto trace will not be created if the conditions are not met, for example if we have an auto trace that defines that the trace should be created 14 days before the anniversary date, then no trace will be created for a profile entered today with an anniversary date of tomorrow.

Tasks can be created for all marketing information, birthday, wedding day, rate code and credit status for the logged in manager, the sales manager or a specified manager. The primary phone communication is completed automatically in the task.

Automatic traces can be copied; however the Type and Purpose of the automatic trace must be completed on the new record.

Automatic Traces dialog box

Field | Definition | Legal Values
Traces For | Defines the profile type that the trace will be created for. | Select from list box.
Type | Defines the trace type to be used for the creation of the automatic trace. | Select from list box
Purpose | Description of the purpose of the automatic trace. | Up to 60 alphanumeric characters
When create new record | Defines if an automatic trace should be created when a new record is created. | Check: Yes Blank: No
When update field | Defines if an automatic trace should be created when an existing record is being updated. | Check: Yes Blank: No
In | Defines for which fields the creation of an automatic trace should be created when updating an existing record. Multiple fields may be selected. | Select from list box.
For Manager | Defines the manager for whom the automatic trace will be created. | Select from list box
Date Calc. for new record | Defines when to calculate the date of the automatic trace for a new record. | Select from list box.
Days | Defines the number of days that should be taken for the calculation. Based on the Date Calc. for new record selected plus or minus the entered number of days. | Up to 4 digits.
Date Calc. for update record | Defines when to calculate the date of the automatic trace for an updated record. | Select from list box.
Days | Defines the number of days that should be taken for the calculation. Based on the Date Calc. for updated record selected plus or minus the entered number of days. | Up to 4 digits.
Condition | Defines the conditions that should be applied. Each condition consists of the condition, an operator, a value and if there is more than one condition a logical operator. | Select from list box.
(Operator) | Select an operator such as, is equal to, is less than or is an empty field. | Select from list box.
(Value) | Select from the valid options. The choices depend on the type of condition selected: | Select from list box.
(Logical operator) | Specifies the logical operator for the next connection. AND – the first condition and the next condition must both be true. OR – either the first or the second condition must be true. BLANK – no logical operator selected. | Select from list box.

Automatic Trace Example - to create an automatic trace with the type 'Anniversary' for the sales manager, 7 days before the wedding day defined in an individual profile. The trace will be created both for newly created records and updated records.

  • Automatic trace profile configuration is controlled by the user rights View, Insert, Edit, Translate and Delete under Setup → Configuration → Users → User Definition → Rights → Configuration → Miscellaneous → Automatic Traces → Profiles.

Note: Before the automatic traces can be defined, trace types such as, Follow Up, Decision Date and Check Details have to be defined.


Reservations

This option is used to define automatic traces for individual, group and block reservations and is accessible via the Miscellaneous section of the configuration menu.

Automatic traces can be used to create tasks or traces for reservations based on certain conditions such as creation or update of records. For example changing the rate code on a reservation where the arrival or departure dates match certain conditions or for reservations with a specific VIP code.

An automatic trace will not be created if the conditions are not met, for example if we have an auto trace that defines that the trace should be created 14 days before the arrival date, then no trace will be created for a reservation entered today with an arrival date of tomorrow.

Automatic traces can be copied; however the Type and Purpose of the automatic trace must be completed on the new record.

Automatic Traces dialog box

Field | Definition | Legal Values
Traces For | Defines the reservation type, individual, group or block that the trace will be created for. | Select from list box.
Type | Defines the trace type to be used for the creation of the automatic trace. | Select from list box
Purpose | Description of the purpose of the automatic trace. | Up to 60 alphanumeric characters
When create new record | Defines if an automatic trace should be created when a new record is created. | Check: Yes Blank: No
When update field(s) | Defines if an automatic trace should be created when an existing record is being updated. | Check: Yes Blank: No
In | Defines for which fields the creation of an automatic trace should be created when updating an existing record. Multiple fields may be selected. | Select from list box.
For Manager | Defines the manager for whom the automatic trace will be created. | Select from list box
Date Calc. for new record | Defines when to calculate the date of the automatic trace for a new record. | Select from list box.
Days | Defines the number of days that should be taken for the calculation. Based on the Date Calc. for new record selected plus or minus the entered number of days. | Up to 4 digits.
Date Calc. for update record | Defines when to calculate the date of the automatic trace for an updated record. | Select from list box.
Days | Defines the number of days that should be taken for the calculation. Based on the Date Calc. for updated record selected plus or minus the entered number of days. | Up to 4 digits.
Condition | Defines the conditions that should be applied. Each condition consists of the condition, an operator, a value and if there is more than one condition a logical operator. | Select from list box.
(Operator) | Select an operator such as, is equal to, is less than or is an empty field. | Select from list box.
(Value) | Select from the valid options. The choices depend on the type of condition selected: | Select from list box.
SD (System Date) | This option can be used to set a condition using the system date in conjunction with the Arrival date or Departure date. For example, setting a condition where the arrival date is equal to or larger than the system date would display future reservations. | Check: Yes Blank: No
(Logical operator) | Specifies the logical operator for the next connection. AND – the first condition and the next condition must both be true. OR – either the first or the second condition must be true. BLANK – no logical operator selected. | Select from list box.

  • Automatic trace reservation configuration is controlled by the user rights View, Insert, Edit, Translate and Delete under Setup → Configuration → Users → User Definition → Rights → Configuration → Miscellaneous → Automatic Traces → Reservations.


Automatic Traces - Types

This option is used to define the automatic trace types and is accessible via the Miscellaneous section of the configuration menu.

Trace Types dialog box

Field | Definition | Legal Values
Code (Required) | Code for the trace type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the trace type. | Up to 30 characters of text.
Inactive | Indicates if the trace type is active or not. | Blank: Active Check: Inactive

  • Automatic trace types configuration is controlled by the user rights View, Insert, Edit, Translate and Delete under Setup → Configuration → Users → User Definition → Rights → Configuration → Miscellaneous → Automatic Traces → Types.

Note: In Suite8 Central it is now possible to download activities from the master to the partner hotels; the activity types need to be matched and therefore have to be unique. Previously the same code could be used for tasks & activities and automatic trace types.


Backup Configuration

This option is used to define the tables to be backed up and is accessible via the Miscellaneous section of the configuration menu. The backup can be configured to run during night audit via the global setting or started manually via the option Tables Backup under Setup → Miscellaneous → System Maintenance → Database.

The following table categories can be backed up:

  • Billing History

  • Guest Checks

  • User Log

  • Correspondence

  • Cashier Closure

  • TI IFC Queue

  • TI Movement table

  • TI Key make log table

Backup Configuration dialog box

Field | Definition | Legal Values
Backup Category | Defines the category of tables to be backed up. | Select from list box.
Backup Type | Defines the backup type; select MOVE to move the table to the backup table space or DELETE to delete the table. | Select either MOVE or DELETE.
Older than | Defines that records older than the number of days configured will be moved or deleted. For example, running a backup on February 4th, 2009 with the number of days set to 365 will delete all records older than February 4th 2008. | Enter a number of days.
Delete from Backup Table | Defines if history is deleted from the back up table. | Check: YES Blank: NO
Older than | Defines that records older than the number of days configured will be deleted from the backup table. | Enter a number of days
Commit after .. processed records | Defines the number of records to be processed before a commit is sent. Recommended setting is 500 records or according to the size of the database. | Enter a number of records.
Delay after Commit ... milliseconds | Defines the delay in milliseconds after the commit. Recommended setting is 500 milliseconds or according to the size of the database. | Enter a number of milliseconds.
Inactive | Defines if the backup record is active or not. | Check: Inactive Blank: Active

Note: Backup functionality can only run in a live system. If the connection is different than the V8 live user, the backup is not initiated.

  • Backup functionality is controlled by the parameter Backup functionality under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • Backup Configuration functionality is controlled by the user rights View, New, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Backup → Configuration.


Barcode prefixes

This option is used to configure the special bar code prefixes required in all modules where barcode scanning is available. Vouchers and rebates can be redeemed with a barcode reader, scanning a bonus point or membership card opens the relevant screen in Suite8.

For example, if the barcode for the rebate codes starts with the prefix ‘V8REBATE’, followed by a numeric value, then this could be entered as regular expression in order to make sure, that the scanned barcode is identified and accepted as a rebate code:

Barcode Prefixes dialog box

Field

Definition

Legal Values

Name

The name of the barcode prefix.

Up to 30 alphanumeric characters.

Role

The role of the barcode; available roles are:

  • Voucher Handling

  • Loyalty Service

  • Rebate

  • Bonus Cards

  • Rebate Card

Select from list box.

Prefix / Regular expr.

Defines the prefix or a regular expression to match the bar code.

For example, ^ABC means that it should start from the letters ABC.

Up to 60 alphanumeric characters.

Test Regexp

Click this button to test the expression.

Note: If barcodes are only used for rebates and not for vouchers or bonus point cards, then it is sufficient to enter a generic regular expression, such as '.' in the Prefix / Regular Expr. field. This means that any barcode will be accepted and since no other module is used for barcode scanning, Suite8 automatically knows that scanned bar code belongs to a rebate code and searches for the correct rebate.


Colours

This option is used to define the colours which are available for selection in various options throughout the system and is accessible via the Miscellaneous section of the configuration menu.

Colours dialog box

Field | Definition | Legal Values
Name | Code assigned to the colour. | Up to 3 alphanumeric characters.
Description | Description of the colour. | Up to 30 characters of text.
Pick Colour | Defines the background colour. | Select from the colour palette.
Pick Font Col. | Defines the colour of the font. | Select from the colour palette.
Windows Code | Completed automatically with the windows code for the text and font colours. |


Custom sqls

This option is used to run or create custom SQL statements and is accessible via the Miscellaneous section of the configuration menu.

Note: This option should only be used by users who are familiar with the table structure of Fidelio Suite8 and are experienced in SQL language.

To enter statements a group needs to be defined and a role assigned to the SQL group.

All statements are listed when entering. Defined Custom SQL Statements can also be used in the advance query on Reservation, Profile and Room Search if the corresponding role is assigned.

If no custom SQL should be used on a search dialog box, the role has to be removed from the SQL group.

Custom SQL statements can be created for reservation search purposes. The custom queries are listed in the advanced query option in the reservation search navigator. Custom SQL queries can also be run in combination with other search criteria entered on the reservation navigator.

Custom SQL statements may be defined via:

  • Reservations → Reservation Navigator → Options button → Custom SQL (Reservation Queries only)

  • Profiles → Profile Navigator → Options button → Custom SQL Statements (Profiles Queries only)

  • Miscellaneous Custom SQL View (Only Custom SQL Grid Queries)

  • Setup → Miscellaneous → System Maintenance → Database → Custom SQL Statements (All queries)

  • Setup → Configuration → Miscellaneous → Custom sqls (All queries)

The Custom SQL definition consists of four configuration parts:

  • The SQL Text

  • Parameters for defining user input parameters

  • Columns for defining columns for the SQL View

  • Settings for defining an HTML file name and HTML id field

How to create a custom SQL group

  1. On the Configuration menu click Miscellaneous.

  2. Click Custom sqls to display the Custom SQL statements dialog box.

  3. Under Group click New or place the cursor in the SQL Statements panel and right-click to display the short-cut menu and select New Group.

The Custom SQL group name dialog box is displayed.

  4. In the Code box enter a code for the SQL group, up to five alphanumeric characters is allowed.

  5. In the Description box, enter the description of the SQL group.

  6. Click OK to save the SQL Group.

How to link a role to a custom SQL group

  1. On the Configuration menu click Miscellaneous.

  2. Click Custom sqls to display the Custom SQL statements dialog box.

  3. Select the required SQL Group from the SQL Statements panel on the left-hand side of the screen.

  4. Click the Role button.

  5. Select where in the application the statements from the selected group should be available: Profile search, Reservation search, Room search or on the Custom SQL grid.

  6. Click OK to save the SQL Group Role assignment.

Note: Each group role can only be assigned to single SQL group; if the group role is already assigned to a group then it is removed from that group when selected for a new group.

How to create a custom SQL statement

  1. Click Custom sqls to display the Custom SQL statements dialog box.

  2. Select the required SQL Statements group from the panel on the left-hand side of the screen and click New on lower section of the SQL panel to display the Custom SQL Statement dialog box.

  4. In the Code box enter a code for the SQL statement, for example Prof.

  5. In the Description box, enter the description of the SQL statement, for example Searching for profiles by selecting the No Mailing flag.

  6. In the SQL Statements panel enter the SQL statement, for example:

select xcms_id, xcms_name1, xcms_nomailing from xcms where xcms_nomailing like :xcms_nomailing||'%'

  7. Click OK, the custom SQL statement is listed in the SQL statements panel.

  8. Selecting the statement description displays the SQL statement in the SQL text panel in the lower right-hand side.

  9. If the SQL statement requires input from the user then this can be done via Parameters.

  10. Select the required SQL Statement and with the Parameters tab selected click New to display the SQL parameter dialog box.

  11. In the Parameter box enter the SQL parameter, for example xcms_nomailing (max 20 characters).

  12. In the Description box, enter the text which should appear when the user runs the SQL statement, for example No Mailing Flag (0=No 1=Yes).

  13. In the Type box, select the type of parameter, by default String is selected.

  14. Click OK to close the SQL parameter dialog box.

  15. To define columns on the SQL View select the Columns tab.

  16. Click the New button to display the column dialog box.

  17. In the Field Name box enter the field name.

  18. In the Display Name box enter the name to be displayed.

  19. Click Add button for selecting a field

  20. Select a field and press OK button

  21. Select the Settings tab for applying a HTML file and HTML ID field.

  22. Click Close button and apply the changes to close the Custom SQL statements screen.

Note: A Custom SQL group must be created before any custom SQL statements can be created.

Detailed below are some custom SQL query examples:

Reservations

  • Search for a calculated rate in the advance query of the reservation navigator

Custom SQL statement:

select yres_id from yres,ydet where ydet_id=yres_current_ydet_id and ydet_rateamount between :FromRateAmount and :ToRateAmount

Parameters:

FromRateAmount and ToRateAmount

When this query is run from the reservations navigator then a prompt screen is displayed asking you to complete the from rate amount and to rate amount> All reservations with a calculated rate within the amount range are listed.

Customer Profiles

  • Search for incorrect email address on customer profiles

Custom SQL statement:

select xcom.XCOM_XCMS_ID from xcom, xcmt where xcom.XCOM_XCMT_ID = xcmt.XCMT_ID and xcmt.XCMT_TYPE = 1 and xcom.XCOM_VALUE not like '%@%'

When run the above query will list all the customer profiles which have an email communication type which does not contain @ and is therefore incorrect.

Search for wrong email type on customer profiles

Custom SQL statement:

select xcom.XCOM_XCMS_ID from xcom, xcmt where xcom.XCOM_XCMT_ID = xcmt.XCMT_ID and xcmt.XCMT_TYPE <> 1 and xcom.XCOM_VALUE like '%@%'

When run the above query will list all the customer profiles which have a communication type which is not an email type but with an email address in it.

Room Blocking

  • Search for reservations with specific specials codes:

Custom SQL statement:

select yres_id from yres where exists (select 1 from yrlr,xpda where yrlr_yres_id=yres_id and yrlr_xpda_id=xpda_id and yrlr_xpac_id=18 and (upper(xpda_shortdesc) like upper(:SPECIAL1) or upper(xpda_shortdesc) like upper(:SPECIAL2)))

When this query is run then a prompt screen is displayed asking you to complete Special Code 1 and/or Special Code 2.


Dashboard html files

This option is used to import dashboard elements and is accessible via the Dashboard setup section of the configuration menu.

Dashboard elements can be easily combined into dashboard layouts which are then displayed in Suite8 mobile reports.

Mobile Dashboard reports are available within Suite8 Mobile Reporting for much easier implementation of custom mobile reports based on predefined Dashboard Elements.

The dashboard element HTML and QRY files are provided with the installation of Suite8 and are located in the HTML directory.

The dashboard elements can be sorted using the up and down buttons or listed in alphabetical order with the Sort By Name button.

How to import dashboard elements

  1. On the Configuration menu click Miscellaneous.

  2. Click Dashboard Setup and then select Dashboard html files.

A list of the dashboard elements already imported into Suite8 is displayed.

  3. Click New to display the Dashboard file dialog box.

  4. Click the [image] button next to the File Name.

  5. Locate the HTML directory, select the dashboard elements to be imported, and then click Open.

  6. Click OK to import the file.

Note: Dashboard elements can be added directly via drag & drop from Windows Explorer.

Note: A dashboard element can only be deleted if it is not in use.

  • The location of the HTML directory used to store the dashboard HTML and QRY files is defined under Setup → Configuration → Miscellaneous → Global Settings → Misc. Interface 3 tab.


User Defined Layout

This option is used to define per user, the dashboard layout and the elements to be included and is accessible via the Dashboard setup menu on the Miscellaneous section of the configuration menu.

  • The dashboards defined for the currently logged in user can be listed by clicking the Show Me button.

  • The dashboards defined for a specific user can be listed by selecting a User name and then clicking Search.

  • If there are multiple dashboards defined for a user, a default dashboard can be chosen, however, the required dashboard can also be selected via the Dashboard menu option.

  • The HTML templates for the dashboard elements need to be imported in to Suite8 before they can be selected for a dashboard layout.

How to define a user layout

  1. On the Configuration menu click Miscellaneous.

  2. Click Dashboard Setup and then select User Defined Layout.

A list of the defined dashboards for all users is displayed.

  3. Click New to display the new User Dashboard Setup dialog box.

  4. Complete the dashboard setup by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the dashboard setup screen, see the table below.

As each HTML file is selected it can be previewed by clicking the [image] button.

  5. Click OK to save the dashboard setup.

Dashboard Setup dialogue box

Field

Definition

Users

The name of the user for whom this dashboard is defined.

Name

Description of the dashboard, for example, Maintenance Dashboard or Standard Dashboard.

Display Type

Defines the layout of the HTML elements, possible dashboard layouts are:

  • Single - one HTML element which takes up the entire screen

  • Double - two HTML elements side by side

  • Quadruple - four HTML elements displayed in a square

Html File 1

Defines the first element of the dashboard; select from the list of available HTML screens.

Html File 2

Defines the second element of the dashboard; select from the list of available HTML screens.

Html File 3

Defines the third element of the dashboard; select from the list of available HTML screens.

Html File 4

Defines the fourth element of the dashboard; select from the list of available HTML screens.

Default

Defines if this dashboard setup is the default dashboard display for this user.

  • The HTML templates for the dashboard elements can be imported in to Suite8 via the option Dashboard html files under Setup → Configuration → Miscellaneous → Dashboard Setup.


User Group Defined Layout

This option is used to define per user group, the dashboard layout and the elements to be included and is accessible via the Dashboard setup menu on the Miscellaneous section of the configuration menu.

  • The dashboards defined for the currently logged in user can be listed by clicking the Show Me button.

  • The dashboards defined for a specific user can be listed by selecting a User name and then clicking Search.

  • The dashboards can be displayed by clicking the Preview button.

  • If there are multiple dashboards defined for a user, a default dashboard can be chosen, however, the required dashboard can also be selected via the Dashboard menu option.

  • The HTML templates for the dashboard elements need to be imported in to Suite8 before they can be selected for a dashboard layout.

How to define a user group layout

  1. On the Configuration menu click Miscellaneous.

  2. Click Dashboard Setup and then select User Defined Layout.

A list of the defined dashboards for all users is displayed.

  3. Click New to display the new User Dashboard Setup dialog box.

  4. Complete the dashboard setup by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the dashboard setup screen, see the table below.

As each HTML file is selected it can be previewed by clicking the [image] button.

  5. Click OK to save the dashboard setup.

Dashboard Setup dialogue box

Field

Definition

User Group

The name of the user group for which this dashboard is defined.

Name

Description of the dashboard, for example, Maintenance Dashboard or Standard Dashboard.

Display Type

Defines the layout of the HTML elements, possible dashboard layouts are:

  • Single - one HTML element which takes up the entire screen

  • Double - two HTML elements side by side

  • Quadruple - four HTML elements displayed in a square

Html File 1

Defines the first element of the dashboard; select from the list of available HTML screens.

Html File 2

Defines the second element of the dashboard; select from the list of available HTML screens.

Html File 3

Defines the third element of the dashboard; select from the list of available HTML screens.

Html File 4

Defines the fourth element of the dashboard; select from the list of available HTML screens.

Default

Defines if this dashboard setup is the default dashboard display for this user.

  • The HTML templates for the dashboard elements can be imported in to Suite8 via the option Dashboard html files under Setup → Configuration → Miscellaneous → Dashboard Setup.


DB Resource Groups

This option is used to define and assign database resource groups in the Oracle Enterprise Edition and is accessible via the Miscellaneous section of the configuration menu.

Note: This option is not used in the Standard Suite8 Edition.


Default Queries for Internal Editor

This option is used to configure queries per report section role and is accessible via the Miscellaneous section of the configuration menu.

Users familiar with the Fidelio Suite8 table structure can create global queries per section role; these queries are then available for selection on internal editor reports with the same section role.

The queries are listed under Data Sources when editing the report in the Internal Editor.

What do you want to do?

Define a new query alias

  1. On the Configuration menu click Miscellaneous and then select Default Queries for Internal Editor.

The section roles are listed on the left-hand side and the Query Aliases for the selected role listed on the right-hand side.

  2. Select the required Section Role for the Query.

  3. Click New to display the Query Alias dialog box.

  4. Enter a description of the query in the Alias name box.

The description will be listed under Data Sources when creating or editing reports using the Internal Editor functionality.

  5. Enter the SQL Query.

  6. Click OK to save the query

How to view default queries in the internal editor

  1. Click the Miscellaneous menu and select Reports or press Ctrl+Shift+R.

  2. Search for and locate the required internal editor report. The report must have the same section role as the query.

  3. Click the Edit button to display the report Edit screen.

  4. Click the Report File tab to display the report file details.

  5. Click the Edit button to display the report in the Internal Editor.

  6. Expand Data Sources to list the available queries.

  7. Expand the required query to list all the available fields.

  8. The fields can then be used as required on the report.

  9. Click Save on the File menu to save the document.

  10. Click Close on the File menu to exit the Internal Editor screen.

  11. Click OK to save the changes and exit the Report Edit screen.

Example of a default query for the section role A/R Reminders

The following are the available data sources on a report created using the Internal Editor (Text Format Template).


Document Types

This option is used to define document groups; each group is defined with a location for storing the pictures or documents and a list of the file extensions which are valid when scanning or linking as an attachment to a reservation, profile or telephone book. This option is accessible via the Miscellaneous section of the configuration menu.

For scanning passports or ID's it is recommended to configure 2 different document groups:

  • One for the profile picture with a width of 140, height of 200 and Guest Picture as the role.

  • One for the picture of the document with a width of 800, height of 600 and Guest Picture as the role.

Note: The measurements are important for the scanning process is order to use the default option when capturing the pictures.

Document Groups dialog box

Field | Definition | Legal Values
Role | Defines where in Fidelio Suite8 the document group is valid. Roles available are Telephone Book, Guest Picture, Profiles, CCM Bookings, Activities & Tasks and Reservations. | Select from list box.
Group (Required) | The code for the document group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the document group. | Up to 60 alphanumeric characters.
Storage type | Defines the type of storage; Hard Disc or Database. | Select Disk or DB.
Upload to master | Defines if the document group should be uploaded to the master. | Check: YES Blank: NO
Width | Defines the width of the item being scanned. The scanning process uses this measurement when using the default option to capture the picture. |
Height | Defines the height of the item being scanned. The scanning process uses this measurement when using the default option to capture the picture. |
Directories | The directories where the documents can be stored. | Click Add to open the folder list; all sub folders of the defined folder will be available for selection.
Extensions (*.doc) | The document extension types that are allowed. | Click Add to enter the file extensions such as *.doc

Note: Document Type functionality is part of the Suite8 feature list.


Easy Letter Departments

This option is used to configure easy letter departments and is accessible via the Miscellaneous section of the configuration menu.

This enables each department to group their easy letter templates and have a better overview when composing easy letters.

Easy Letter Department Setup dialog box

Field

Definition

Legal Values

Description

The description of the department.

Up to 30 characters of text

Role

Defines where in the application the template should be available:

  • General documents

  • Profile letter

  • Reservation letter

  • Conference letter

  • Tasks & Activity Letter

Select from list box.

Inactive

Defines if the department code is active or not.

Blank: Active

Check: Inactive


Easy Letter Templates

This option is used to configure text templates, such as header, body and footer templates using the Internal Editor functionality and is accessible via the Miscellaneous section of the configuration menu.

The role allocated to the template determines under which easy letter option it appears.

  • Templates defined as General Documents are available from the CRM menu and from within both a profile and reservation.

  • Templates defined as Reservation letter are available from within a reservation.

  • Templates defined as Profile letter are available from the correspondence option of a guest profile.

  • Templates defined as Conference letter are available from the print option on the event management option.

  • Templates defined as Tasks & Activities are available from the print option of the tasks & activities option.

Easy Letter dialog box

Field

Definition

Legal Values

Description

(Required)

The description of the template, for example Header for the header text block.

Up to 30 characters of text

Role

Defines where in the application the template should be available:

  • General documents

  • Profile letter

  • Reservation letter

  • Conference letter

  • Tasks & Activities

Select from list box.

Department

Defines the department to which this template belongs.

Select from list box.

Default

Defines the default template.

Check: YES

Blank: NO

How to create a new template

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click CRM and select Easy Letter Templates from the drop-down list.

  3. Click New to open the Easy Letter Setup dialog box.

  4. Enter the Description of the easy letter template.

  5. Select the Role from the drop-down list.

  6. Click the Edit button to open the internal editor.

The screen is divided into two sections:

  • The left side is used for the letter layout where text can be written, codes inserted and the letter formatted.

  • The right side lists the Data Sources, Functions, Parameters and Fields. Values can be inserted in the letter layout using drag and drop functionality or a double click.

  7. Write the text and insert the codes which should be used on the template.

  8. Click Save on the File menu to save the template.

The template is saved in RTF format with the file name 'EasyLetterTemplate + number'.

  9. Click Close on the File menu to exit the Internal Editor screen.

  10. Click OK to save the changes and exit the Easy Letter Setup dialog box.

Note: The page margins defined for the first template used when composing the easy letter determine the margins for the entire letter.


Calendar ICS Setup

This option is used to define the calendar reports used when attaching calendar appointments to email and is accessible via the Email Settings section of the configuration menu.

Calendar Report Setup dialog box

Field

Definition

Legal Values

Role

The role defines where in the program the report is used when attaching calendar appointments to email.

Select from list box.

  • Booking

  • Task & Activities

  • Reservation

Report

Defines the report to be used.

Select from list box.


Default Email Attachments

This option is used to define default email attachments and is accessible via the Email Settings section of the configuration menu.

Email Attachments dialog box

Field

Definition

Legal Values

Role

The role of the attachment defines where in the program the attachment is automatically linked when sending email.

Available roles are subject to the active licenses.

Select from list box.

  • Profiles

  • Task & Activities

  • Reservation

  • CCM

  • A/R

  • Maintenance

  • Table Reservations

File Path

Defines the path for the location of the file attachments.


Default Email Subjects

This option is used to define default email subjects and is accessible via the Email Settings section of the configuration menu.

The email subject will be printed if a confirmation letter is sent as an email attachment.

Email Default Subject Report dialog box

Field | Definition | Legal Values
Role | Defines the role of the report, such as Confirmation Letter or Profile Letters. | Select from list box.
Report | Defines the report to be used. Only reports with the selected role are available for selection. | Select from list box.


Email Body Default

This option is used to define email body texts per language and per module and is accessible via the Email Settings section of the configuration menu.

When emailing correspondence, a contract or a confirmation letter as an attachment the default text will be used; a different email body text can be selected if required via the option Email Body Templates.

Note: A default email body can be defined per module.

Email Body Default dialog box

Field | Definition | Legal Values
Description | Description of the email body text. | Up to 30characters of text.
Language | Defines the language the email body text applies to. | Select from list box.
Module | Defines the modules for which this email body text is applicable. | Select from list box.
Email Body | Click this button to display the text editor and define the text to be displayed on the email body. | Up to 100 characters of text.


Email Defaults CC/BCC

This option is used to define the default email address to be used in the CC and/or BCC fields when sending an email and is accessible via the Email Settings section of the configuration menu. The defaults can be defined for confirmation letters, conference booking confirmations or profile correspondence and either the hotels email address or the users email address can be defined.

Email default CC/BCC dialog box

Field

Definition

Legal Values

Area

Defines the area for which the default CC or BCC email address is applicable.

Select from list box

  • Reservations

  • Conference Booking

  • Correspondence

Defaults CC

Defines the default email address to be used for CC.

Select from list box

  • Hotel Email Address

  • User Email Address

Defaults BCC

Defines the default email address to be used for BCC.

Select from list box

  • Hotel Email Address

  • User Email Address

  • The email address of the property is defined via the option Hotel Email under Setup → Configuration → Global Settings → Generic → Generic 1 tab.

  • The users email address is assigned under Setup → Configuration → Users → User Definition → Edit → Communication.


Europaische Insurance Products

Europäische Insurance Products

This option is used to define the product codes required by the Europäische.at Interface and link them to a department code.

Currently only the following two codes are required:

  • Hotelstorno Plus

  • Hotelstorno Premium

Europäische Insurance Products dialog box

Field | Definition | Legal Values
Code | The product code. | Up to 5 alphanumeric characters.
Product | Description of the product code. |
Dept Code | The department code to which the product code is assigned. This department code will be used to charge the defined amount upon execution of the contract. | Select from list box.
Default | Defines the default product code. | Check: Yes Blank: No

  • Europäische Insurance functionality is controlled by the parameter Use Europäische.at Interface under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 6 tab.


Folders

This option is used to define the folders and operations in order to export information from Version 8 to MS Outlook and is accessible via the Miscellaneous section of the configuration menu. The export operations are run via the option Export to Outlook on the Miscellaneous menu.

In order to define the folders and operation the folder Notes must first be created in MS Outlook so that it can be selected when creating the folders in Suite8.

In order to pass notes to MS Outlook and enable the correct linkage of notes for each corresponding record, the folder Notes with the Folder Type Notes must then be created in Suite8.

What do you want to do?

How to create the notes folder

  1. Create a folder with a name such as V8 Notes in MS Outlook.

  2. On the Setup menu select Configuration to display the configuration options.

  3. Click Miscellaneous and select Export to Outlook from the drop-down list.

  4. Click Folders to display the Folders screen.

  5. Click New Folder.

The Folder dialog box is displayed.

  6. The System User Name is view only and displays the name of the MS Outlook User.

  7. In the Description box enter Notes.

  8. In the Pick Outlook Folder box, click the three dots button and select the MS Outlook Notes folder created in step 1.

  9. Select Notes for the Folder Type.

  10. Click OK to save the folder.

How to create a new folder

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Miscellaneous and select Export to Outlook from the drop-down list.

  3. Click Folders to display the Folders screen.

  4. Click New Folder.

The Folder dialog box is displayed.

  6. The System User Name is view only and displays the name of the MS Outlook User.

  7. In the Description box enter a name for the folder.

  8. In the Pick Outlook Folder box, click the three dots button and select the corresponding MS Outlook Folder.

  9. Select the required Folder Type.

  10. In the Notes box, click the drop-down arrow and select the Notes Folder.

  11. Click OK to save the folder.

Note: Depending on the Folder Type, different fields will be available when defining exports under New operation.

New Folder dialog box

Field | Definition | Legal Values
System User Name | The name of MS Outlook User. | Will be taken from outlook and must be completed on each workstation, for each user.
Description | Describes the contents of the folder. | Enter a valid description.
Pick Outlook Folder | Defines the MS Outlook folders. | Select the corresponding outlook folder from folder list.
Folder Type | Defines the folder type. | Select from Profiles, Tasks, Activities or Notes.
Notes Folder | Select the folder created for notes. | Select from list box.

How to create a new operation

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Miscellaneous and select Export to Outlook from the drop-down list.

  3. Click Folders to display the Folders screen.

  4. Select the required folder and click New Operation.

The Operations dialog box is displayed.

  5. Enter a Description for the operation.

  6. The direction Export to Outlook is automatically selected.

  7. Select the fields, operators and enter values as required. Combinations of and/or may be entered.

  8. Click OK to save the operation.

New Operation dialog box

Field | Definition | Legal Values
Description | The description of the operation. | Enter a valid description.
Direction | The type of export operation. | Export to Outlook selected by default.
Field List | Defines the fields for the export. The list of available fields is dependant on the Folder Type. | Select from list box.
Operators | Defines the operator to be used such as, equal, not equal, less than, greater than, is empty, etc. | Select an operator.
Values | The valid options are displayed. The choices depend on the type of field selected. | Enter or select a valid option.
And/Or | Specifies the logical operator for the next connection. | AND – the first condition and the next condition must both be true. OR – either the first or the second condition must be true. BLANK – no logical operator selected.


Settings

This option is used to define address and communication type mappings to MS Outlook folders and is accessible via the Miscellaneous section of the configuration menu.

It is possible to map one or more Version 8 address or communication types to an MS Outlook address or communication type; however, all Suite8 address or communication types must be mapped otherwise information will be lost during the export.

Address and Communication Categories dialog box

Field | Definition | Legal Values
Address Category | The address or communication type. | Select from list box.
Mapped to | MS Outlook address or communication type to be mapped to. | Select from list box.
Priority | If more than one Suite8 address type is linked to the Outlook address type, the priority defines which one gets used. | Integer between 0 and 99.

How to set an address or communication type mapping

  1. Select the address or communication type category.

  2. Click Edit.

  3. In the Mapped To box click the drop-down arrow, and select the address to be mapped to.

  4. In the Priority box enter a priority number between 0 and 99.

  • The address and communication types are defined via the options Address Types and Communication Types under Setup → Configuration → Customer Relationship Management.


External Applications

This option is used to configure external applications which can be called from within the Fidelio Suite8 user application and is accessible via the Miscellaneous section of the configuration menu.

Configured applications can be accessed via the option External Applications on the Miscellaneous Menu or via the assigned hot key.

External Applications dialog box

Field | Definition | Legal Values
Name (Required) | Name of the external application as it should appear on the miscellaneous menu. | Up to 30 characters of text.
Command Line (Required) | File name and location of the application. | Enter the path or select with the Browse button.
Parameters | Define any additional parameters required by the application. | Up to 60 alphanumeric characters.
Hotkey | The short cut keys used to access the application. Note: Do not use shortcut keys which are already used by Fidelio Suite8. | Place the cursor in this field and press the relevant shortcut keys.

Note: External Application functionality is part of the Suite8 feature list.


Feature List

isted below are the features which are available in Suite8.

The number of features that can be selected depend on the version you are running:

  • Suite8 Property Professional Edition - all features are available

  • Suite8 Property Resort Edition - a maximum of 30 features can be selected

  • Suite8 Property Small Business Edition - a maximum of 18 features can be selected

Some features require the activation and/or configuration of global settings:

  • Enabling a feature - if additional global settings are required then "Additional Global Settings need to be reviewed/configured!" is displayed at the bottom of the feature screen.

  • Disabling a feature - the relevant global settings are automatically disabled.

Feature List
1 | Accounts Receivable | 52 | IFC Simple Posting
2 | Address Doctor Integration Interface | 53 | IFC Text Message Handling
3 | Advanced Package Handling | 54 | IFC Virtual Numbers
4 | Amenities | 55 | IFC Voice Mail Handling
5 | Availability Limits | 56 | IFC Wake -Up Calls
6 | AVS Registration Card Interface | 57 | Interface Menus
7 | Backup Tables to another Schema | 58 | Inventory Control
8 | Batch Posting | 59 | Locator
9 | Batch Print | 60 | Logbook Functionality
10 | Billing Instruction Limit | 61 | Lost & Found
11 | Block Reservation | 62 | Luggage
12 | Budget | 63 | Mail Import
13 | Business Card Scanner | 64 | Mailing
14 | Calendar | 65 | Maintenance
15 | Calendar Events | 66 | Manual Rate Code Posting
16 | Cashiering Adjustments | 67 | Manual Statistics
17 | Cashiering Daily Charges | 68 | Messages
18 | CCM Billing Component | 69 | Multi Guest Link
19 | CCM MC Interface | 70 | myTaxi Interface
20 | CCM Search for repeating Vacancies | 71 | Offer
21 | Contract Handling | 72 | Opportunities
22 | Credit Limit Handling | 73 | Overbooking
23 | CRS One/Two-Way - myfidelio ORS | 74 | Owner Management
24 | CRS One/Two-Way - Suite8 Channel Manager | 75 | Package Grid
25 | Currency Exchange | 76 | Party Reservations
26 | Day Type Rates | 77 | Passport and ID Card Scanner
27 | Deposit Manager | 78 | Petty Cash
28 | Document Handling and linked Pictures | 79 | Policy Handling
29 | External Applications | 80 | Post Daily Charges
30 | Floor Plan | 81 | Profile Duplicate Check
31 | Form Customization | 82 | Promotions
32 | Free Nights | 83 | Questionnaire
33 | Group Reservation | 84 | Queue Rooms
34 | Guest Comments | 85 | Quick Reservation
35 | Guest Transportation | 86 | Rate Availability
36 | Hotel Segmentation | 87 | Rate Query
37 | Hourly Rates Management | 88 | Rebate Functionality (Cardless)
38 | House Status | 89 | Report Security
39 | Housekeeping Attendants | 90 | Room Blocking Screen
40 | Housekeeping Discrepancy | 91 | Selling Limit
41 | Housekeeping Out of Order | 92 | SMS Sending
42 | Housekeeping Screen | 93 | Suppress Rates
43 | IFC Bill View | 94 | Synchronize Applications (Outlook)
44 | IFC Check In / Check Out | 95 | Tab Chart on Ctrl + D
45 | IFC Credit Card Interface | 96 | Tasks & Activities
46 | IFC Enhanced Posting | 97 | Telephone Book
47 | IFC Full Call Accounting | 98 | Telephone Booth
48 | IFC Keys | 99 | Tour Operator Invoice
49 | IFC Partial Call Accounting | 100 | User defined Data Export
50 | IFC POS Check Detail Transfer | 101 | Virtual Suite Handling
51 | IFC Remote Check Out | 102 | Waitlist


Floor Plan

This option is used to configure a graphical floor plan and is accessible via the Miscellaneous section of the configuration menu.

The floor plan shows the status of each room at a glance, enabling the employees to see the details and location of each room and floor, for example, near the elevator, disabled room and the view.

Floor Plan dialog box

Field | Definition | Legal Values
Name | The name of the floor, for example, 1st, 2nd. | Up to 3 alphanumeric characters.
Description | Description of the floor. | Up to 30 characters of text.
Floor | The floor number as entered on the rooms setup screen. | Select from list box.

What do you want to do?

Create a floor plan list

  1. On the Configuration menu click Miscellaneous and then select Floor Plan.

  2. Click New to display the Floor dialog box.

  3. Enter the floor Name.

  4. Enter a Description for the floor.

  5. Select the Floor number from the drop-down list.

  6. Click OK to save the floor plan details.

Draw a graphic floor plan

  1. On the Configuration menu click Miscellaneous and then select Floor Plan.

  2. Select the required floor and click the Draw Plan button to open the graphic editor.

If a floor plan has already been created for the selected floor then this is displayed.

  3. If no drawing already exists the Auto button can be used to create a floor plan automatically based on the defined room numbers for that floor.

  4. The following objects can be used to create a floor plan layout:

  • Rectangular Box

  • Horizontal Line

  • Vertical Line

  • Circle

  • Triangle

  • Text Message

  • Pictures - pre-defined pictures or link pictures

  • Room

  • Auto - automatic floor plan creation

  5. Click on the required object on the tool bar and then click on the layout where it is to be placed.

or

Click on the required object on the tool bar and drag the object to where it is to be placed.

  6. Once the object is placed it can be moved or re-sized using drag and drop, or deleted by clicking the Delete button.

  7. Double-click on a text object to display the Text Editor dialog box.

  8. Insert the required text and click the Font button to adjust the font.

  9. Double-click on a room object to display the Room Select dialog box.

  10. Select the required room number and click OK.

  11. Double-click on the picture object to display the Picture Select dialog box.

  12. Select or insert a picture and click OK.

  13. The commands in the tool bar can be used to Copy, Cut, Paste, Undo and Select All as in any editor.

You may copy all or part of one floor then paste it on to the desired floor. If you have copied room numbers, you must remember to change them on the new floor, otherwise duplicates will occur.

  14. Click OK to save the floor plan.

Insert pictures or bitmaps

  1. On the Configuration menu click Miscellaneous and then select Floor Plan.

  2. Select the required floor and click the Draw Plan button.

  3. Click the Picture button and click or drag it to the required position on the floor plan.

  4. Double-click on the picture object to display the Picture Select dialog box.

  5. Click the Select Picture button to display the pre-defined bitmap pictures.

  6. Select a picture and click OK.

or

  7. Click the Link Picture button to open the folder list and select a bitmap file from one of the folders.

  8. Select Stretched to display the selected picture in stretched mode.

  9. Select Transparent to display the picture in transparent mode.

  10. Click OK to save the picture and return to the floor plan drawing.

Note: Users must have rights to the folder with the bitmaps in order for the bitmaps to be displayed.

Note: Floor Plan functionality is part of the Suite8 feature list.


FTP Account Setup

This option is used to configure the FTP account setup and is accessible via the Miscellaneous section of the configuration menu.

Note: The account setup can be verified by clicking the Login button to test the connect to the FTP server.

FTP Account Setup dialog box

Field

Definition

Legal Values

Account Name

The name of the FTP account.

Select from list box.

Server Name (IP Address)

The server name or IP address of the FTP server; this is provided by the owner of the FTP.

Up to 60 alphanumeric characters.

Port

The port used for the file transfer; the default port is 21 for plain FTP.

Protocol

Defines the type of FTP Protocol, protocols available are:

  • FTP - File Transfer Protocol

  • SFTP - SSH File Transfer Protocol

Select from list box.

Encryption

The type of encryption used for the data transfer when the selected protocol is FTP; encryption types available are:

  • Require explicit FTP over TLS

  • Require implicit FTP over TLS

  • Use Plain FTP

Note: Only displayed if the protocol FTP is selected.

Select from list box.

Logon Type

Defines the type of logon; possible login types are:

  • Anonymous

  • Normal

Select from list box.

Username

The account user name to logon to the FTP server if the logon type is Normal.

Password

The password to logon to the FTP server if the logon type is Normal.

Extended Settings

Debug

Defines the debug mode of the transfer process, possible debug modes are:

  • no logging

  • logging command

Select from list box

Certificate options are only displayed if the protocol SFTP is selected or the protocol FTP is selected with the encryption Require explicit/implicit FTP over TLS.

Certificate Format

Certificate format for the FTP; possible formats are:

  • DER

  • PEM

  • PFX

  • SPC

Certificate

Certificate File used for the communication.

Select the path of the certificate location

Certificate Password

Certificate password; required only for the formats PEM and PFX.

Transfer Settings for Encryption Explicit/Implicit over TLS

Transfer Type

FTP recognizes both ASCII and Binary transfer types.

Note: The FTP administrator will advise which type is supported.

Select either ASCII or Binary

Transfer Mode

Defines the transfer mode of the FTP. If Default, is selected then the mode is identified automatically upon connection.

Select Default, Active or Passive

Use SSL/TLS

Defines if a secure FTP connection is used.

Check: Inactive

Blank: Active

Use SSL Session Resumption

Activate this option to optimize the speed of the SSL session.

Note: This functionality has to be support by the FTP.

Check: Inactive

Blank: Active

Use Compression

Defines if file compression is used.

Note: This functionality has to be support by the FTP.

Check: Inactive

Blank: Active

Use Clear Data Channel

Activate this option to optimize the speed of the SSL session.

The connection is encrypted, but the files are not encrypted.

Note: This functionality has to be support by the FTP.

Check: Inactive

Blank: Active

Transfer Settings for Encryption Plain FTP

Transfer Type

FTP recognizes both ASCII and Binary transfer types.

Note: The FTP administrator will advice which type is supported.

Select either ASCII or Binary

Transfer Mode

Defines the transfer mode of the FTP. If Default, is selected then the mode is identified automatically upon connection.

Select Default, Active or Passive

TLS Support

Defines if the secure FTP connection (FTPS) is used.

Possible selections are:

  • no Support

  • Explicit TLS

  • Implicit TLS

  • Require TLS

Note: The FTP administrator will advise which option to use.

Select from list box

Use MLIS

This option can be activated only if the FTP Server supports MLST and MLSD commands.

Check: Inactive

Blank: Active


Help Files

This option is used to define the help file to be used for on-line help and is accessible via the Miscellaneous section of the configuration menu. The help files can be accessed via the option V8 Help on the Help drop-down menu or by pressing F1 for the context sensitive help.

Help Files dialog box

Field | Definition | Legal Values
Language | Defines the language used for the help files. Currently only English is available. | Select from list box.
File name | Enter the name for the help file (Fidelio Suite8.chm). This file has to reside in the Fidelio Suite8 Program directory. | Up to 60 alphanumeric characters.


Maintenance / Guest Service Groups

This option is used to define either maintenance or guest service task groups such as, electrical, plumbing or general maintenance and is accessible via the Hotel Maintenance or Guest Service Center menu on the Miscellaneous section of the configuration menu.

  • If the parameter Hotel Maintenance is active then the option is displayed via the Hotel Maintenance menu

  • If the parameter Use as Guest Service Center is also active then the option is displayed via the Guest Service Center menu

Maintenance / Guest Service Group dialog box

Field | Definition | Legal Values
Code | The code for the task group. | Up to 3 alphanumeric characters.
Description | Description of the task group. | Up to 30 characters of text.
Responsible Department | The department responsible for this group of tasks. | Select from list box
Default | Defines the task group to be set as the default. Note: Only one task group can be set as the default. | Check: YES Blank: NO
Notify in HK Screen | Defines if on the Housekeeping screen the number of open tasks is indicated for each room. | Check: YES Blank: NO

  • The available responsible departments are defined via the option Responsible Departments under Setup → Configuration → Miscellaneous.


Maintenance / Guest Service Origin

This option is used to define the origin of either maintenance or guest service tasks, such as guest originated or housekeeping and is accessible via the Miscellaneous section of the configuration menu.

  • If the parameter Hotel Maintenance is active then the option is displayed via the Hotel Maintenance menu

  • If the parameter Use as Guest Service Center is also active then the option is displayed via the Guest Service Center menu

Maintenance / Guest Service Origin dialog box

Field

Definition

Legal Values

Code

The code for the task origin.

Up to 3 alphanumeric characters.

Description

Description of the task origin.

Up to 30 characters of text.

Role

Defines the role of the task origin. A guest name can be entered when creating a task with the role Guest Generated.

The following roles can be assigned:

  • None

  • Guest Generated

  • Automatic

Select from list box

Default

Defines the origin to be set as the default.

Note: Only one origin can be set as the default.

Check: YES

Blank: NO

Inactive

Defines if the origin is used or not.

Check: YES

Blank: NO


Maintenance / Guest Service Status Levels

This option is used to define either maintenance or guest service tasks status levels, such as completed or in progress and is accessible via the Hotel Maintenance or Guest Service Center menu in the Miscellaneous section of the configuration menu. A maintenance status level, such as finalized or completed, can be defined as the status to be automatically assigned when a task is marked as resolved.

  • If the parameter Hotel Maintenance is active then the option is displayed via the Hotel Maintenance menu

  • If the parameter Use as Guest Service Center is also active then the option is displayed via the Guest Service Center menu

Maintenance / Guest Service Status Level dialog box

Field | Definition | Legal Values
Code | The code for the task level. | Up to 3 alphanumeric characters.
Description | Description of the task level. | Up to 30 characters of text.
Inactive | Defines if the task level is used or not. | Check: Inactive Blank: Active
For Resolve | Defines if the level can be selected when a task is marked as resolved. | Check: Inactive Blank: Active
Default for Resolve | Defines the default status level to be used by the system when the task is marked as resolved | Check: YES Blank: NO
Guest Web | Defines if a guest can select the task level as a service request via their smart phone. | Check: YES Blank: NO


Maintenance / Guest Service Types

This option is used to define the different repair actions required, such as light bulb broken or TV not working and is accessible via the Hotel Maintenance or Guest Service Center menu in the Miscellaneous section of the configuration menu.

  • If the parameter Hotel Maintenance is active then the option is displayed via the Hotel Maintenance menu

  • If the parameter Use as Guest Service Center is also active then the option is displayed via the Guest Service Center menu

User forms are defined for each employee assigned to and considered skilled in the defined maintenance or guest service type. This means that when a new task is entered the appropriate employee can be chosen from the list of Skilled employees and assigned as the responsible employee. If the employee has a mobile phone or email defined on their user profile then SMS and email notifications can be sent to the employee to advise or remind them of the task as per the setup for this task type.

Key Points

  • An SMS or email notification may be sent when entering, assigning, updating, resolving or deleting a maintenance or guest service task.

  • There are two predefined user forms; one for the Responsible Employee and one for the Maintenance Manager; no automatic notifications are selected by default.

  • Automatic notifications are per employee per task type and depend on the specific setup.

  • The options available on the task employee setup depend on the following:

  • Skilled is displayed and marked by default if the employee has no mobile phone number or email defined in their user setup.

  • SMS is only displayed if the employee has a mobile telephone number defined in the user setup and the parameter Enable SMS Sending is active.

  • Email is only displayed if the employee has an email address defined in the user setup.

  • The default reminder and overdue times are copied from the task type definition to each employee assigned as a skilled employee; however, these may be changed per employee as required.

Maintenance / Guest Service Type Details dialog box

Field

Definition

Legal Values

Code

The code for the task type.

Up to 3 alphanumeric characters.

Description

Description of the task type.

Up to 30 characters of text.

Group

The group this task belongs to.

Select from list box.

Responsible Department

The department responsible for the task.

Note: Assigned automatically according to the group selected.

Priority

Defines the priority of the task; Normal, Low or high.

Due Minutes

Defines in minutes the time allocated to complete the task.

For example a task may have a duration of 15 minutes but you have to include the time it takes for the employee to get to the location. So the Due Minutes may be set at 30. This means that a task with a duration of 15 minutes entered at 10:30 should be completed by 11:00

Note: When entering a new task, the due date is automatically filled with the date and time the task is scheduled for completion.

Up to 5 numeric digits.

Duration Minutes

Defines the estimated number of minutes needed to complete the task.

Up to 8 numeric digits.

Ask Duration on Completion

Defines if the user is asked to enter the actual time it took to complete the task when marking it as completed.

Check: YES

Blank: NO

Out of Order

Defines if the task type sets the room to the status Out of Order.

Check: YES

Blank: NO

Guest Web

Defines if a guest can select the task as a service request via their smart phone.

Check: YES

Blank: NO

Resolved Note

Defines if it is mandatory to enter a resolve note when resolving the task.

Check: YES

Blank: NO

Default Time

Reminder

Defines the number of minutes before the task is due that a reminder message is sent to the employee. This default may be used when assigning employees to this task type.

Up to 5 numeric digits.

Overdue 1

Defines the number of minutes after the task is due that the first overdue reminder message is sent to the employee. This default may be used when assigning employees to this task type.

Up to 5 numeric digits.

Overdue 2

Defines the number of minutes after the task is due that the second overdue reminder message is sent to the employee. This default may be used when assigning employees to this task type.

Up to 5 numeric digits.

Inactive

Defines if the task type is used or not.

Check: Inactive

Blank: Active

Maintenance / Guest Service Detail Edit dialog box

Field

Definition

Legal Values

Skilled

Indicates that the employee is skilled for this type of task.

Selected by default.

New

Sends notification when a new task is entered

Note: No notification is sent if the responsible employee and the requesting employee are the same.

Note: SMS and Email are marked by default if the employee has an email and mobile phone number defined on their user profile.

Check: YES

Blank: NO

Assign

Sends notification when the task is assigned to another employee.

Note: SMS and Email are marked by default if the employee has an email and mobile phone number defined on their user profile.

Check: YES

Blank: NO

Update

Send notification when any field is modified except the responsible employee field.

Note: SMS and Email are marked by default if the employee has an email and mobile phone number defined on their user profile.

Check: YES

Blank: NO

Delete

Sends notification when the task is deleted.

Note: SMS and Email are marked by default if the employee has an email and mobile phone number defined on their user profile.

Check: YES

Blank: NO

Use Default Value

Defines if the default times for reminder and overdue notifications defined on the task type definition should be applied. If not selected then the times for each reminder can be set individually.

Check: YES

Blank: NO

Reminder

Defines if a reminder message should be sent to the employee a specific number of minutes before the task is due to be completed.

If selected, then the number of minutes can be entered or the default value taken. Depending on the user setup the reminder can be sent by SMS and/or Email.

Check: YES

Blank: NO

Overdue time

Defines if an overdue message should be sent to the employee a specific number of minutes after the task was due to be completed.

If selected, then the number of minutes can be entered or the default value taken. Depending on the user setup the reminder can be sent by SMS and/or Email.

Check: YES

Blank: NO

Overdue time

Defines if a second overdue message should be sent to the employee a specific number of minutes after the task was due to be completed.

If selected, then the number of minutes can be entered or the default value taken. Depending on the user setup the reminder can be sent by SMS and/or Email.

Check: YES

Blank: NO

  • SMS Sending functionality is controlled by the parameter Enable SMS Sending under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab.

  • The maintenance/guest service manager is defined via the option Maintenance/Guest Service Manager under Setup → Configuration → Global Settings → Generic → Hotel Maintenance/Guest Service Center 7 tab.

  • Edit functionality is controlled per task by the user rights View, Insert, Edit, Delete and Resolve under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance/Guest Service Center → Maintenance/Guest Service Edit. Each time a new task type is created a message is displayed to remind the user to assign the user rights for this new task type.

  • The report templates to be used for the notification of tasks via SMS and email are defined via the section Maintenance Notifications Report Template Setup under Setup → Configuration → Global Settings → Generic → Hotel Maintenance/Guest Service Center 7 tab.

  • Task reminder and overdue functionality requires that the service Maintenance Reminder is running in Fidelio Server.

Note: Maintenance functionality is part of the Suite8 feature list.


Interface Dept Code - Currency Links

Interface Department Code - Currency Links

This option is used to configure the department codes sent to the interface in a currency other than local and is accessible via the Miscellaneous section of the configuration menu.

Interface Dept Code - Currency Links dialog box

Field | Definition | Legal Values
Dept Code (Required) | The department code sent to the Interface. | Select from list box.
Currency | The currency code for the selected department code. | Select from list box.
Rate Type | Defines the exchange rate type used for the interface posting in foreign currency. The exchange rate is calculated according to the defined exchange rate for Rate, Cash Rate or Rate Code Rate. | Select from list box.

  • The exchange rates for the various rate exchange types are defined via the option Exchange Rates under Setup → Configuration → Cashiering.


Interface Guest Service Status

This option is used to configure the guest service status codes for telephone interfaces which support room status functionality and is accessible via the Miscellaneous section of the configuration menu.

Guest service status allows guests to set their room status to Do not disturb, Make up my room or Reset Status.

Guest Service Status dialog box

Field

Definition

Legal Values

IFC Code

(Required)

The value which is sent by the interface.

Up to 30 numeric digits.

Guest Service

Defines the value for the guest service status.

Select from:

  • Make up Room

  • Do not Disturb

  • Reset Status

Note: During night audit the guest service status is reset for all rooms except those with the status Do not Disturb.

  • Guest service functionality is controlled by the parameter Activate guest service status functionality under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 1 tab.


Interface Rights

This option lists all installed interfaces that have a sub-menu for rights configuration of rooms or extensions and is accessible via the Miscellaneous section of the configuration menu.

Interfaces that have a sub-menu for rights configuration of rooms or extensions are typically telephone, video and building management systems. POS systems do not have sub-menus so are not shown under this option.

The interface rights screen is divided into three sections, each one represented by a tab:

  • Rights (COS) - to define general rights.

  • Message Light Rights - to define message light rights.

  • Do Not Disturb Rights - to define do not disturb rights.

Interface Rights dialog box

Field | Definition | Legal Values
Code | Code as visible in the PMS. | Up to 3 alphanumeric characters.
Description | Description of the right; this is displayed on the interface sub-menu. | Up to 30 alphanumeric characters.
IFC Code | Code as passed on to the IFC. | Select from list box.
Inactive | Indicates if the interface attribute is active or not. | Blank: Active Check: Inactive

Interface Rights Key Points

  • The list boxes (attribute categories) and values (marketing info) are added by the interface installer and are specific to the vendor system being installed in the hotel. They may not be used at all if the vendor system does not support special rights.

  • Some video systems can assign different prices for Pay TV based on the interface rights, for example, the price can be set to zero if the right level is equal to VIP.

  • TV rights and minibar rights can also be added to the reservation page under Attribute Categories or added to the edit reservation screen using form customization.

  • Attributes categories for interface rights are configured via the option Attribute Categories under Setup → Configuration → CRM.

  • Rights in the interface attribute categories are added via the option Marketing Info under Setup → Configuration → CRM.


Interface Room Maintenance Types

This option is used to configure the room maintenance tasks which can be added or resolved through the telephone interface and is accessible via the Miscellaneous section of the configuration menu. This functionality is available for guest rooms only, function space and public room maintenance tasks can not be resolved via the telephone Interface.

  • When an IFC code is entered and a maintenance type selected then the action is automatically defined as New.

  • When creating a new entry a message is displayed indicating that the Resolve action for the selected IFC code will be defined automatically. This process is automated as the Add and Resolve actions are internally linked.

  • Deleting a room maintenance type with a new action code automatically deletes the corresponding resolve action and vice versa.

Interface Room Maintenance dialog box

Field | Definition | Legal Values
IFC Code (Required) | The value which is sent by the interface. | Up to 30 numeric digits.
Maintenance Type | The maintenance type status the interface code is translated to. | Select from list box
Action | Defines if the IFC status passed is the adding of a maintenance task or the resolving of an existing maintenance task. | New - selected by default when entering a new action. Resolve - the resolve action is added automatically.

  • The maintenance repair actions are defined via the option Maintenance Types under Setup → Configuration → Miscellaneous.

Note: Maintenance functionality is part of the Suite8 feature list.


Interface Room Status

This option is used to configure the room status changes passed from the interface and is accessible via the Miscellaneous section of the configuration menu.

Interface Room Status dialog box

Field | Definition | Legal Values
IFC Code (Required) | The value which is sent by the interface. | Up to 30 numeric digits.
Room Status | The room status the interface code is translated to. | Select from list box.
Status | Defines for room discrepancy purposes if the IFC status passed is occupied or vacant. | Select either Vacant or Occupied.

  • Room statuses are defined via the option Housekeeping under Setup → Configuration → Reservations → Room Management.


Key Rights

This option is used to configure rights for the installed key card system and is accessible via the Miscellaneous section of the configuration menu.

Interface Key Rights dialog box

Field | Definition | Legal Values
Code | Code as visible in the PMS. | Up to 3 alphanumeric characters.
Description | Description of the key right. | Up to 30 alphanumeric characters.
IFC Code | Code as passed on to the IFC. | Numeric 2
Inactive | Indicates if the interface attribute is active or not. | Blank: Active Check: Inactive


Logbook Types

This option is used to define the logbook entry types, such as internal or hand over and is accessible via the Miscellaneous section of the configuration menu.

In order to use logbook functionality at least one logbook type must be defined.

Logbook Types dialog box

Field | Definition | Legal Values
Code | The logbook type code. | Up to 3 alphanumeric characters.
Description | The description of the logbook type. | Up to 30 characters of text.
Inactive | Defines if the logbook type is active or not. | Check: Inactive Blank: Active

Note: Logbook functionality is part of the Suite8 feature list.


Action Categories

This option is used to define the actions to be taken on lost and found items and is accessible via the Miscellaneous section of the configuration menu.

An action entered on a lost or found item will remove the item from the list of lost and found objects found when accessing Lost & Found from the Front Desk menu. However all actions can be viewed or cancelled from the Lost & Found menu.

Example actions:

  • Informed owner as an action taken on lost items.

  • Handed to Lost & Found as an action for found items.

  • Completed as a final action for example if the item is returned to the owner or given to the person who found the object.

Lost & Found Action Categories dialog box

Field | Definition | Legal Values
Code | The action category code. | Up to 3 alphanumeric characters
Description | Description of the action category. | Up to 30 characters of text
Applies to |  |
Lost | Defines if the action category is used for lost items. | Check: YES Blank: NO
Found | Defines if the action category is used for found items. | Check: YES Blank: NO
Lost & Found | Defines if the action category is used for both lost & found items. | Check: YES Blank: NO
Inactive | Defines if the action category is active or not | Check: Inactive Blank: Active


Groups

This option is used to define groups for the lost & found items and is accessible via the Miscellaneous section of the configuration menu.

Groups are used to order lost & found items, either by department where the item was lost or found or by item group, for example, personal items or miscellaneous items.

Lost & Found Group dialog box

Field | Definition | Legal Values
Description | Description of the lost and found group. | Up to 30 characters of text.
No. of days to keep | Defines the default number of days to keep the lost or found item. | Up to 3 digits.
Inactive | Defines if the group is active or not | Check: Inactive Blank: Active


Mailing

Fidelio Suite8 offers two types of mailings: standard mailing and advanced mailing.

  • Standard Mailing - users enter values in a number of pre-defined fields in the areas of customer profiles, group/block and individual reservations, conference bookings as well as activities.

  • Advanced Mailing - enables users to build queries based on pre-defined views, fields and values. With the possibility to create additional views at any time.

In order to use the either the standard or advanced mailing engine, some setup is required. For new installations, the setup can be made via the Mailing option under configuration or alternatively the mailing.SQL script can be run. The mailing.SQL script fills all the tables required for the mailing with the necessary data, however occasionally additional changes may need to be made.

  • Mailing functionality is controlled by the feature Mailing under Setup → Configuration → Miscellaneous → Feature List.


Mailing - List of Fields

List of Fields (Advanced Mailing Only)

This option may be used to define a list of fields that will be used for the mailing query results and is accessible via the Miscellaneous section of the configuration menu.

It is recommended to setup at least one address list with the address fields that will be used in standard mailing. A new or additional list of fields can be created in the application at any time.

How to add a list of fields

  1. On the Configuration menu click Miscellaneous.

  2. Click Mailing and then select List of Fields.

  • The list descriptions are displayed in the upper section of the screen.

  • The lower section lists the fields belonging to the selected list description.

  3. Click New to display the Add/Edit fields for query dialog box.

  4. Enter a List description name for the list of fields.

  5. Mark the fields to be included.

Only fields where the view has a name and a type defined under Views & Fields are displayed.

The options Mark All and Unmark All will select and un-select all fields.

  6. Click OK to save the list.

  7. Select the list and adjust the order of the fields by clicking on the Up and Down arrows.

Add/Edit Fields dialog box

Field | Definition | Legal Values
List Description | The name of the field list. | Up to 100 alphanumeric characters.
FL (Field List) | A green tick mark in this column indicates which fields are included in the field list. | Check: YES Blank: NO
View | Name of the view. | View only field.
Field | Name of the field. | View only field.


Mailing - Relations

Relations (Advanced Mailing Only)

This option may be used to create relations between views and is accessible via the Miscellaneous section of the configuration menu.

Relations allow users to combine fields and information from different views, for example, all customer with city = Hamburg and Conference status = TEN or all individuals from Berlin with reservations for next April. Relations must be built between the views to ensure the correct results for some of these combined queries.

If for example the mailing query uses the view V8_MAILING_RESERVATION but the field list contains fields from other views such as the V8_MAILING_RESERVATION_INFO, then a relation between the two views must also be established.

How to set a relation

  1. On the Configuration menu click Miscellaneous.

  2. Click Mailing and then select Relations.

The Related Entities screen is displayed.

  3. Click New to display the Editor dialog box.

  4. Enter a Description for the mailing relation.

  5. In the First view box select the first view required.

  6. In the First field box select the field that will be used to build the relation between the 2 views.

  7. In the Second view box select the second view required.

  8. In the Second field box select the second field that will be used for the relation.

  9. Click OK to save the relation.

Mailing Relations dialog box

Field | Definition | Legal Values
Description | Description of the mailing relation. | Up to 100 alphanumeric characters.
First View | The first view that is used for building the relation. | Select from list box.
First Field | The field that will be used to build the relation between the 2 views. | Select from list box.
Second View | The second view that is used for building the relation. | Select from list box.
Second Field | The second field that will be used for the relation. | Select from list box.


Translation

This option may be used to translate the mailing field names, view names and pre-defined values linked to fields and is accessible via the Miscellaneous section of the configuration menu.

The translated values are displayed in the mailing setup options and also when creating and running mailings.

Note: Only views with a description and/or a type are displayed under the translation option.


Mailing – Views and Fields

Views and Fields

This option may be used to configure the description of the views and field names and is accessible via the Miscellaneous section of the configuration menu.

The mailing functionality is based on views and tables; running the mailing.SQL script fills all the tables required for the mailing with the necessary data, however occasionally additional changes may need to be made.

Key Points

  • Check that the required mailing views and table information are listed.

  • Importing the view and table information imports table information from the database but not the field information.

  • Importing view and table field information imports the fields belonging to the views and tables.

  • Field relations can be set to define additional relations in order to display additional information, for example, a drop-down list showing all configured market codes.

  • Pre-defined values can be set in order to present pre-defined values such as a Yes/No choice, for example 'Active Customer Profile Yes/No'.

What do you want to do?

Search for mailing views and tables

  1. On the Configuration menu click Miscellaneous.

  2. Click Mailing and then select Views & Fields.

The views and fields screen is displayed; by default only views which are defined with an option and a description are listed.

All the standard mailings views that are used for standard and advanced mailing start with V8_Mailing.

  3. In the field View Name enter the search criteria V8_Mailing.

  4. Click Search.

  5. All views which start with V8_Mailing are listed regardless if the option and description are defined.

The following views should be listed:

V8_MAILING_ACTIVITIES

V8_MAILING_BLOCKS

V8_MAILING_CONFERENCEBOOKING

V8_MAILING_CUSTOMERS

V8_MAILING_CUSTOMERS_ADDRESSES

V8_MAILING_CUSTOMERS_ALL

V8_MAILING_CUSTOMERS_COMM

V8_MAILING_GROUPS

V8_MAILING_RESERVATION

V8_MAILING_RESERVATION_INFOS

V8_MAILING_RESERVATION_PROF

V8_MAILING_RESERVATION_TOTALS

  6. If the views are not listed then go to the next step - Import view and table information.

Import view and table information

  1. On the Configuration menu click Miscellaneous.

  2. Click Mailing and then select Views & Fields.

All views which are defined with an option and a description are listed.

  3. In the View Name box enter V8_Mailing and click Search.

All existing views which start with V8_Mailing are listed.

  4. Click the Select button on the View on Database grid to import the views and tables.

This may take a few minutes when run for the first time.

  5. Select a view and click Edit to display the Available views dialog box.

  6. Complete the Descriptions box.

  7. Select the Option which best indicates the type of information the view is related.

  8. Click OK to close the Available Views dialog box.

  9. Repeat steps 5 - 8 until all the description and option have been completed for all views.

Available Views dialog box

Field | Definition
View name | The name of the view in the table.
Descriptions | The description of the view as it will display on the mailing selection.
Option |
None | The default setting. If this option type is selected then the view will not be displayed by default under the options Lists & Fields or Translation.
Customer Information | Defines that the view is customer information related.
Customer Address Information | Defines that the view is address related.
Activities | Defines that the view is activity related.
Bookings | Defines that the view is bookings related.
Reservations | Defines that the view is reservations related.
System View | Defines that the view is standard system view.

Import the view/table field information

  1. On the Configuration menu click Miscellaneous.

  2. Click Mailing and then select Views & Fields.

All views which are defined with an option and a description are listed.

  3. Click the Select all button on the Field of Views grid to retrieve the fields for all views.

  4. Click the Select curr button on the Field of Views grid to retrieve only the fields of the view currently selected.

  5. To add or change a field description select a field and click Edit to display the Available columns dialog box.

A description of the field name must be entered and in order to display the correct data with all the different possible link options, the correct field type has to be selected.

  6. Complete the Available Columns options.

    Field

    Definition

    Legal Values

    Column name

    The name of the field in the table.

    View only field

    Descriptions

    The description of the field as it will display on the mailing selection.

    Display order

    Defines the field order on the mailing result screen of standard mailing.

    Field type

    Value

    Defines if a value can be entered in the application.

    Select the required button.

    Selected from database

    Defines if the field will be selected from a table or view.

    See: Setting Field Relations

    Select from list box.

    Predefined values

    Defines how the value selected will be shown in the application. Some fields in the tables or views are stored as 'true' or 'false' value or '1' or '0'. The predefined value in the application may then be Yes or No.

    See: Setting Pre-Defined Values

    Enter the description of the predefined fields as they should be displayed in the application.

    Other field

    This is the default field setting.

    Select the required option.

    Profile address

    Select this option for any field that is address related, for example, street, zip code, or city.

    Select the required option.

    Profile name

    Select this option for any field that is profile name related, Name1 – 3.

    Select the required option.

    Profile Internal Id

    Select this option only for the field XCMS_ID which contains the internal profile id number.

    Select the required option.

    Profile Type

    Select this option on profile type fields XCMS_TYPE. This is necessary for the creation of activities.

    Select the required option.

    Blank if has linked profiles

    Select this option for fields that should be blank if links to another profile exist, for example, 'Letter Greeting' on the company level.

    Check: Field should be blank

    Blank: Field should not be blank

    Profile separation

    None

    Defines that the field is valid for neither individuals nor companies.

    Select the required option.

    Company

    Defines that the field is valid for only companies.

    Select the required option.

    Individual

    Defines that the field is valid for only individuals.

    Select the required option.

    Both

    Defines that the field is valid for both individuals and companies. A check box will be displayed next to the field in the query so that a selection can be made for individuals and/or companies.

    Select the required option.

  7. Click OK to save the changes.

  8. Click on the Up and Down arrows to define the order of the fields on the query result when running a standard mailing query.

Note: The option Delete will delete the field from the selection but not from the view or table.

Setting Field Relations (Advance Mailing Only)

  1. On the Configuration menu click Miscellaneous.

  2. Click Mailing and then select Views & Fields.

  3. In the Field of Views grid select the field for which a relation is to be set and click Edit.

The Available Columns dialog box is displayed.

  4. Click Selected from Database; three additional options are displayed.

  5. In the option Table/View select the table that references the ID.

  6. In the option Link field select the field that will provide the link.

  7. In the option Display field select the field that will be visible to the user.

  8. Click OK to save the changes.

Setting Pre-Defined Values

  1. On the Configuration menu click Miscellaneous.

  2. Click Mailing and then select Views & Fields.

  3. In the Field of Views grid select the field for which a pre-defined value is to be set and click Edit.

The Available Columns dialog box is displayed.

  4. Click Selected as predefined value; an additional table is displayed.

  5. In the column Predefined enter the database value, usually a 1 or 0 and in the column Description enter the choices to be displayed in the application, for example; Yes and No.

Defining a new field

  1. On the Configuration menu click Miscellaneous.

  2. Click Mailing and then select Views & Fields.

  3. In the Views on database grid select the view to which a field is to be added.

  4. In the Field of Views grid click Define Field.

  5. Click New to display the Edit defined field dialog box.

  6. Complete the Column name box with the name of the field.

  7. Complete the Descriptions box.

  8. Enter the Formula.

  9. Click OK to save the field.

Configuration of Specific Views

The configuration of the options has a direct impact on the correctness of the displayed mailing results in the application. The following views must be configured as detailed:

V8_MAILING_CUSTOMERS

Field Name | Configuration
ADDRESSGREETINGFULL | Other field & Blank if it has linked profiles
ADDRESSGREETINGSHORT | Other field & Blank if it has linked profiles
BIRTHDATE | Other field
CITY | Profile Address
COUNTRY | Profile Address
LETTERGREETING | Other field & Blank if it has linked profiles
NAME1-3 | Profile Name
STREET1-3 | Profile Address
XCID_POSITION | Other field
XCID_DEPARTMENT | Other field
XCIL_PRIMARY | Other field & Blank if it has linked profiles
XCMS_ACTIVE | Other field
XCMS_ID | Profile Internal ID
XCMS_NOMAILING | Other field & Blank if it has linked profiles
XCMS_TYPE | Profile Type
XCMS_XCCA_ID | Other field
XCOU_CUSTSHORTDESC | Profile Address
XCOU_ID | Profile Address
XSTA_LONGDESC | Profile Address
XSTA_SHORTDESC | Profile Address
ZIP | Profile Address

V8_MAILING_CUSTOMERS_COMM

Field Name | Configuration
EMAIL | Other field
TELEFAX | Other field
TELEPHONE | Other field
WEBSITE | Other field
XCMS_ID | Profile Internal ID

V8_MAILING_CUSTOMERS_ADDRESSES

Field Name | Configuration
ADDRTYPE | Profile Address
CITY | Profile Address
COUNTRY | Profile Address
STREET1-3 | Profile Address
XADR_ID | Other field
XADR_XCOU_ID | Other field
XADR_XSTA_ID | Other field
XCIL_COMPANY_XCMS_ID | Other field
XCIL_INDIVIDUAL_XCMS_ID | Other field
XCMS_ID | Profile Internal ID
XCOU_CUSTSHORTDESC | Profile Address
XCOU_ID | Other field
XSTA_LONGDESC | Profile Address
XSTA_SHORTDESC | Profile Address
ZIP | Profile Address

Note: All fields for all other views should be defined as Other field.

Adding New Views

  • Use the naming convention V8_MAILING_XXX when adding new views to be used in advanced mailing.

  • When a new mailing view is created it has to be imported into WVFD in order to be visible and usable.

  • Once the view and the fields of the view have been imported the descriptions must be added.


Manual Statistic Types

This option is used to define manual statistic types and is accessible via the Miscellaneous section of the configuration menu.

Statistic values can be entered per statistic type on a daily basis via the option Manual Statistics on the Miscellaneous drop down menu. The manually entered statistics can then be included in statistical reports or even combined with other statistics on one report.

The report ManualStatistics.rpt is included in the standard; it lists all manually entered values by day cumulated by month and year.

Manual Statistics Types dialog box

Field | Definition | Legal Values
Code | The code for the manual statistic type. | Up to 3 alphanumeric characters.
Description | The description of the manual statistic type. | Up to 30 characters of text.
Unit | Defines the unit for the manual statistic type. | Up to 10 alphanumeric characters.
Inactive | Defines if the manual statistic type is used or not. | Check: Inactive Blank: Active

Note: Manual statistics functionality is part of the Suite8 feature list.


Partner Hotels

This option is used to configure the partner and master hotel connections for Suite8 Central and is accessible via the Miscellaneous section of the configuration menu.

The connection information for the partner hotels can be retrieved with the Get from server button. After import, each hotel as well as the master has to be configured for the connection. A valid user name and password has to be entered.

Data exchange is performed via the Fidelio Suite8 XML Interface. It is possible to configure the connection information at the master property and when all XML Interfaces are up and running, get the information of all connected partner properties from the master.

Partner Hotels dialog box

Field

Definition

Code

The code for the partner hotel.

Name

The name of the partner hotel.

URL

Defines the URL address for the connection, for example if the XML Interface runs on the master hotel it is:

http://the IP address of the partner hotel: the port/V8/FidelioIISWrapper.dll/ FidelioXMLInterface.DataHandler?ic=the code of the hotel.

Alternate URL

The alternate URL address.

User

The user for the partner hotel. The user has to exist in the partner hotel.

Password

The password for the user in the partner hotel.

Active

Defines if the hotel is active or not.

Profile Lookup

Defines if profiles can be looked up in this hotel.

Remote Reservation

Defines if remote reservations can be made in this hotel.

Remote Availability

Defines if availability can be checked for this hotel.

Conference Diary

Defines if the hotel is to be displayed in the conference diary.

Note: At least one hotel has to be defined to display the conference diary in order to activate the option Remote Conference Diary under the Suite8 Central menu.

Setup Translation

The option Setup Translation on the Partner Hotels screen is available only at the master hotel and is accessible via the Miscellaneous section of the configuration menu. XML Interfaces have to be up and running at the partner and the master hotel in order to configure translation tables for the corresponding property.

Profile synchronization is performed by means of translation tables, once the master and partner hotels have been defined for connection and profile match sets configured the translation tables can be set up for each hotel at the master hotel. Translation tables are defined from the master hotel to the partner hotel and vice versa.

Translation is available for the following options on profiles:

  • Address Types

  • Countries

  • Communication Types

  • Profile Types

  • Note Categories, the note category has to be marked for synchronization

  • Individual Link Roles

  • Languages

  • Attribute Categories

  • Rate Codes

  • Attributes

If the short descriptions match, it is faster to use the Automatic button instead of matching the entries one by one manually. Using Auto Setup on the right side will match all translation tables.

Note: When setting up translation tables for countries, the field ISO3 is used for country from the table XCOU.


Print Jobs

This option is used to enter a description of the available print jobs and is accessible via the Miscellaneous section of the configuration menu.

Print Jobs dialog box

Field | Definition | Legal Values
Description | Description of the print job. | Up to 30 characters of text.


Profile Match Point Setup

This option is used to define match sets for profiles and is accessible via the Miscellaneous section of the configuration menu. Profile match sets are required for duplication check, the web booking engine: Fidelio Suite8 home page, the V8 Online Interface and Suite8 Central functionality. Each module requires its own type of profile match set. Match sets serve for qualifying profiles.

For example, for Suite8 Central a local profile match and a remote profile match have to be defined on the master hotel and on the partner hotels a local profile match and an upload qualifier match.

Profile match sets are based on a point system, a total number of points is distributed to different fields on the profile.

Distributing all 1000 points only to the fields: First and Last name does not lead to successfully matches, because combination of frequent first and last names exist all over the world. Therefore the address information has to be added to the match. A normal match as used with Fidelio Suite8 Homepage requires last and first name, address and credit card information.

How to configure a profile match

  1. Double-click on Miscellaneous in the Fidelio Suite8 Configuration main menu to display the miscellaneous options.

  2. Click on Profile Match Point Setup to display the profile match type screen.

  3. Click New from the menu on the right.

The Profile Match Type selection screen is displayed with the Profile Match Types:

Type | Definition
Local profile match | Match Point Setup used for duplication check. Defines the point distribution for the local profile match when comparing potential duplicate profiles. For Suite8 Central, this match set needs to be defined in all partner hotels.
Remote profile match | Match Point Setup used for Suite8 Central only, it is only available for the property defined as master hotel. It defines the point distribution for the remote profile match
Upload Qualifier | Match Point Setup used for Suite8 Central. Defines the profile match qualifier for the upload of profiles to the master hotel. Other than Local and remote profile match where conditions to fields can be set, this match set defines which fields have to be filled
Miscellaneous Interfaces | Profile match set used by XML interface for Fidelio Suite8 home page & the V8 Online Interface. This profile match defines a full (100%)and short (partial match) for the fields

  4. Select the required profile match type and click OK.

Depending on the profile match type selected, the appropriate Profile Match Point Setup dialog box is displayed.

  • For the profile match set types Local and Remote, points are distributed and additional priorities with conditions to these fields can be set.

  • The profile type Upload Qualifier requires point distribution for the fields which should be filled. On the tab: Field Value Points, additional upload qualifier can be defined. For example to also include profiles if a certain field is filled with a certain condition

  • The profile type Miscellaneous Interfaces requires definition of a full and short match points by field.

Profile Match Point Setup dialog box for the types Local and Remote

Field | Definition
Code | The code for the profile match set
Description | The description of the profile match set
Match limit | The minimum number of qualifier points a profile should have. All profiles not matching this limit will not qualify. For example not shown as a duplicate profile.
Case sensitive | Defines if the search should be case sensitive. Most properties do not use consistent spelling when entering guest profiles therefore it is recommended to clear this field.
Similarity % | The similarity percentage for the field. If this is empty, the default from Global Settings → Suite8 Central tab will be used.
Filters connected with operator 'or' | This is a multiple filter option and is defined per rule. The Default is 86 behaviours that connect with 'and' making every filter field mandatory if it is not empty. With the option: Filters connected with operator 'or' only one of the filtered fields has to be equal (or similar depending on the Similarity filter setting).
Separate rules for companies | Defines that the points can be distributed for individual and for company profiles separately. Note: Using multiple filters slows down the calculation process.
Similarity filters | Activating Similarity filters allows more precise definition of fields selected as 'Filter'. When activating the Similarity filters, the next two options for filtered fields are available:
Maximum allowed difference in percentage | Setting the percentage to '0' means no difference is allowed for filtered fields and setting the value to '100' means no match required for filtered fields.
First n letters must match | This option allows defining a number of characters that have to match in the beginning of filtered fields. For example setting the value to 3 means the first 3 characters have to match. The more letters are entered, the faster the search can process.
Individual Profiles Company Profiles | Only displayed if the option Separate rules for companies is selected. The points are allocated per profile type.
Points |
Value edit | Enter the number of points for the selected fields.
Set value | Press this button to apply the number of points from value edit to the selected fields.
Check | Defines if a field should be checked. Applies only to Mandatory and Filter selections.
Uncheck | Defines if a field should be cleared. Applies only to Mandatory and Filter selections.
Equal | Exact match.
Substring | The match is performed by searching a substring.
Sub anywhere | The match is done by searching a string, which can be anywhere in the field.
Similar | The match is done by searching a string similarity. The string similarity is set in the field Similarity %, if nothing is defined; the default string similarity percentage set in the Global Settings → Suite8 Central tab is used.
Mandatory | If this is selected, a match only succeeds if the points are equal to the points set in the field.
Filter | If this is selected it is also an equal match but it is used as a where condition. At least one field has to be selected as Filter otherwise the duplicate check does not work; it is possible to set several fields as filter.
Field value points | This option can be used as an extra upload qualifier. For example to also include profiles if a certain field is filled with a certain condition. Or companies and individuals are included in the same match point setup but not using the same fields For example name 3 is used on company profiles therefore this field can be added to the match set to include more profiles. It can also be used to define points for different membership types or for assigning points if an individual or company link exists.
Field name | The name of the field that should be included in the match.
Value | The condition for the field.
Similarity % | The similarity percentage for the field. If this is empty, the default from global settings will be used.
Points | The number of points assigned to the field.

Priority Conditions for Local and Remote setup

The priorities for the conditions are as follows:

  • If equal is filled, then equal points are calculated.

  • If all fields are included in the point distribution, then first equal, then sub string points, then sub anywhere points are calculated.

  • If only similar is filled then only the points for similarity match are calculated.

If all fields are included in the point distribution, the content of each field is compared and decided which point calculation to perform, for example for an address entered as follows on the source profile:

Source | Target | Check to Perform
Smith | Smith | Equal
Jon | Jona | Substring
Berlin | Berlin | Similarity
030 1232 | 0301232 | Sub anywhere

Note: There could be two reasons for 0 points, meaning no profile found: No match for the condition or Not configured.

Profile Match Point Setup dialog box for the type Upload Qualifier

Field | Definition
Code | The code for the profile match set
Description | The description of the profile match set.
Separate rules for companies | Defines that the points can be distributed for individual and for company profiles separately. Note: Using multiple filters slows down the calculation process.
Individual Profiles Company Profiles | Only displayed if the option Separate rules for companies is selected. The points are allocated per profile type.
Match limit | The minimum number of qualifier points a profile should have. All profiles not matching this limit will not qualify. For example not shown as a duplicate.
Case sensitive | Defines if the search should be case sensitive. Most properties do not use consistent spelling when entering guest profiles therefore it is recommended to clear this field.
Value edit | Enter the number of points for the selected fields.
Set value | Press this button to apply the number of points from value edit to the selected fields.
Check | Defines if a field should be checked. Applies only to Mandatory and Filter selections.
Uncheck | Defines if a field should be cleared. Applies only to Mandatory and Filter selections.
Points |
Entered | The field has to be filled
Field value points | This option can be used as an extra upload qualifier. For example to also include profiles if a certain field is filled with a certain condition. Or companies and individuals are included in the same match point setup but not using the same fields For example name 3 is used on company profiles therefore this field can be added to the match set to include more profiles.
Field name | The name of the field that should be uploaded. Available fields can be selected from the drop down list
Value | The value for the field.
Similarity % | The similarity percentage for the field.
Points | The points assigned to the field.

Fields available on local, remote and upload qualifier

The following fields are available for the point's distribution:

  • Name 1

  • Name 2

  • Name 3

  • Key Name

  • Search Name

  • Customer Number

  • Active

  • Language Code

  • Title

  • Birth date

  • Birth Place

  • Position

  • Department

  • Mailing Name

  • Address Greeting

  • Letter Greeting

  • Gender

  • Tax free

  • Address City

  • Address Zip

  • Address Street 1

  • Address Street 2

  • Address Street 3

  • Country ISO 2

  • Country ISO 3

  • Country Code

  • Communication Value

  • Passport Value

  • Has comp./ind. link

Profile Match Point Setup dialog box for the type Miscellaneous Interfaces

Field | Definition
Profile Match | For V8 Online Interface, this is the CRS Code, for Fidelio Suite8 home page, the code for the profile match.
Description | Description of the profile match code.
Number of Points | Defines the total number of points required to identify a profile. Default is set to 1000 (limit).
Full Match | Defines the number of points for a 100% match of criteria.
Short Match | Defines the number of points for a partial match, for example if the address line 1 is 'Andersson St.' and the match found is 'Anderson St.'
Profile Details |
First Name | The full match and short match points assigned to the first name.
Last Name | The full match and short match points assigned to the last name.
Middle Name | The full match and short match points assigned to the middle name.
Key Name | The full match and short match points assigned to the key name.
Search Name | The full match and short match points assigned to the search name.
Address |
City | The full match and short match points assigned to the city.
Zip | The full match and short match points assigned to the first name.
Address line 1 | The full match and short match points assigned to the address line 1.
Address line 2 | The full match and short match points assigned to the address line 2.
Address line 3 | The full match and short match points assigned to the address line 3.
Country Code | The full match and short match points assigned to the country code.
State Code | The full match and short match points assigned to the state code.
Personal Documents |
Number | The full match points assigned to the id number.
Credit Card |
Number | The full match points assigned to the credit card number.
Membership |
Number | The full match points assigned to the membership card number.

How to create an expression by combining fields

  1. On the Configuration menu click Miscellaneous, and then click Profile Match Point Setup.

  2. Select the required profile match setup.

  3. Click New to display the list of available fields.

  4. Select the fields to combine, for example, xmnr_value and xmty_shortdesc.

(Membership number value and Membership type code)

  5. Click OK, the New expression dialog box is displayed.

  6. Enter the required condition and click OK; in this example the condition is: =MVZ

  7. Allocate the points and click Set Value.

With this expression points will be assigned if the member number and the member type are identical and if the member type is 'MVZ'.

The success of a profile match depends on the quality of data and the configuration of the profile match. To identify a profile, all criteria entered on the profile match configuration and on the extra search criteria tab are used. For V8 Online Interface this data is provided by the Central Reservation System, for Fidelio Suite8 home page the data is entered by the user.

Additional Information - V8 Online Interface

Note: For the V8 Online Interface, profile matches are defined per mapper.

For V8 Online Interface, the Central Reservation System Manual should be consulted to learn about the information it can provide before point distribution. For example in a Resort Hotel, most of the guests are families and their profiles differ mainly only on the first name. Therefore all five criteria: First Name, Last Name, City, Zip and Address line 1 will sum up to the 1000 points. A higher score of points can be assigned to the Personal Document number, Credit Card or membership number, as these are unique for the guest. The button Extra Search Criteria offers more detail criteria, such as customer number, title or address greeting. However, before distributing points on this tab, please check if the Central Reservation System can provide this information.


Profile Merge Setup

The profile merge setup defines the actual merge and is divided as follows:

  • Interface profile merge rule sets
    This profile merge rule set defines the merge rules used by xml interface and v8 online interface

  • Local profile merge setup
    This profile merge rule set is used for duplicate profile match and merges

  • Remote profile check and resynch setup
    This rule is used when running profile check and can even run when automatic profile synchronisation is activated on the Fidelio server. It simplifies updating profiles which were already synchronised and apply new or changed codes for example after an update.

  • Remote profile merge setup
    This rule is used for profile synchronization with the master hotel.


Interface profile merge rule sets

The interface profile merge rule set defines the merge rules used by XML Interface or Suite8 Online Interface and is accessible via the Miscellaneous section of the configuration menu.

Click Setup to list all available fields from the profile for the merge, these settings are used when profiles are matched, but not yet merged.

Profile Merge - Duplicate Merge Options

Field | Definition
Ignore | The merge ignores the contents in the fields.
Copy | Copies the information from the source profile to the target profile.
Overwrite | Overwrites the target value even if the target value is not empty and also if the source value is empty. Note: Fields containing data in the target profile but not in the source will be cleared.


Local Profile Merge Setup

This option is used to configure the rules for duplicate profile match and merge and is accessible via the Miscellaneous section of the configuration menu.

All available fields from the profile for the merge are listed and these settings are used when profiles are matched.

Duplicate Merge Options

Field | Definition
Ignore | The merge ignores the contents in the fields.
Copy | Copies the information from the source profile to the target profile.
Overwrite | Overwrites the target value even if the target value is not empty and also if the source value is empty. Note: Fields containing data in the target profile but not in the source will be cleared.


Remote profile check and resync setup

This option is used to configure the rules for profile synchronization with the master hotel and is accessible via the Miscellaneous section of the configuration menu.

This rule is used when running profile check and can even run when automatic profile synchronisation is activated on the Fidelio server. It is also used upon Resynchronization.

Remote Profile Check Options

Field | Definition
Partner entered only:
Ignore | The merge ignores the contents in the fields.
Copy | Copies the information from the partner profile to the master profile.
Master entered only:
Ignore | The merge ignores the contents in the fields.
Copy | Copies the information from the master profile to the partner profile.
Both Entered:
Ignore | The merge ignores the contents in the fields.
Apply Partner Value | Applies the value in the partner profile to the profile in the master.
Apply Master Value | Applies the value in the master profile to the profile in the partner.


Remote Profile Merge Setup

This option is used to configure the rules for profile synchronization with the master hotel and is accessible via the Miscellaneous section of the configuration menu.

These settings are used when profiles are matched, but not yet merged.

Remote Profile Merge Options

Field | Definition
Partner entered only:
Ignore | The merge ignores the contents in the fields.
Copy | Copies the information from the partner profile to the master profile.
Overwrite | Overwrites the target value even if the target value is not empty and also if the source value is empty. Note: Fields containing data in the target profile but not in the source will be cleared.
Master entered only:
Ignore | The merge ignores the contents in the fields.
Copy | Copies the information from the master profile to the partner profile.
Both Entered:
Ignore | The merge ignores the contents in the fields.
Apply Partner Value | Applies the value in the partner profile to the profile in the master.
Apply Master Value | Applies the value in the master profile to the profile in the partner.
Synchronization:
Ignore | The synchronization ignores the contents in the fields.
Upload | During synchronization the information is uploaded to the master.
Download | During synchronization the information is downloaded from the master.
Upload and Download | During synchronization the information is both uploaded and downloaded.


Public Places

This option is used to define the public places used in the maintenance module and is accessible via the Miscellaneous section of the configuration menu.

Public Places dialog box

Field | Definition | Legal Values
Code | The code for the public area | Up to 3 alphanumeric characters.
Description | Description of the public area. | Up to 30 characters of text
Inactive | Defines if the public place is active or not | Blank: Active Check: Inactive

Note: Maintenance functionality is part of the Suite8 feature list.


Question Groups

This option is used to configure question groups for guest questionnaires and is accessible via the Miscellaneous section of the configuration menu. This option is parameter controlled.

Questions can be grouped into sections such as front office, restaurants and housekeeping; management can then query guest survey results by group.

Groups can be assigned or new groups added when adding questions to the questionnaire form.

Question Group dialog box

Field | Definition | Legal Values
Category | The category code for the question group. | Up to 3 alpha numeric characters.
Description | The description of the question group. | Up to 30 characters of text
Inactive | Defines if the question group is used or not. | Blank: Active Check: Inactive

  • This option is controlled by the parameter Questionnaire under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • Questionnaire groups functionality is controlled by the user rights View, New, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Questionnaire → Questionnaire Groups.

Note: Question groups are not mandatory.


Questionnaire Forms

This option is used to configure questionnaire forms for guest surveys and guest comments and is accessible via the Miscellaneous section of the configuration menu. This option is parameter controlled.

Once a questionnaire is in use, then it is marked as read only. A questionnaire is classified as in use when questionnaires completed by guests have been updated via the Questionnaire option on the Miscellaneous menu.

The display of question answers on a questionnaire can be controlled by setting the number of columns. A default number of columns can be set per questionnaire and/or per question. The question answers on the questionnaire form are aligned vertically according to the maximum column count defined as defined either on a specific question or on the questionnaire.

Questionnaire search criteria

Field | Definition | Legal Values
Description | The description of the questionnaire. | Up to 30 characters of text
Inactive | Defines if the search should include inactive questionnaires. | Blank: Active Check: Inactive
Read Only | Defines if the search should include read only questionnaires. Questionnaires which are in use and have already entered forms are marked as read only. | Blank: Excluded Check: Included

Options available on the questionnaire screen

  • New - to create a new questionnaire.

  • Edit - to edit or view the selected questionnaire.

  • Delete - to delete the selected questionnaire.

  • Questions - to display the question setup dialog box for the selected questionnaire; questions can be edited, added and deleted.

  • Up - moves the selected questionnaire up in the displayed list.

  • Down - moves the selected questionnaire down in the displayed list.

What do you want to do?

How to define a questionnaire

  1. On the Configuration menu click Miscellaneous.

  2. Click Questionnaire and then select Questionnaire Forms.

The questionnaire configuration screen is displayed.

  3. Click the New button to display the Questionnaire Edit dialog box.

  4. In the Code box enter a code for this questionnaire.

  5. In the Description box enter a description of the questionnaire.

  6. In the Column Count box enter the default number of columns to be used to display the question answers.

  7. To add questions to the questionnaire click the Add button, the Add Group/Question dialog box is displayed.

  8. In the Group box, click on the down arrow to open the drop-down list and select a group, if required.

  9. In the Question box, click on the down arrow to open the drop-down list and select a question.

  10. In the Column Count box, enter the number of columns to be used to display the question answers for this question.

  11. Select the Multi Choice check box if the question can have multiple answers.

  12. Click OK to save the question to the questionnaire.

  13. Repeat points 6 through 10 until all the required questions have been added.

Click New on the Group line to add a new group.

Click New on the Question line add a new question.

A group or question can be edited by selecting the group or question and clicking Edit.

  12. Once all the questions have been selected, click OK to close the Add Group/Question dialog box.

  13. To add introduction text to be displayed on the web click the Web tab and complete the Web Introduction Text

Options available on the Questionnaire Edit dialog box

  • Add - to add new questions to the questionnaire.

  • Edit - to edit or view the selected question.

  • Remove - to delete a question from the questionnaire.

  • Group Up - moves the selected group up in the display list.

  • Group Down - moves the selected group down in the display list.

  • Up - moves the selected question up in the display list.

  • Down - moves the selected question down in the display list.

Questionnaire Edit dialog box

Field | Definition | Legal Values
Code | The questionnaire code. | Up to 10 alpha numeric characters.
Description | The description of the questionnaire type. | Up to 60 characters of text
Inactive | Defines if the questionnaire is used or not. | Blank: Active Check: Inactive

  • This option is controlled by the parameter Questionnaire under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • Questionnaire functionality is controlled by the user rights View, New, Edit, Edit Readonly and Delete under Setup → Configuration → Users → User Definition → Rights → Questionnaire.

  • The reports FCR_CRM_2450_QUESTION_TEMPLATE.RPT and FCR_CRM_2451_QUESTION_TEMPLATE_WITH_GROUPS.rpt are supplied with Fidelio Suite8 and list all entered surveys.


Questions

This option is used to create questions and answers for guest questionnaires and is accessible via Questionnaire on the Miscellaneous section of the configuration menu. This option is parameter controlled.

What do you want to do?

How to add a question

  1. On the Configuration menu click Miscellaneous.

  2. Click Questionnaire and then select Questions.

The questions setup screen is displayed; any existing questions and answers are listed.

  3. Click New to enter a new question, the Question Edit dialog box is displayed.

  4. In the Question box enter the text of the question.

  5. In the Description box enter a description of the question.

  6. In the Type box, click on the down arrow to open the drop-down list and select the type of question.

Undefined

Yes-No - for questions such as 'Did you enjoy your stay?'

Multiple Choice - for questions such as 'Which outlets did you visit during your stay?'

Rating - for questions such as "How clean was your room?'

Free Text - for questions such as "The name of the staff who impressed you most?"

Display Only Text - for display only explanation text such as "Please enter some information about the general service in our hotel."

  7. The Maximum Answer Length box is displayed if Free Text is selected as the question Type; enter the maximum number of characters allowed for an answer.

On the Suite8 Questionnaire Form and on the Questionnaire page on the Suite8 Homepage if the allowed number of characters is between 1 and 20 then a simple edit box is displayed and if the maximum answer length entered is greater than 20 then a memo box is displayed allowing the maximum number of characters defined to be entered.

  8. Click the Add button to enter an answer.

A row is added to the Answers grid.

  9. Click the Answer box and enter the answer required.

  10. Click the Description box and enter a description of the answer.

  11. Click the Value box and enter a value for the answer; this value is used to calculate a total for the entire questionnaire.

  12. Repeat points 7 - 10 until all the possible answers have been entered.

  13. The order of the answers can be adjusted by clicking on the Up and Down arrows.

  14. Click OK to save the question and answers.

How to copy a question

  1. On the Configuration menu click Miscellaneous.

  2. Click Questionnaire and then select Questions.

  3. Select the question to be copied and click Copy.

A message is displayed asking if you want to copy the selected question.

  4. Click Yes, the Question Edit dialog box is displayed with the questions and answers completed.

  5. Change the question and answer details as required and click OK to save.

Question Edit dialog box

Field | Definition | Legal Values
Question | The question as it is to appear on the questionnaire. | Up to 100 alphanumeric characters.
Description | Description of the question. |
Inactive | Defines if this question is used or not. | Check: YES Blank: NO
Answers |  |
Answer | One of the possible answers to the question. | Up to 60 alphanumeric characters.
Description | A description of the answer. | Up to 200 alphanumeric characters.
Value | The value assigned to this answer. | Up to 10 numeric digits.

  • This option is controlled by the parameter Questionnaire under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • Questions functionality is controlled by the user rights View, New, Edit, Edit, Readonly and Delete under Setup → Configuration → Users → User Definition → Rights → Questionnaire → Questions.


Questions & Answers

This option is used to define when certain questions & answers should be displayed and if they should be automatically answered with Yes or No.

This is mainly used for the Fidelio Suite8 web interface in order to configure each possible question to have a user defined default answer, thereby eliminating the need for questions to be asked.

Currently the application types Windows or Web can be selected and a program behavior can be defined for messages in reservations, blocks and billing instructions.

All the possible questions are listed; the behavior for each question can be defined by selecting the question or questions and selecting one of the following options.

  • Ask - the message prompts as usual on the screen. (not available for the Web Version)

  • Default - the program takes the hard coded default answer.

  • Default + msg - the same as the option Default but in addition a message is displayed to the users about the automatic decision.

  • Yes - the automatic answer is set to 'Yes'

  • Yes + msg - the same as the option Yes but in addition a message is displayed to the users about the automatic decision.

  • No - the automatic answer is set to 'No'.

  • No + msg - the same as the option No but in addition a message is displayed to the users about the automatic decision.

  • Abort - the operation is aborted and no changes are made to the reservation. A corresponding message is displayed.

Selecting a question from the list displays more details of the question in the lower part of the screen., for example:

Selecting Share Rooms displays the following:


Report Export

This option is used to define report exports and is accessible via the Miscellaneous section of the configuration menu. The report export definition is a combination of the report role, the source of the document and the format in which the document has to be exported. The document is exported to the specified directory when printed, faxed or sent by email.

The export file name is composed as follows:

Export functionality is available for reports with the following report roles:

  • Confirmation Letter

  • Conference

  • Activity

  • Group Confirmation Letter

  • Booking Participants List

  • Profile Letters

  • Table Reservation Single Print

  • Logbook

  • Menu Cards

  • Block

  • Vacation Contract

  • Conference new Layout

  • Mails

Report Export dialog box

Field

Definition

Legal Values

Report Role

Defines the role of the report.

Select from list box.

Source Type

Defines the type of report:

  • Crystal Report files (RPT).

  • Text Format Template - forms created using the Internal Editor Functionality (RTF).

  • OLAP Cube

  • HTML

  • FastReport

  • Word

Select from list box.

Export Directory

Defines the default directory for storing the exported files. If no directory is defined then c:\ is used.

Enter the path where the exported files are to be stored.

Filename leading string

Defines the leading string to be used for the file name.

The file name is then composed of the leading string, the date format ddmmyyy and the sequence number. The extension depends on the export format selected.

Enter the leading string.

Format

Defines the file type to be used for the export.

  • PDF

  • Ascii

  • HTML

  • Word

  • RTF

Select from list box.

Inactive

Defines if the report export is active or not.

Check: Inactive

Blank: Active

Note: Some combinations of source type and export format are limited, for example, an export created for reports with the source type HTML can only be exported to the format HTML or if the selected Source Type is 'OLAP Cube' or 'Fast Report', the export format is limited to ASCII & HTML

Note: The automatic export is triggered when printing or emailing a report; it is not possible to trigger the automatic export when printing documents from History.


Regular Expressions

This option is used to configure regular expressions and is accessible via the Miscellaneous section of the configuration menu.

Regular expressions can be used to validate the correct entry of communication methods, such as an email address, phone or IP number. Once an expression has been defined it can be linked to the relevant communication method.

When entering a communication for a customer profile or for a user and the value does not meet the required format, an error message is displayed with a valid example:

"The entered value is not a valid value for the chosen type. A valid example is: info@micros.com".

Regular expression examples can be viewed by clicking the ? button.

Regular Expressions dialog box

Field | Definition | Legal Values
Code | The code assigned to the regular expression. | Up to 3 characters
Description | The description of the regular expression. | Up to 30 characters of text.
Valid Example | A valid example; this is shown in the error message displayed when an incorrect entry is entered. For example: info@micros.com for an email regular expression check. | Up to 30 alphanumeric characters.
Regular Expression | The regular expression used to search strings in a text. |
Test | This section can be used to validate values. Instead of opening a customer profile to check the communication method, values can be entered here for testing. | Enter a value and press the Test button.
? | Displays help text with examples for regular expressions. |

Regular Expression Help Text

  • Regular expressions can be linked to communication types via the option Communication Types under Setup → Configuration → CRM and via the option Communication Types under Setup → Configuration → Users.


Reports Security Level

This option is used to define report security levels for reports and user permission levels for users and is accessible via the Miscellaneous section of the configuration menu.

  • User permission levels can be assigned to users when editing the user and opening the More Info tab or to user groups when editing the user group.

  • Report security levels can be assigned when editing the report section or when editing the report.

Report Security Level dialog box

Field

Definition

Legal Values

Security Level

Defines the security level number.

Enter a level number.

Description

Defines the description of the security / permission level.

Up to 30 characters of text.

Level Type

Defines the level type:

  • Report Security Level

  • User Permission Level

Select from list box.

Inactive

Defines if the security level is active or not.

Check: Inactive

Blank: Active

  • Report Security level functionality is controlled by the parameter Report Security Level under Setup → Configuration → Global Settings → Reports → Reports tab.


Report Translation

This option is used to translate static text on reports and is accessible via the Miscellaneous section of the configuration menu.

This functionality is mainly used on the Internal Editor to translate fields and date formats, and configuration type data such as, department codes.

Translation of HTML Reports is possible by using the function translatestatictext, this function supports text with quotation marks and text without quotation, for example: {translatestatictext Invoice Copy.2} or {translatestatictext 'Invoice Copy'.2} - the number after the dot is the 'wlan_id'.

Entering all or part of the report name in the Report Name box and clicking the Filter button lists all the reports which meet the entered search criteria. The required report can then be selected and the captions translated to the required language.

Entering a specific string in the Report Caption box and clicking the Search button locates the specific string.

The option General may be used to display all the report captions and to add captions for static text translation in HTML Reports.

A new translation can be added by selecting General and then New.

  • The languages that can be used for translation are defined the option Languages under Setup → Configuration → CRM. All languages with the database field selected will be available for translation.


Responsible Departments

This option is used to define responsible departments and is accessible via the Miscellaneous section of the configuration menu.

Responsible Departments dialog box

Field | Definition | Legal Values
Code | Code assigned to the department. | Up to 3 alphanumeric characters.
Description | Description of the department. | Up to 30 characters of text.
Role | Defines the role of the department. Currently the choices are None and Housekeeping. Note: The department housekeeping must be allocated the role housekeeping in order to use amenity credit functionality. | Select from list box.
Inactive | Indicates if the department is active or not. | Check: Inactive Blank: Active


Scheduled Tasks

This option is used to configure scheduled task for exporting reports, html files, batches or schedule automatic back office export and is accessible via the Miscellaneous section of the configuration menu.

The files can be placed in a directory on the local computer, on an FTP server or sent via email. The task scheduler runs automatically with Fidelio Server or via the Execute button on the configuration screen.

The button Prompt Run is available for the tasks which run as a report in order to prompt for the system parameters. If this option is selected before executing the scheduled report from Fidelio Suite8, the user is prompted with the report parameter dialog box. This has no affect on the tasks running from Fidelio Server.

Dynamic URL addresses for HTTP Post can be used when configuring scheduled tasks; this may be required when the URL to post is different due to specific transaction IDs in the post command.

Scheduled tasks dialog box

Field

Definition

Legal Values

Name

The name of the scheduled task.

Up to 30 characters.

Type

The type of scheduled task:

  • Report

  • HTML/XML

  • Export

Select the task type.

Report definition

The name of the report to be exported.

Only displayed if the task type Report is selected.

Select from list box or click the green arrow to open the reports dialog box.

Export format

The format for the report export; the available formats are TXT, RTF, PDF, EXCEL and HTML.

Only displayed if the task type Report is selected.

Select from list box.

HTML/XML file

The name of the HTML/XML file.

Only displayed if the task type HTML/XML is selected.

An HTML file can be run with parameters, for example, a specific individualprofile.htm can be exported by selecting the individualprofile.htm and adding the command: ?parameter=5178.

C:\fidelio\html\individualprofile.htm

?parameter=1528.

This would place the individual profile html file of the mentioned guest id in the configured directory.

Export Definition

The export definition to be used for the export.

Only displayed if the type Export is selected.

Select from list box.

Export Batch

Defines if the scheduled task should be treated as a batch export. If one job out of a batch export is assigned to a scheduled task and Export Batch selected, it is treated as batch export.

Blank: Active

Check: Inactive

Destination

The destination of the export file.

  • FTP/FTPS/SFTP

  • E-Mail

  • File

  • HTTP/HTTPS

  • Twitter

  • Facebook

Select the destination of the export file.

The options available depend on the destination selection.

FTP/FTPS/SFTP Options

FTP Account

Defines the FTP account to be used.

Note: FTP accounts are defined via the option FTP Account Setup on the Miscellaneous menu.

Remote Path

The name of the remote path on the FTP server.

E-Mail Options

Body Report

The body report.

Select from list box or click the green arrow to open the reports dialog box.

Subject Report

The subject report.

Select from list box or click the green arrow to open the reports dialog box.

Recipient List

The email addresses of the recipients. Or the query if the field 'Recipient List is a Query' is selected

Sender E-mail

The sender's email address

Enter the hotel specific or department email address

Send as HTML Body

Defines if the email body is send in HTML format.

Check: YES

Blank: NO

Recipient List is a Query

Defines if the recipient list is a query.

Check: YES

Blank: NO

Add def. Attachments

Defines if a default attachment is attached to each of the recipients returned by the query.

Check: YES

Blank: NO

Email Attachments

Defines attachments other than the default attachment to be attached to each of the recipients returned by the query.

See: How to schedule a mailing to a recipient based on a SQL query with attachments.

File Option

Export Path

The export path

HTTP Options

URL

The URL and directory of the HTTP server

User

The user name

Password

The password for the user

Result File Name

The name of the resulting output file. The extension of the resulting output file will be the same as the extension of the template file.

Execution List

A SQL Query containing field names such as TransID can be defined and the field can be used in the URL. Depending on the TransID the post is sent to a different URL

Fields defined on the execution list query can be used in the URL address and for the export file name.

Example of Dynamic URL address for HTTP Post

The {FIELD_NAME} has to be placed in the file and URL mask.

In the field URL the following address can be entered:

https://gha-oxi-test.microsdc.com/Operajserv/OXIServlets/ORSInterface?propertyName={HOTELCODE}&messageType=STAY&transactionId={TransID}&status=SUCCESS

In the field Execution List the following query can be entered:

select yres_id PARAM_YRES_ID, seq_GHA.nextval TransID, (select MMOD_PROPERTY_NAME from mmod where MMOD.MMOD_VENDOR_ID = 'GHA') HotelCode from yres where yres_actdeptime > v8_sys_fideliodate - 1

Schedule

Rhythm

The scheduled rhythm for the export. The options available are:

Daily

Weekly

Monthly

After night audit

End of Month

Trigger Based

Select from list box.

Depending on the selection, the day of week and day of month can be set.

Time

The time when the scheduled task should run.

Enter a time

Run Condition

Used to enter additional validation. If additional validation is entered then the task is only executed if the condition is true.

The following example indicates how to use the TRIGGER_PARAM as additional validation.

Edit triggers

All the available trigger types are available to be activated, however, only the trigger types Custom (XCMS) and Reservation (YRES) are able to pass the ID (XCMS_ID/YRES_ID) of the trigger record to a report or for use in additional validation. The parameter is called TRIGGER_PARAM.

Click the Edit triggers button to display the Interface trigger setup dialog box.

Inactive

Defines if the task is active or not.

Blank: Active

Check: Inactive

Run condition

A run condition can be defined

How to schedule a birthday mailing to a recipient list based on a SQL query

  1. Create a report with internal editor containing the email text and the following data source V8_REP_EMAIL_Birthday_Mailing using the following SQL Query:

select * from V8_REP_EMAIL_BIRTHDAY_MAILING
     a where to_char(a.XCID_BIRTHTIME,'mm') = to_char(sysdate,'mm') and
     to_char(a.XCID_BIRTHTIME,'dd') = to_char(sysdate,'dd')and Recipient=:Recipient
     and xcms_id=:XCMS_ID

  2. The parameters XCMS_ID and Recipient have to be defined on the report parameters when editing the report on the report file tab.

  3. Then a scheduled task is configured with the field Recipient List is a query selected. The field Recipient List should contain an SQL Query, in our example Email birthday it is:

select * from V8_REP_EMAIL_BIRTHDAY_MAILING a where to_char(a.XCID_BIRTHTIME,'mm') = to_char(sysdate,'mm') and to_char(a.XCID_BIRTHTIME,'dd') = to_char(sysdate,'dd')

  4. The email is sent to all recipients returned by the query.

  5. An unlimited number of custom parameters are supported. All fields of the query are passed to the report as a parameter with the same name.

The points mentioned above apply to all reports in the task, such as body, subject and attachment report. To use the example mentioned above, the following view V8_REP_EMAIL_BIRTHDAY_MAILING has been added to the standard.

How to schedule the delivery of country statistics to the Federal Statistics Office (Germany)

These configuration files can be read and loaded via XML Interface. According to this configuration, html and qry files are used to retrieve information for statistics via XML Interface. An Output.xml file based on the information is then placed in the configured xml directory. The XML file is exported via scheduled tasks to an URL address provided by the statistical office.

In Germany, for example, this may be used to deliver country statistics to the Federal Statistical Office instead of printing and mailing the necessary statistics.

The information from the xml is then used by the federal and local statistic office for building consistent statistic data.

The following steps have to be taken in Germany when using this functionality:

  1. A scheduled task has to be added, with the destination 'HTTP'.

  2. The URL address, user and password can then be defined for the export on the scheduled task.

  3. The html file: 'StatistischesBundesamt.html', containing the structure for the XML and all required attributes and the query file: 'StatistischesBundesamt.qry' containing the select statement for collecting all information needed by the Federal Statistic Office have to be placed in the defined html directory.

  4. The XML Interface then builds the required XML, which is also placed in the HTML directory and exported to the URL address provided by the statistics office via scheduled task.

How to schedule a mailing to a recipient list based on a SQL query with attachments

Sending a mailing using scheduled tasks facilitates storage and completion of large mailings with one default attachment or multiple attachments, for example, a mailing to all arrivals for the next day where the property would like to attach a PDF file with information or pictures of the property.

  1. Click Email Settings from the Setup drop-down menu and then Default Email Attachments.

  2. Configure a new default email attachment with the Role Scheduled Tasks and select the File Path where the attachment is located.

  3. On the Miscellaneous menu select Scheduled Tasks.

  4. Create a scheduled task based on a SQL Query.

  5. Select E-Mail as the Destination.

  6. Enter the Query in the Recipient List box.

  7. Select the option Recipient List is a Query.

  8. To add the default attachment select Add def. Attachment.

  9. To add attachments other than the default attachment, click the Add button on the Email Attachments section and select the documents to be attached.

  10. Complete the scheduled task configuration and click OK.

Note: Each default attachment needs to be saved once under Configuration → Email Settings → Default Email Attachments, otherwise the attachment will not be found and not attached to the email. This is also required, if the attachment is changed locally.

Note: Using a default attachment in this manner means that only one record is stored in WTXT and all WMAI records use this one WTXT record in WMAI_ATTACHMENT_WTXT_ID.

How to setup trigger based scheduled tasks for automated email sending

Fairmas - an XML export is available for Fairmas via Scheduled Tasks. Fairmas offers planning & controlling software for the hospitality industry for market share analysis and benchmarking.

Atoss - an export is available for Atoss via Scheduled Tasks. Atoss offers workforce management solutions; MICROS-Fidelio Suite8 provides the occupancy and sales forecast reports via an export. An example of the V8_ATOSS_FORECAST_REPORT extract can be viewed in the standard demo database.

  • If the scheduled task type is Export, the export definitions available for selection are defined via the option Export under the Miscellaneous drop-down menu.

  • Scheduled tasks functionality is controlled by the user rights View, Edit, Insert, Copy, Delete and Execute under Setup → Configuration → Users → User Definition → Rights → Scheduled tasks.

  • Posting a scheduled task to Twitter or Facebook is controlled by the options Twitter and Facebook under Setup → Configuration → Global Settings → Generic → Generic 4 tab.


Folio AR Supplement

This option is used to define default accounts receivable folio supplement text per language and is accessible via the Simple Custom Text menu on the Miscellaneous section of the configuration menu.

The supplemental AR folio text can be printed on folios using the Internal Editor Functionality.

Simple Custom Text dialog box

Field | Definition | Legal Values
Language | Select the language code. | Select from list box.
Text | The text to be displayed on the folio. | Up to 100 characters of text.

  • Accounts receivable functionality is controlled by the feature Accounts Receivable under Setup → Configuration → Miscellaneous → Feature List.


Folio Supplement

This option is used to define default folio supplement text per language and is accessible via the Simple Custom Text menu on the Miscellaneous section of the configuration menu.

The supplement folio text can be printed on folios using the Internal Editor Functionality.

Simple Custom Text dialog box

Field | Definition | Legal Values
Language | Select the language code. | Select from list box.
Text | The text to be displayed on the folio. | Up to 100 characters of text.


Voice Mail Notification Text

This option is used to define voice mail notification text per language and is accessible via the Simple Custom Text menu on the Miscellaneous section of the configuration menu.

Simple Custom Text dialog box

Field | Definition | Legal Values
Language | Select the language code. | Select from list box.
Text | The text to be displayed. | Up to 100 characters of text.


SQL| Hints

This option is used to activate SQL Hints and is accessible via the Miscellaneous section of the configuration menu.

SQL hints should only be activated by a systems supervisor or by support when the system is slow or displaying an Oracle error when carrying out the following tasks:

  • Profile match

  • Selecting the All tab on the reservation navigator

  • Profile search screen

  • AR document printing.

  • Profile synchronization

  • Company Procedure

Oracle/SQL hints explanation:

Oracle comes with an optimizer that promises to optimize a query's execution plan. Usually this works fine and no hints are required, however, sometimes the characteristics of the data in the database change rapidly so that the optimizer or more accurately its statistics are out of date or a problem rises with an Oracle Installation, such as the rule hint for procedure company is designed for properties running on oracle version 10g. In this case, a hint may help.

The following options are available:

  • Profile match: rule hint

  • Reservation navigator - Tab all rule hint

  • Profile search screen: rule hint

  • AR document print: rule hint

  • Profile synchronization client side: rule hint - activate in properties where the profile synchronization process is very slow and the selecting of a profile for synchronization takes long.

  • Company Procedure


Terminals and Printers

Terminals & Printers

Terminals & Printers consists of the following two options and is accessible via the Miscellaneous section of the configuration menu.

  • Print jobs on terminals - used to define per terminal a specific printer for each printing operation; the Locate Me button can be used to locate the print jobs for this specific workstation in the list of assigned printers to jobs.

  • Terminals - used to define basic terminal settings, telephone settings and settings for items attached to the workstation; the Locate Me button can be used to locate this specific workstation in the list of terminals.

Print jobs on terminals

  • Print Jobs on terminals allows you to assign a specific printer for each printing operation; any operation not assigned to a specific printer will be printed on the Windows default printer.

  • This allows you to print different types of documents on different printers or even different printer trays. For instance, folios might be printed on the printer closest to your workstation, but reports might be printed on a more remote printer, leaving the local printer free.

Note: The quick search option allows you to search for a specific terminal by selecting a terminal name from the list box.

Print jobs on terminals dialog box

Field | Definition | Legal Values
Print jobs on terminals |  |
Terminal | Name of terminal. | Select from list box.
Print Job | Description of print job. | Select from list box.
Primary Printer | The name of the printer. If the printer can handle different trays, it is possible to setup folios and reports to use both trays. The definition for the number of copies on the upper tray is set under Miscellaneous → Reports → Edit Report → Number of copies on Primary Printer. Note: The name of the printer can be no longer than 60 characters. | Select from list box.
Secondary Printer | This option is used if the printer can handle different trays. The definition for the number of copies on the lower tray is set under Miscellaneous → Reports → Edit Report → Number of copies on Secondary Printer. Note: The name of the printer can be no longer than 60 characters. |

Terminals

The Terminals option is split into four sections:

  • Terminal Configuration - used to define the basic terminal setup and the configuration of items which may be attached to the workstation, such as a barcode reader, passport scanner or automatic cash drawer. Telephony settings are configured on a second tab; telephony allows the Call button to be pressed when editing a profile under communication, from the profile tree, when selecting a communication using right mouse short cut menu or from the telephone book communications and directly calling the number by 'voice over IP'.

  • Printers - used to allocate a printer or printers to the terminal.

  • Application - designed to setup up external applications, however, currently not used as external applications are setup through a separate option.

  • Scanning devices - used to define the scanning device attached to the terminal.

  • Sign Pads - used to define the signature pad attached to the terminal.

Note: Whenever a workstation is logged in to for the first time, the system creates an entry for that workstation with the computer name and the description 'unassigned'.

Terminal Configuration - Basic Settings dialog box

Field | Definition | Legal Values
General
Computer name | Name of the computer. | Up to 30 characters of text.
Description | Specific physical location or name of the workstation. | Up to 30 characters of text. Default is 'unassigned'.
Auto log off (min) | Defines the time in minutes when users are automatically logged off Fidelio Suite8 when not in use. If minutes are defined per workstation and on the Global Settings Generic3 tab then the number of minutes defined on the workstation takes priority. Fidelio Suite8 displays the log in screen after the defined time has elapsed. | Up to 3 digits
Interface
CC Reader | Indicates if an EFT Interface is used and a credit card reader is connected to the workstation. | Check: YES Blank: NO
 | The description of the credit card reader as configured under the option Credit Card Readers. | Select from list box.
Show Wakeup Response | Indicates if the workstation should receive information about the wakeup response from the interface. The response will only be sent if the parameter is active, see Show Wakeup Response. | Check: YES Blank: NO
Barcode reader
Port | Defines the port the bar code reader is connected to. | Select from list box.
Baud | Defines the baud rate used. | Select from list box.
Cash Drawer
Port | Defines the port the cash drawer is connected to. | Select from list box.
Baud | Defines the baud rate used. | Select from list box.
Amount of Nulls to init | The amount of null values required for initialization. |
String to send | The configurable string to send for initialization. |
Sleep Time (sec) | The number of seconds required before sending the 'open' command. |
Skip Make Key at Transponder Check In | Defines if the making of a key should be skipped at transponder check in. | Check: YES Blank: NO
Refresh Level | This setting should only be used when running Fidelio Suite8 on a Windows 64bit terminal and the grids on the main search screens (profiles, reservations, bookings) do not re size correctly when the main form is re sized. or when Fidelio Suite8 is minimized and then maximized. Note: All terminals which are not affected should leave the default value '0'. | Enter a value of 7 for the affected terminal and restart the application. If this value does not fix the re size issue; decrease the value by 1 and restart the application. Continue decreasing the value by 1 until the re size works correctly.
Thai Tax Settings Note: The Thai Tax Settings are only available if the option Enable Thai Vat and the reporting type Abbreviated Form are selected under Global Settings → Country Specs → Country Specifics 4.
RD NUmber | Defines the revenue department number to be used for the reporting type Abbreviated Form. |
WS Number | Defines the workstation number to be used for the reporting type Abbreviated Form. |

Terminal Configuration - Telephony Settings Tab

Field | Definition | Legal Values
Enable Telephony | Defines if telephony functionality is used. A TAPI device or TSP (Telephony Service Provider) has to be installed on the workstation, or a TAPI Server configured and TAPI device installed on each client workstation. Note: only TAPI 3 is supported | Check: YES Blank: NO
 | A list of the installed TAPI devices or TSP providers are displayed; select the TAPI device or TSP which should be used. Only one can be selected. | Check: Selected Blank: Not Selected
Settings and Device Status
Status | Displays the status of the device. |
Predial | Defines the pre-dialling code to be used. |
Enable Skype Support | Defines if Skype is used. | Check: YES Blank: NO
Enable Silent Mode | Defines if silent mode is activated. | Check: YES Blank: NO

Printers dialog box

Field | Definition | Legal Values
Description | Description of printer. | Up to 30 characters of text.
Printer | The name of the printer. | Select from list box.

Applications dialog box

Field | Definition | Legal Values
Applications | Currently not used, as external applications can be setup separately. |
Application | Name of Application. | Up to 30 characters of text.
Path and Executable | Path and executable for the specified application. | Up to 30 characters of text.

Select Scanner dialog box

Field | Definition | Legal Values
Scanning Device | Defines the scanning device attached to the terminal. | Select from list box.

Select Sign Pad dialog box

Field | Definition | Legal Values
Sign Pad | Defines the sign pad attached to the terminal. | Select from list box.


Credit Card Readers

This option is used to configure credit card readers attached to a workstation when an EFT interface is installed and is accessible via the Terminals and Printers menu in the Miscellaneous section of the configuration menu..

Credit Card Reader dialog box

Field | Definition | Legal Values
Name | The name of the credit card reader. | Up to 30 characters of text.
Track 2 Separator | The separator character that indicates the beginning of the second track. | Any keyboard character as defined by the specific credit card reader.
End of track Separator | The character used to indicate the end of each track; as the tracks are turned into one line by the interface. | Any keyboard character as defined by the specific credit card reader.
Expiry Date Start Character | Defines the character that is sent before the expiry date. | Any keyboard character as defined by the specific credit card reader.
Name separator | The separator character that indicates the beginning of the name of the cardholder. | Any keyboard character as defined by the specific credit card reader.
Courtesy Card Separator | The separator character that indicates the beginning of the courtesy card. | Any keyboard character as defined by the specific credit card reader.
Swiper Speed (in milliseconds) | Defines the speed in milliseconds for the credit card reader. | Up to 4 digits.


Scanning Devices

This option is used to define scanning devices and is accessible via the Terminals and Printers menu in the Miscellaneous section of the configuration menu.

The following scanners are currently supported:

  • Fujitsu fI-60F / Card Scanning

  • Electronic Identity Card reader / Fedict

  • Samsotech / Vicas

Scanning Devices dialog box

Field

Definition

Legal Values

Scanning device type

Defines the type of scanner; the following scanners are currently supported:

  • Fujitsu fI-60F / Card Scanning

  • Electronic Identity Card reader / Fedict

  • Samsotech / Vicas

Select from list box.

Enable Fast Scanning

Defines if fast scanning should be used.

When scanning a passport or identity card a form is displayed with the main functions of the vendor’s software and all the scanned data. Activating Fast Scanning will disable this form and make the scanning process substantially faster. It is recommended to activate this option once all the scanning tests have been completed successfully.

Note: Fast scanning is always active in the scanning center regardless of this setting.

Check: YES

Blank: NO

Default Doc Type

Defines the default document type to be when Suite8 is not able to recognize the document type during the scanning process.

Select from list box.

Auto attach picture to profile if found

Defines that if a picture exists it will be:

  • Automatically attached to the linked documents of the profile.

  • Inserted in to the individualprofile.htm if no picture was previously present.

Check: YES

Blank: NO

Document Group for Pictures

Defines the document group to be used for storing pictures.

Select from list box.

Prompt user when missing fields

Defines if a warning message is displayed to the user if any of the fields are not completed when scanning /reading a passport/Electronic Identity Card.

Note: The fields that must be completed vary according to the installed device.

Check: YES

Blank: NO

Question if second document side needs to be scanned.

Enables the scanning of a second page; this could be the back side of an identity card or the visa on a passport. In some countries such as, India the scanning of the visa is mandatory.

If activated, the message: 'Please enter second document side and press Yes' is displayed after the first document side has been scanned.

Note: It is not recommend to activate this option unless it is specifically required, as it slows down the process.

Check: YES

Blank: NO

Auto attach full picture to profile if found.

Defines if the scan of the whole document and not just the picture should be attached to the linked documents of the profile.

Note: Not valid for electronic identity card readers.

Check: YES

Blank: NO

Document Group for full Pictures

Defines the document group to be used for storing the full pictures. It is recommended not to select the same group as for pictures in order to apply different width and height defaults. This also makes it easier to differentiate between profile pictures and document pictures in the linked documents tab.

Note: Not valid for electronic identity card readers.

Select from list box.

Use watermark on scanned image

Defines if a watermark is used on the scanned image. If activated then the image to be used for the watermark can be selected in the next field.

Check: YES

Blank: NO

Use Scanning Center Menu

Defines if the device is available in the scanning center. The Scanning Center menu option is displayed on the Customer Profile menu when at least one scanning device has this parameter active.

Check: YES

Blank: NO

Folder

Defines the location (drive or url) where the XML file should be saved. The XML file can be used to transfer data as per legal requirements.

Note: This option must be activated in Turkey to supply Samsotec with the necessary data for the police department.

User

The definition of a user name to access the XML file location is optional.

Pwd

The definition of a password to access the XML file location is optional.

  • Personal document types are defined via the option Personal Document Types under Setup → Configuration → CRM.

  • Document types are defined via the option Document Types under Setup → Configuration → Miscellaneous.


Sign Pads

This option is used to define the type of sign pad device used by the property and is accessible via the Terminals and Printers menu in the Miscellaneous section of the configuration menu. The use of signature pads enables documents such as registration cards to be signed electronically.

The following signature pads are currently supported:

  • natureSign Pad Colour - StepOver GmbH

    StepOver GmbH

    Otto-Hirsch-Brücken 17

    D- 70329 Stuttgart

    Tel. +49-711-120 269 – 59


Text Templates

This option is used to create text templates and is accessible via the Miscellaneous section of the configuration menu.

Text templates may be created and used where the same text is required often or where the same basic text can be used and minor adjustments made. Text templates may be imported into any notes dialog using the keys Ctrl + I.

To add a template

  1. Click Miscellaneous on the Configuration menu.

  2. Select Text Templates, the text templates dialog box is displayed.

  3. Click New to open the Text Template dialog screen.

  4. Allocate a File Name for the template.

  5. Enter the text required for the template.

  6. Click OK to save the template.

Note: Text template can also be imported in to the body part of the print screen when sending emails.


ToWord Dlls

This option is used to configure external DLL’s to convert numeric values to string values and is accessible via the Miscellaneous section of the configuration menu.

This functionality is used in Crystal Reports or in the Internal Editor with the function [FidelioGetToWord].

On a report a number such as 1,343 will return the string: Thousand three hundred forty-three. To enable this functionality for English characters, the ToWordsDLL has to be configured with the function ToWords_EN as shown in the following example:

ToWords Config dialog box

Field | Definition | Legal Values
Language | The language for the DLL. | Select from list box.
DLL Name | Defines the DLL used. The DLL has to reside in the Fidelio Suite8 program directory. | Up to 60 alphanumeric characters.
Function Name | The name of the function. | Up to 60 alphanumeric characters.

Languages supported:

  • English - ToWords_EN

  • French - ToWords_FR

  • Polish - ToWords_PL

  • German - ToWords_DE

  • Turkish

  • Vietnamese - ToWords_VN

Note: The FidelioToWords.dll has to reside in the Fidelio Suite8 program directory. For Turkish characters the file TurkToWordsDLL has to reside in the Fidelio Suite8 program directory and TurkToWordsDLL entered under the Dll Name.


Translation Update

This option is used to configure the languages and the FTP connection for the translation download, viewing the status of the import and the last update, and is accessible via the Miscellaneous section of the configuration menu.

Field | Definition | Legal Values
FTP Account | Defines the FTP account to be used. Note: FTP accounts are defined via the option FTP Account Setup on the Miscellaneous menu. |
Filename | The name and the path of the translation file. Note: Using the version parameter will automatically find the currently installed Fidelio Suite8 version and select the corresponding directory on the FTP server. Example: ftp//ip address of the ftp server/<version> /the name of the translation file. |
Night Audit download and import | Defines if the file should be automatically downloaded and imported during night audit. | Check: YES Blank: NO


Virtual Number Setup

This option is used to assign new or edit existing virtual number pools and is accessible via the Miscellaneous section of the configuration menu.

Virtual numbers can be assigned to guests, as required, automatically, upon request, on a permanent basis or for the duration of the guest's stay. Virtual numbers are used by multiple interfaces to enable quick identification of the guest for transferring calls or storing messages.

Virtual Number Setup dialog box

Field

Definition

Legal Values

Virtual Number Pool ID (Required)

Unique numeric description of this pool as assigned by the telephone system.

Up to 20 digits

Virtual Number Pool Name (Required)

Description of the virtual number pool.

Up to 30 characters of text.

Virtual Number Pool Type (Required)

Defines the type of pool either Room Based or Guest Based.

Room Based

Only one number from this pool can be assigned per room. Room based numbers are linked to the room number; there is one virtual number for one room. Sharing guests would be assigned the same number. Room based numbers consider sharers and room moves, so if one sharer checks out, the number can not be unassigned and placed back into the pool.

Guest Based

Several numbers from this pool can be assigned per room. Sharing guests would be assigned separate numbers. Guest based numbers are linked to the guest, therefore room moves and moving shares will be considered.

Select from list box.

Virtual Number Pool Active

Defines if the pool is active or not.

Check: Active

Blank: Inactive

Assignment Required

Defines if it is mandatory to assign a number to a reservation from this pool. If not active the guest can be checked in without assignment.

Check: YES

Blank: NO

PIN required

Defines if the telephone system returns PIN numbers for virtual number assignments.

This functionality is required for ALCATEL.

Check: YES

Blank: NO

Allow Permanent Assignments

Defines if numbers from this pool can be assigned to profile, and stay linked to the profile, so that the same number can be used the next time the guest checks in.

Alcatel Priority Order

Available only if the parameter Enable Alcatel Priority Check option is active.

The Alcatel system has a way to handle virtual numbers which is called GPIN on the Alcatel side.

Check-in commands are not executed to the telephone extension but to the virtual number. Therefore, at least one virtual number has to be assigned at check-in or the guest can not use the telephone.

The Alcatel system differentiates between different "Pool-Types". Fidelio Suite8 Interface supports the following:

  • DID-Pool - numbers can be called directly from outside the property

  • Non-DID Pool - numbers can only be reached through the operator.

  • Fax-Pool - fax numbers can be reached from outside the property.

Note: DID is the abbreviation for 'Direct inward dial'.

Assignment Rule

Defines which rule applies for the assignment. The following choices are available:

  • Do Not Assign - the numbers are not assigned at check in. Virtual numbers are assigned through the option Virtual Numbers on the reservation Options menu.

  • Automatic Assign - the number is assigned automatically and can be viewed at check in.

  • Prompt to Assign - a message is displayed to assign a virtual number upon check in. The proposed number can be changed.

Select from the list box.

IFC Name

The name of the interface for the selected pool. Only interfaces supporting virtual numbers are listed.

Select from the list box.

How to view or assign virtual numbers to a pool

  1. On the Configuration menu click Miscellaneous and then select Virtual Number Setup.

  2. Select the required pool and click Numbers.

The virtual numbers for the selected pool are displayed.

To add a new range of numbers

  3. Enter the starting number in the From box and the ending number in the To Box.

  4. Click Add Range to add the new numbers.

To delete a number

  5. Select the number and click the Delete button.

A confirmation message is displayed.

  6. Select Yes to delete the number.

To activate or deactivate a number

  7. Select the number and click the Activate or Inactivate button as required.

  8. Inactive numbers are indicated by a * in the Active column of the virtual numbers grid.

  9. Click Close to exit the Virtual Numbers screen.

  • Virtual numbers functionality is controlled by the feature IFC Virtual Numbers under Setup → Configuration → Miscellaneous → Feature List.

  • Alcatel priority functionality is controlled by the parameter Enable Alcatel Priority Check option under Setup → Configuration → Global Settings → Interfaces → Interface 1.


Answers for automatic night audit

This option is only available if automatic scheduling for night audit is used and is accessible via the Night Audit section of the configuration menu. This option is parameter controlled.

Properties not operating 24 hours/7 days a week, such as sales offices can run the automatic night audit. When running night audit automatically the arrivals, departures and room moves for the days the night audit runs automatically must be checked.

As night audit requires answers to several question prompts during the night audit procedure, then the answers to the message prompts have to be defined in advance for the automatic night audit.

The following questions can be set to either Stop or Continue. If the question is set to Stop then the night audit will display the question when the night audit is run and will not continue until the question is answered.

  • Fidelio date smaller than current date

  • Due out reservations

  • Open cashiers

  • Expected reservations

  • Due out financial accounts

  • Expected financial accounts

  • EFT off

  • Custom SQL statement with commit

  • Materials Control Import

The night audit will stop regardless under the following circumstances:

  • Expected reservations with pre-billing postings that have not yet been checked in.

  • Checked out guest with not closed folio. Checking out a guest without closing the folio allows for the room to be physically vacated and the folio to be stored for check out at a later time. The folios must be checked out before the night audit can be run.

  • Scheduled room moves that have not been completed. The scheduled room moves must be completed via the option Room Move on the Reservations menu before the night audit can be re-started.

  • Checked in reservations which do not have a room for today. A reservation can have no room assigned if a room was assigned for the first night only and upon check-in either a room number was not assigned for the remaining days or the reservation was marked as a scheduled room move from the day where no room is assigned.

Additionally if the parameter Country Code mandatory for in house guest is active then all arrivals must have a country code assigned. The night audit will stop if a reservation linked to a profile with no country assigned is found.

  • Automatic night audit is controlled by the parameter Automatic start under Setup → Configuration → Global Settings → Night Audit → Night Audit tab.

  • A mandatory country code for all in-house guest profiles is controlled by the parameter Country code mandatory for in house guest under Setup → Configuration → Global Settings → Night Audit → Night Audit tab. With this parameter active the night audit can not continue until all the missing country codes have been entered.


Custom SQL Queries

This option is used to configure custom SQL queries to be included in the night audit sequence and is accessible via the Night Audit section of the configuration menu.

Custom SQL queries are mainly used to activate procedures for calculating and filling statistic tables which are used for reports, such as revenue, financial, history and manager reports.

Queries for calculating report statistics

What the query does | Name | SQL Query
Cleans the statistics file for the manager report | Manager Report Cleanup (DELETE FROM SMAN) | delete from sman where sman_date=(select wgbs_datevalue from fideliodate) Note: This query must run before calculating the Manager Report.
Calculates the manager report | Manager Report Daily (SMAN) | begin smantoday; end;
Cleans the statistic file for the manager report manager per room type | DELETE FROM SMRT | delete from smrt where smrt_date=(select wgbs_datevalue from fideliodate)
Calculates the manager report per room type | SMRT | begin SMRTTODAY; end;
Cleans the statistics file for the manager report per room category | DELETE FROM SMAD | delete from smad where smad_date=(select wgbs_datevalue from fideliodate)
Calculates the statistics file for the manager report per room category | SMAD | begin smadtoday; end;
History Update | History Update (SHIS) | begin shis_update_procedure(null); end;
History of CCM bookings | SHIB | begin shib_update_procedure(null); end;
Calculates revenue statistics per day | Revenue Statistic (SRPD) | begin srpdtoday; end;
Calculates revenue statistics per day for voucher, deposit and other hotel revenue. | (SRP2) | BEGIN SRP2TODAY; END;
Calculates revenue statistic per day and per hotel segment | Revenue Statistic per hotel segment (SRDS) | begin srdstoday; end;
Calculates revenue statistic per day and per hotel segment for voucher, deposit and other hotel revenue. | (SRD2) | BEGIN SRDSTODAY; END;
Collects trend statistics | Trend Statistics (YTRD) | begin v8_sys_ytrd; end;
History of posted events | SHIE | begin SHIE_UPDATE_procedure(NULL) ; end; Note: This query must run after the SHIS query.
 | (RFM) | BEGIN V8_STORE_RFM_POINTS; END;

The following queries are optional or country specific:

SQL query for the foliotax procedure

  1. Click the New button.

  2. Enter a name, such as Foliotax in the name field.

  3. The Position is Before Date Setup.

  4. The SQL statement should look as follows:

begin fillfoliotax( 3,0,0,0,0,0,0); end;

In this example, folio type '3' for currency exchange receipts will be excluded. The parameters are used for the folio types to be excluded and depend on the country specific requirements; up to 7 types can be excluded.

The following types are available:

1= invoices

2= user definable number cycles

3 = Currency Exchange

4 = autonumber for Booth telephone charges paid cash

11 = autonumber for AR postings

12 = autonumber AR payments

13 = Void Invoice

14 = Fattura (Italy)

15 = Nota di Credito (Italy) or credit note (Greece)

16 = Proforma

17 = Fattura and Nota di Credito (Italy)

21 = Registration Cards

31 = Automatic FA Numbers

SQL query to analyse table & indices

Regular analysis of tables and indices is mostly performed via windows scheduler task.

Including this query in the night audit sequence can slow down the night audit process. DBMS_STAT_GATHER_STALE should only be run as a custom SQL query if all tables are set to MONITORING=YES.

  1. Click the New button.

  2. Enter a name, such as DBMS_STAT_GATHER_STALE in the name field.

  3. The Position is Before Date Setup.

  4. The SQL statement should look as follows:

begin SYS.DBMS_STATS.GATHER_SCHEMA_STATS (OWNNAME=>'V8LIVE',ESTIMATE_PERCENT=>NULL, DEGREE=>4, CASCADE=>TRUE, OPTIONS=>'GATHER STALE');
end;

SQL Query to create nightly a table of last names excluded from Auto Full Search

This query updates on a nightly basis the table SPRS (StatProfileSearch) with the last names to be excluded from the Auto Full Search. The profile search is then disabled on profiles with a high amount of matching records, thereby, speeding up profile search.

  1. Click the New button.

  2. Enter a name, such as XXX in the name field.

  3. The Position is Before Date Setup.

  4. The SQL statement should look as follows:

BEGIN V8_PROFILENAMESTATISTIC; END;

Note: The default minimum count is 100, but the stored procedure V8_PROFILENAMESTATISTIC can be changed if required by the system installer.

Night Audit Setup dialog box

Field | Definition | Legal Values
Name | Defines the name of the SQL query. | Up to 30 alphanumeric characters.
Position | Defines when the SQL Query should run during the night audit process. Currently the only possibility is before the date setup. | Select from list box.
SQL | The SQL statement. |
Inactive | Defines if the query is active or not. | Check: YES Blank: NO

Storing statistical information about the growth on tables in the Oracle database

Statistical information about the growth on tables in the Oracle database can be collected. The data is stored on the last day of the month in the table STAB. To store this information the following statement has to be added to the night audit custom SQL queries:

DECLARE

CURSOR table_cursor IS SELECT table_name FROM user_tables;

table1 table_cursor%ROWTYPE;

sql_text VARCHAR2(1000);

cnt number(30);

isLastDate number(1);

BEGIN

--dbms_output.enable(10000000);

select decode (last_day((select * from fideliodate)), (select * from fideliodate), 1, 0 ) into isLastDate from dual;

if isLastDate = 1 then

select nvl(max(STAB_batch_number), 0) + 1 into cnt from STAB;

FOR table1 IN table_cursor

LOOP

sql_text :=

'INSERT INTO STAB ( STAB_SNAPSHOTTIME, STAB_TABLE_NAME, STAB_ROW_NUMBER, STAB_MAX_ID, STAB_batch_number) VALUES (sysdate, ''' || table1.table_name || ''' , (select count(1) from '|| table1.table_name ||') '||

', (select max('|| table1.table_name ||'_ID) from '|| table1.table_name ||'), '|| to_char(cnt) ||' )';

--dbms_output.put_line(sql_text);

BEGIN

EXECUTE IMMEDIATE sql_text;

EXCEPTION WHEN OTHERS THEN NULL;

END;

END LOOP;

end if;

EXCEPTION

WHEN NO_DATA_FOUND THEN RAISE;

WHEN OTHERS THEN RAISE;

END;

SQL query for green status

  1. Click the New button.

  2. Enter a name, such as Green_Status in the name field.

  3. The Position is Before Date Setup.

  4. The SQL statement should look as follows:

update yrms set yrms_yhks_id =

(

select yhks_id from yhks where YHKS_GREENSTATUS = 1 and rownum = 1

)

where yrms_id in

(

select yrms_id from

V8_sys_HSK_GreenStatus

where modifieddate < v8_sys_fideliodate - (select yhks.YHKS_GREENSTATUSDAYS from yhks where yhks_Greenstatus = 1 and rownum = 1) )

  • To fill SHIB records for reservations with records from the past and posted events from the past run the option Recalculate Month/Year Values under Setup → Miscellaneous → System Maintenance → Cashiering and select the options History (SHIB) - Recalculates daily values for bookings and History (SHIE) - Recalculates daily values for Events.

Note: COMMIT statements are not allowed when entering custom SQL series. If COMMIT is used on Custom SQL queries, the message: 'SQL statement contains the word COMMIT. Custom SQL statements are not allowed to commit transactions. Do you want to continue?' will display. If the message is answered with Yes and Night Audit started, the message will be displayed again. If answered with No, the night audit will stop with an error on the SQL Query containing COMMIT.


Advertisement Ticker

This option is used to define the advertisement text displayed when opening the Fidelio Suite8 home pageand the Rate Query and is accessible via the Fidelio Suite8 Homepage and Reservations sections of the configuration menu.

The advertisement functionality is based on either advertisement dates or on dates valid for reservation requests.

  • Advertisement Dates - the ticker is displayed in a separate box during the defined period of time.

  • Reservation Dates - the ticker is displayed only if the reservation request dates meet the configured reservation dates for the advertisement ticker.

Advertisement Ticker dialog box

Field | Definition | Legal Values
Name | The name of the advertisement. | Up to 60 alphanumeric characters.
Advertisement Dates
From | Defines the starting date for the advertisement text. Note: Either Advertisement Dates or Reservation Dates can be defined not both | Select from calendar.
To | Defines the ending date for the advertisement text. | Select from calendar.
Reservations Dates
From | Defines the starting date of reservations. |
To | Defines the ending date of reservations. Note: The advertisement is displayed only for reservation requests during the defined period of time. Reservation dates cannot be completed for an advertisement. |
Inactive | Defines if the advertisement ticker is active or not. | Check: YES Blank: NO
Web Enabled | Defines if the advertisement ticker is displayed on the Fidelio Suite8 Homepage. | Check: YES Blank: NO
Rate Query | Defines if the advertisement ticker is displayed on the rate query. | Check: YES Blank: NO
Kiosk Enabled | Defines if the advertisement ticker is displayed on the Suite8 Kiosk welcome screen. | Check: YES Blank: NO
Text | Enter the text to be displayed, for example: <img src="<IMG>" alt="Jeep tour" width="150" height="150" align="left"> &nbsp;Variety of Sedona Jeep tours to suit every <br/>&nbsp;member of the family. To display a picture the Advertisement text has to contain an image html tag, such as: '<img src='<IMG>' title='Advertisement Image'height='43' width='43' />' Here the string '<IMG>' is replaced with the actual image URL. |
Scan | Click this button to scan an image |
Browse | Click this button to select a picture from a path |

Example 1

The picture has to be placed in a directory, such as the image directory of Fidelio Suite8 home page and selected via the Picture field on the Advertisement Ticker dialog box.

The image html tag is then added to the advertisement text:

<img src="<IMG>" alt="Jeep Tour" width="150" height="150" align="left">&nbsp;Variety of Sedona Jeep tours to suit every <br/>&nbsp;member of the family.

In this example the jeep image is displayed in the format 150 x 150 with the text "Variety of Sedona Jeep tours to suit every member of the family."

This is how the advertisement ticker will be displayed on the Fidelio Suite8 Homepage:

Example 2

The picture has to be placed in a directory, such as the image directory of Fidelio Suite8 home page and selected via the Picture field on the Advertisement Ticker dialog box.

The image html tag is then added to the advertisement text:

Please check our new spa and wellness offers <img src="<IMG>" alt="Spa" width="150" height="100" align="right">

In this example the spa image is displayed in the format 150 x 100 right aligned with the text "Please check our new spa and wellness offers" in front of the picture.

This is how the advertisement ticker will be displayed on the Fidelio Suite8 Homepage:

Inserting a Hyperlink with an advertisement

When using the advertisement ticker, it is possible to place a link to an URL address behind the pictures shown on the rate query and on Fidelio Suite8 home page. The following example is for the micros-fidelio.eu page:

<a href="http://www.micros-fidelio.eu/rw_micros/main.asp?WebID=micros_net&PageID=34"
 target="pack"><img src="<IMG>" alt="Micros
 Fidelio" width="150" height="40" align="top"></a>Hotel
 software - the best suite in the house<br/>


Advanced Billing Authorization Types

This option is used to define authorization types for advance billing and is accessible via the Reservations section of the configuration menu.

Typical examples of advanced billing authorization types are contract or accounts receivable account.

Advanced Billing Authorization Types dialog box

Field | Definition | Legal Values
Code (Required) | The code attached to the advanced billing authorization type. | Up to 3 alphanumeric characters.
Description Required) | Description of the advanced billing authorization type. | Up to 30 alphanumeric characters.
Inactive | Indicates if the authorization type is active or not. | Blank: Active Check: Inactive

  • Advanced billing authorization functionality is controlled by the parameter Show Advanced Billing Authorization Menu under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.


Amenity Configuration

These options are used to define guest amenities, amenity cycles and frequency, and are accessible via the Reservations section of the configuration menu. The options are parameter controlled.

Amenities are gifts or services a property provides to their guests, such as a change of linen and towels, a bath robe, a fruit basket or chocolates. Amenities can be attached to a reservation and each amenity can be linked to a frequency, similar to package frequencies. For example, every second day the linen is changed or each day the fruit basket is freshened up.

The setup of amenities is performed in three steps:

  • Amenities - used to define amenities and assign a responsible department, for example housekeeping is usually responsible for bathrobes.

  • Amenity Cycles - used to assign amenities to an amenity cycle, for example a standard cycle might have the linen changed every second day and the towels every day.

  • Amenity Cycle Links - used to assign amenity cycles to rate codes, room types, room numbers, market codes and source codes.

  • Amenity functionality is controlled by the parameter Amenity functionality under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • The display of the Amenity tab on the guest reservation is controlled by the parameter Amenity tab under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.


Amenities

This option is used to define guest amenities and is accessible via the Reservations section of the configuration menu.

Amenities are gifts or services a property provides to their guests, such as a change of linen and towels, a bath robe, a fruit basket or chocolates. Each amenity is assigned a responsible department; for example, housekeeping is usually responsible for bathrobes and the kitchen for a fruit basket.

Amenity dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the amenity. | Up to 3 alphanumeric characters.
Name (Required) | Description of the amenity. | Up to 30 characters of text.
Department | Defines the department that is responsible for the amenity. | Select from list box.
Role | The role of the amenity; used in reports and views. | Select from list box.
Credits | The number of housekeeping credits to be allocated for this amenity. The credits are added when calculating the attendants plan and are displayed next to the room credits. Note: This option is only displayed when the department Housekeeping is selected. | Up to 3 digits. Click on the arrows to increase or decrease the value, or type the value.

  • Housekeeping amenity credit functionality requires that the department 'Housekeeping' is assigned the role 'Housekeeping' via the option Responsible Departments under Setup → Configuration → Miscellaneous.


Amenity Cycle Links

This option is used to link amenity cycles to rates, rooms and room types, and is accessible via the Reservations section of the configuration menu.

Amenities are automatically attached to a reservation if the rate code, room type, room number, market or source code has been assigned an amenity cycle.

How to link amenity cycles

  1. On the Configuration menu click Reservations.

  2. Click Amenity Configuration and then select Amenity Cycle Links.

The Amenity Cycle Links screen is displayed.

  3. Select the required Table from the drop-down list.

The entries belonging to the selected table are listed in the grid.

  4. Select the required Amenity Cycle from the drop-down list.

  5. Select the rate, room number, room type, market or source code and click the Assign button.

The amenity cycle is now listed as attached.

Amenity Cycle Links dialog box

Field | Definition | Legal Values
Table | Defines the table to be used; the tables available are Rates, Rooms, Room Types, Market Code and Source Code. | Select from the list box.
Amenity Cycle | Defines the amenity cycle to be attached to the rate, room number or room type. | Select from the list box.
Code | Depending on the table selected, rate codes, room numbers or room types are displayed. |
Description | Depending on the table selected descriptions of the rates, room numbers or room types are displayed. |
Amenity Cycle | The amenity cycle assigned to the rate code, room number or room type. |


Amenity Cycles

This option is used to define amenity cycles such as a VIP cycle or a standard cycle and is accessible via the Reservations section of the configuration menu.

Amenity Cycle dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the amenity cycle. | Up to 3 alphanumeric characters.
Name (Required) | Description of the amenity cycle. | Up to 30 characters of text.
Priority | Defines the priority of this cycle. | Select or enter a valid number.

Amenity Cycle Frequency

Once the amenity cycles have been defined then specific amenities and their frequency must be assigned to each cycle, for example, every second day the linen is changed or each day the fruit basket is freshened up.

How to assign amenities to an amenity cycle

  1. On the Configuration menu click Reservations.

  2. Click Amenity Configuration and then select Amenity Cycles.

The Amenity Cycles screen is displayed.

  3. Select the required amenity cycle from the grid and click the Setup button.

The Amenity cycle edit screen is displayed.

  4. Click New to display the Amenity Frequency Selection dialog box.

  5. Select the required Amenity from the drop-down list.

  6. Select the Frequency required from the drop-down list.

  7. Click the OK button.

The amenity and its frequency are assigned to the amenity cycle.

  8. Click the Close button to exit the Amenity cycle edit.

Amenity Frequency Selection dialog box

Field | Definition | Legal Values
Amenity | The amenity to be assigned to the selected cycle. | Select from list box.
Frequency | The frequency of the amenity. | Select from list box.

  • The frequencies used for amenities are defined via the option Frequencies under Setup → Configuration → Reservations → Rate Management.

Note: Amenities can be added to the edit reservation screen using the screen painter functionality.


Attendant Groups

This option is used to define attendant groups such as maids or housekeepers and is accessible via the Reservations section of the configuration menu.

The attendant group can be selected when calculating the attendants using the option Use defined Attendants via the Attendant option in the Housekeeping module.

Attendant Groups dialog box

Field | Definition | Legal Values
Code | The code of the attendants group. | Up to 3 characters of text.
Description | Description of the group. | Select from list box.
Role | The role of the group; Maids or Housekeepers. | Select from list box.
Report | Defines the report used when printing from the attendants screen. | Select from list box.
Default | Defines that this is the default group. | Check: YES Blank: NO

  • The report printed when the calculation is by attendant group, is the report defined for the selected Attendant Group via the option Report under Setup → Configuration → Reservations → Attendant Groups.
    If no report is defined then the attendants report defined via the option Default report for attendants under Setup → Configuration → Global Settings → Reports → Report Tab is used as the default.

  • The report FCR_PMS_4420_HSK_ROOMS_PER_ATTEN.rpt is supplied with Fidelio Suite8 and has been adapted to allow printing by 'Maids' or 'Housekeeper'.

Note: During the update process the group type Maid is marked as the default and all configured attendants are assigned to this group.


Attendants

This option is used to define the room attendant names and assign a maximum number of credits per attendant, and is accessible via the Reservations section of the configuration menu.

Rooms can be assigned to each attendant on a 'permanent' basis. On the Attendants screen in the Rooms Management module selecting the options Use defined attendants and Use Attendant Config displays the assigned rooms per attendant. Attendants assigned to a user may logon to mobile reporting to change a room or maintenance task status.

Attendant Setup dialog box

Field | Definition | Legal Values
Name (Required) | Name of the attendant. | Up to 30 characters of text.
Group | Defines the group the attendant belongs to. | Select from list box.
User | Defines if the attendant is assigned to a Suite8 user. Attendants assigned to a user may logon to mobile reporting to change a room or maintenance task status. | Select from list box.
Max credits | The number of credits this attendant is able to complete in one day. | Up to four digits.
Max departure credits | Defines the maximum number of departure credits to be allocated to an attendant For example, from a total of 100 credits a maximum of 60 should be for departures. | Up to four digits.
Active | Indicates if the attendant is active or not. | Check: YES Blank: NO

How to assign rooms to an attendant

  1. On the Configuration menu click Reservations.

  2. Click Attendants to display the Attendants screen.

  3. Select the attendant name to which rooms are to be assigned and click the Config button.

The Attendant Links Setup screen is displayed.

  4. Select the section/rooms to assign to this attendant; multiple rooms can be selected from the list using the Ctrl button and left mouse click.

As the rooms are selected the number of credits is updated at the top of the screen.

  5. Click OK to save the selection.

Note: Clicking the Reload button on the Attendants Link Setup screen reloads the saved data for the selected attendant.

  • Attendant groups are defined via the option Attendant Groups under Setup → Configuration → Reservation.


Block Status

This option is used to define block status codes and is accessible via the Reservations section of the configuration menu.

All blocks are grouped by block status and generally the block status is based on whether the reservation is definite, tentative or does not affect availability. This option also defines the sequence of the block statuses, the 'Next Status' the block can turn to and if the status can be used to pick up rooms from within individual reservations and group reservations.

Block Status dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the block status. | Up to 3 characters of text.
Description (Required) | Description of the block status. | Up to 30 characters of text.
Reservation Status (Required) | Indicates whether the block status is Definite, Tentative or Not affecting Availability (e.g. Offers and Waitlist) Tentative reservations can be excluded from the availability calculations. | Select from list box.
Can Start? | Defines if the block status is a 'can start' status, i.e. can be selected as the blocks initial status upon block creation. | Check: YES Blank: NO
Cancellation Status | Defines if this status is a cancellation status. Blocks with this status will not be displayed in the block select screen. | Check: YES Blank: NO
Open for pickup | Defines if the block status has 'open for pickup' status, i.e. individual group reservations may be entered. | Check: YES Blank: NO
Next Status | Defines the next available status. This allows hotels to control the order in which block statuses are used during the lifetime of a block. | Select from list box.
Inactive | Indicates if the block status is active or not. | Check: YES Blank: NO

  • Block reservation functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.


Cancellation and Reinstate Reasons

This option is used to enter reasons for the cancellation and reinstatement of reservations in front office, conference bookings and rooms booked under conference management and is accessible via the Reservations section of the configuration menu.

As the same reasons are used by both Front Office and CCM it is possible to customize the display order for each one by selecting either Order or CCM Order and then using the up and down arrows.

Cancellation and Reinstate Reasons dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the cancellation or reinstate reason. | Up to 3 alphanumeric characters.
Description (Required) | Description of the reason, such as double reservation, without reason or plan changed. | Up to 30 characters of text.
Category (Required) | Indicates the category of the reason either cancellation or reinstate. | Select either Cancellation or Reinstate.
Type (Required) | Indicates if the reason is available in: PMS CCM Conference CCM Rooms | Select any or all modules.
Walked | This option is only available if the category Cancellation is selected. If selected then the rooms on reservations that are cancelled with this reason will be shown as walked and not cancelled on the manager report. | Check: YES Blank: NO
Inactive | Indicates if the cancellation or reinstate reason is active or not. | Blank: Active Check: Inactive


Child Age Categories

This option defines the child age categories and is accessible via the Reservations section, or if active, the Service Module section of the configuration menu. Defined child age categories are displayed on the reservation screen and on the rates and packages setup screens automatically.

This option is not limited to children but when using this for another purpose, such as pensioners, the figures on the availability screens and manager report counts these fields as children.

When using multi-guest functionality and entering a reservation, it is possible to attach profiles according to the entered child age categories. For example, if a reservation is for 2 adults, 1 child and 1 baby, the profiles can be attached with the corresponding child age categories. However, if the reservation is made for 1 adult and 2 children but the linked profiles are 1 child and 1 baby (according to the child's date of birth); both profiles will be linked as children. Normally the entered date of birth will be compared with the entered age range in the child age categories.

Child Age Categories dialog box

Field | Definition | Legal Values
Code (Required) | Code for the child age category. | Up to 3 alphanumeric characters.
Description (Required) | Description of the child age category. | Up to 30 characters of text.
Age Range (Required) | Defines the range of ages for this child age category. Both the to and from ages need to be defined. | Up to 3 digits.
Report group | Defines the report group of the child age category. It is possible to place child age categories into three groups. Properties working with multiple child age categories can use the group instead of the child age category on reports to have a clear representation of the child age categories. | Select the group from list box: 1, 2 or 3.
Child age group | Defines the child age group to which this child age category belongs. | Select from list box.
Count in Meal Plan | Only available if the parameter for Meal Plan has been activated. Defines if this person should count in the meal plan. The meal plan is displayed on the availability screen and is used mainly for reporting purposes. | Check: YES Blank: NO
Count in Max PAX | Defines if the child age category should be considered in the maximum number of persons per room or room type. | Check: YES Blank: NO
Free of Charge | Indicates that this child age category is non-paying. If selected, the figures for this type of child age category are calculated and shown on the statistic reports. | Check: YES Blank: NO
Tax Free | Indicates if the person should pay tax. Some countries offer tax exemption for children and seniors. If the option is selected no taxes will be charged on the rate for this age category. | Check: YES Blank: NO
Web enabled | Only available if the license for Web Booking has been activated. Defines if the corresponding child age category will be available on the Fidelio Suite8 home page web booking engine. | Blank: NO Check: YES
Inactive | Indicates if the child age category is active or not. | Blank: Active Check: Inactive

  • Web booking functionality is controlled by the license [L102839] webConnect under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

  • Multiple guest functionality is controlled by the parameter Multiple guest profile functionality under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • Services functionality is controlled by the parameter Service Module under Setup → Configuration → Global Settings → Generic → Generic 3 tab.


Child Age Category Groups

This option defines the child age category groups particular to the property and is accessible via the Reservations section of the configuration menu. This can be used to group several child age categories together.

Child Age Category Group dialog box

Field | Definition | Legal Values
Code (Required) | Code for the child age category group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the child age category group. | Up to 30 characters of text.
Inactive | Indicates if the child age category group is active or not. | Blank: Active Check: Inactive


Guarantee Codes

This option defines the codes used on the reservation edit screen to guarantee a reservation and is accessible via the Reservations section of the configuration menu.

Typical guarantee types are 6.00 PM hold, guaranteed by company, guaranteed by credit card or paid deposit.

When a reservation is entered in Fidelio Suite8, a guarantee type is selected indicating if the reservation is definite, tentative or not affecting availability. Colours may be assigned to the guarantee codes so that reservations will be displayed in the selected colour on the Room Rack (Ctrl + L).

Guarantee Codes dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the guarantee code.

Up to 3 alphanumeric characters.

Description

Required)

Description of the guarantee code.

Up to 30 alphanumeric characters.

Release Time

The time the reservation should be released, for example, if the guarantee code is 6 PM hold, the release time would be 18.00 hrs.

Select from list box.

Inactive

Indicates if the guarantee code is active or not.

Blank: Active

Check: Inactive

Colour

The colour in which the reservation is displayed in the room rack.

Select from list box.

Reservation Limited Editing

Limits the editing of a reservation which has been transferred from a central reservation system with a specific guarantee code. Reservation details which can not be edited.

Arrival

Departure

Rate code

Manual rate amount

Total amount

Source

Guarantee code

Policy

Adults

Child age category

Package frequency

Package

Rate difference

Rate discount

Currency

Market

Channel

The reinstate option is also disabled.

Note: Only displayed if the Suite8 Online Interface for Best Western is active.

Check: YES

Blank: NO

CRS Only

Restricts the editing of a reservation which has been transferred from a central reservation system with a specific guarantee code.

Note: Only displayed if the Suite8 Online Interface for Best Western is active.

Check: YES

Blank: NO

  • The reservation colour can be set by VIP code or by guarantee code via the option Reservation colour defaults under Setup → Configuration → Global Settings → Reservation 3 tab.


Guest Transportation

These options are used to configure the transportation services the property might provide to their guests and are accessible via the Reservations section of the configuration menu.

The setup of guest transportation is performed in three steps:

  • Definition of Pickup Types

  • Definition of Transportation Types

  • Definition of Transportations

Note: Guest Transportation functionality is part of the Suite8 feature list.


Pickup Types

This option is used to define the pick up types that are available from your property such as a taxi, train or hotel mini-bus and is accessible via the Reservations section of the configuration menu.

Pickup Type dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the pick up type. | Up to 3 alphanumeric characters.
Name (Required) | Name of the pickup type. | Up to 30 characters of text.
Time needed | The time interval when this pickup service is needed. For example every 20 minutes. |
Hour | Defines the hours for the time interval. |
Minutes | Defines the minutes for the time interval. |

"Online_Only"Note: Guest Transportation functionality is part of the Suite8 feature list.


Transportation Types

This option is used to define where the guests should be picked up and is accessible via the Reservations section of the configuration menu.

Transportation Types dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the transportation type. | Up to 3 alphanumeric characters.
Name (Required) | Description of the transportation type, for example, Airport Terminal 1 | Up to 30 characters of text.
Def pickup | The pickup type which is offered for this transport type. | Select from list box.

"Online_Only"Note: Guest Transportation functionality is part of the Suite8 feature list.


Transportations

This option is used to define the transportation details such as the train schedule or flight arrival and departure times and is accessible via the Reservations section of the configuration menu.

The transportation details are not guest specific, but are the details about the actual transportation, including the transportation type, date and time, pickup method and destination, for example, Lufthansa, LH401, 1/27/2009 12:11:00 PM, Hotel Car, Paris.

What do you want to do?

How to enter transportation details

  1. On the Configuration menu click Reservations.

  2. Click Guest Transportation Configuration and then select Transportations.

The transportations screen is displayed; the upper part of the screen contains the search criteria and the search results are displayed in the grid below.

  3. Click New to display the Transportation dialog box.

  4. Enter the Code for the transportation, such as the flight number or train number.

  5. Select the Transportation Type from the drop-down list.

  6. Click the drop-down arrow and select the Date and Time of the transportation.

  7. As this is a new entry there is no need to complete the Changed time details.

  8. Select the Pickup type from the drop-down list.

  9. Enter the Destination of the transportation.

  10. Select Arrival for arrival transport details or Departure for departure transport details.

  11. Click OK to close the Transportation dialog box; the new transportation details are now listed in the grid.

How to copy transport details

  1. On the Configuration menu click Reservations.

  2. Click Guest Transportation Configuration and then select Transportations.

The transportations screen is displayed; the upper part of the screen contains the search criteria and the search results are displayed in the grid below.

  3. If the required transportation is not listed but a similar transportation exists then this can be copied and updated rather than entering completely new transportation details.

  4. Select the transportation type to be copied and then click the Copy button.

The Transportation Copy dialog box is displayed with the Time Interval criteria completed by default with today's date.

  5. Select the Days of the week or the Days for which the transportation details should be copied.

  6. Click OK to create the transportation details; all details are identical with the exception of the date.

If the copied transportation details meet the search criteria then the details are listed in the Transportation Search grid.

Transportations dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the transportation, such as flight number or train number. | Up to 6 alphanumeric characters.
Transportation Type | The name of the transportation type, such as Airport and Terminal number or Station. | Select from list box.
Time | The date and time of the transportation. | Select a date from the calendar and enter time.
Changed type | Defines if the arrival or departure of this transportation has changed. | Select a date from the calendar and enter time.
Pickup type | Defines the pick up type, such as bus or taxi. | Select from list box
Destination | Defines the destination of the transportation. | Up to 30 alphanumeric characters
Arrival | Defines it the transportation details are for arriving guests. | Selected: YES Blank: NO
Departure | Defines if the transportation details are for departing guests. | Selected: YES Blank: NO

  • The transportation search screen is also displayed on the reservation edit and navigator options screen via the option Guest Transportation.

"Online_Only"Note: Guest Transportation functionality is part of the Suite8 feature list.


Hints

This option is used to define reservation hints and is accessible via the Reservations section of the configuration menu.

Hints functionality can be used as a promotional tool; it can promote a special rate or package targeted to the interests of the guest, it can also prompt the clerk to offer a welcome drink upon check-in or to offer to book a future reservation upon check-out. Hints are basically short reminders to offer the guest an additional service and to provide the staff with selling tips or information about the rate code.

Hints can be linked to conditions that are evaluated when the user is entering the reservation and moving from field to field; if the condition is fulfilled at the specified field the hint is displayed. A hint can also be linked to an action, such as at check-in, check-out or room move.

Hints can be displayed at the following points:

  • After entering the departure date

  • After entering the rate code

  • At Check in

  • At Check out (Hint is displayed when the check out button is clicked and before payment and folio printing)

  • On the billing screen open

  • After check out (Hint is displayed after the check out has been completed)

  • When performing a room move

  • When the reservation is edited

  • When the reservation is saved

Hint Setup dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the hint.

Up to 3 alphanumeric characters.

Message

(Required)

Actual message to be displayed to the user.

Up to 100 characters of text.

Program State

(Required)

Defines where this hint is called:

  • After departure date (reservation)

  • After rate code (reservation)

  • At check in

  • At check out

  • On billing screen open

  • After check out

  • Room Move

  • Edit reservation

  • Save reservation

The available parameters, that can be used on the condition field is displayed next to the program state.

Select from list box.

HTML Name

If a message text and an HTML file are linked to the Hint, then the HTML file will display. If no HTML file is selected, the text message will display.

Up to 60 characters of text.

Condition

SQL expression that further narrows the condition under which the hint should be displayed. For example, if the hint should only display if there is a message for the guest. Click here to view an example.

Legal SQL expression that goes in conjunction with the program state.

Inactive

Defines if the hint is inactive or not.

Blank: Active

Check: Inactive

Example - shows how to set the condition so that the hint displays only if there is a message for the guest.

When the reservation is selected and after completing the departure date then the following hint is displayed to the user.


Locations

This option is used to define the different locations at the property and is accessible via the Reservations section of the configuration menu. Locations are used for the Maintenance option under Rooms Management and for Guest Locator.

Locator functionality allows a guest to leave their room, yet be able to be located for a phone call or by visitors. Once informed by the guest of where he intends to be and for how long; a locator is entered and displayed with the guest record. Standard locator texts such as, bar, fitness centre, convention centre or lobby may be defined.

Locations dialog box

Field | Definition | Legal Values
Code (Required) | The code attached to the location. | Up to 3 alphanumeric characters.
Description Required) | The description of the location. | Up to 30 alphanumeric characters.
Inactive | Indicates if the location is active or not. | Blank: Active Check: Inactive

Note: Locations functionality is part of the Suite8 feature list.


Luggage Location

This option is used to define locations for luggage storage, pick-up and delivery and is accessible via the Reservations section of the configuration menu.

Typical example of luggage location would be Bell Desk, Reception, Driveway and Guest Room.

Luggage Location dialog box

Field | Definition | Legal Values
Code (Required) | The code for the location. | Up to 3 alphanumeric characters.
Description Required) | Description of the location. | Up to 30 alphanumeric characters.
Inactive | Indicates if the location is active or not. | Blank: Active Check: Inactive


Messages

This option is used to define standard message text such as 'There is a message for you at the reception' and is accessible via the Reservations section of the configuration menu.

When entering a new message for a guest the standard text can be selected.


Policies

This option is used to define policy rules for deposit requests, cancellation and no-show fees, early arrival and late departure charges and is accessible via the Reservations section of the configuration menu.

Policies such as, a standard policy, policy for a company with contract, policy for unknown companies and policy for VIP guests can be defined.

A policy can be defined to Collect online payment directly on the Homepage. When selecting a rate code on the Suite8 Homepage which is linked to this policy, then the guest is directed automatically to the payment gateway upon completion of the booking.

The Default and Group Default buttons can be used to define a policy as the default policy for individuals and groups respectively. A description of the policy can be defined per language and used on the confirmation letter templates.

The setup of policies is divided as follows:

  • Definition of the policy name and description

  • Definition of the policy rules

What do you want to do?

How to define the policy name

  1. On the Configuration menu click Reservations.

  2. Click Policies to display the Policies screen.

  3. Click the New button to display the Policy name dialog box.

  4. Enter the Code for the policy.

  5. Enter a Description for the policy.

  6. Select Credit card mandatory for reservations if a credit card is mandatory when making a reservation with this policy attached.

  7. Select Collect online payment directly on the Homepage if the guest should be directed automatically to the payment gateway.

  8. Enter any additional Comments regarding the policy.

  9. Select the Report Description tab.

  10. Click the New button to display the Policy description dialog box.

  11. Click the New button to display the Policy Description dialog box.

  12. Select the Language for the policy description.

  13. In the Text box type the description of the policy; this description can be used in confirmation letters.

  14. Repeat steps 12 and 13 for each language required.

  15. Click OK to close the policy name dialog box.

How to define the policy rules

  1. On the Configuration menu click Reservations.

  2. Click Policies to display the Policies screen.

  3. Select the required policy and click the Setup button to display the Policy dialog box.

  4. Select the required Rule type; Deposit, Cancellation, No Show, Early Arrival or Late Departure.

  5. Click the New button to display the Rule dialog box.

  6. For deposit and cancellation rules enter the Number of Days prior to arrival the policy should apply.

  7. Select Amount and enter the amount to be charged by the policy.

or

  8. Select Percentage and enter the percentage of the room rate to be charged by the policy.

  9. If Percentage was selected then in the Max days box enter the maximum number of days to be taken into consideration for the calculation.

  10. For deposit rules enter the number of Tolerance days. If a reservation is created on the last day for which the rule applies, and the tolerance days are set to 4, the deposit will not be requested on that day but 4 days later.

  11. For deposit rules select From Reservation creation date if the calculation for the deposit due date is to be based on the reservation date.

Early Arrival/Late Departure

  12. Select Amount and enter the amount to be charged by the policy.

or

  13. Select Percentage and enter the percentage of the room rate to be charged by the policy.

  14. If the charge is by the hour select Hourly Fee and select the number of hours; a different amount can be configured for every hour.

The early arrival fee is calculated according to the actual time the guest checks in and the defined default check-in time.

The late departure fee is calculated according to the actual time the guest checks out and the defined default check-out time.

  15. Select Default hourly fee to cover all scenarios where a specific hourly fee would not be charged. The defined amount will be multiplied by the hours that the guest either arrives early or departs late.

  16. Click OK to save the policy rule.

  17. Click OK to exit the policy dialog box.

Note: Within one rule only one calculation method can be used; it is not possible to set up calculation rules for reservation creation date and arrival date.

Note: If either Hourly Fee or Default Hourly Fee are selected then the amount is marked as fixed.

Policy dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the policy

Up to 3 alphanumeric characters.

Description

(Required)

Name of the policy

Up to 30 characters of text.

Comments

Free format text to further describe the policy

Up to 2000 characters of text.

Credit card mandatory for reservations

Defines if a credit card is mandatory for reservations made via Suite8 reservations or via the Suite8 Homepage.

When selecting a rate code on the Suite8 Homepage which is linked to a policy with this option activated then it is mandatory to link a credit card regardless if in general a credit card is required for online reservations.

Check: YES

Blank: NO

Collect online payment directly on Homepage

When selecting a rate code on the Suite8 Homepage which is linked to a policy, then the guest is directed automatically to the payment gateway upon completion of the booking.

Check: YES

Blank: NO

Rule dialog box

Field

Definition

Legal Values

Number of days

Defines the number of days prior to arrival to apply the rule. On deposit request rules, if a reservation is made later than arrival date minus the system date the rule will not apply.

Note: Only applies to deposit and cancellation policy rule setup.

Up to 3 alphanumeric characters.

Amount

Defines if the value entered will be an amount. If selected then a fixed amount can be entered in the amount field.

Select the Amount button.

Numeric value of up to 30 digits with 4 decimal places.

Percentage

Defines if the value entered will be a percentage of the total room rate. If selected a percentage can be entered in the percentage field.

If multiple deposits are requested on one rule, the next deposit request must be higher than earlier steps.

Select the Percentage button.

Numeric value of up to 30 digits with 4 decimal places.

Max days

Defines the maximum days to be taken into consideration for the calculation.

If set to 2 days and the reservation is for 4 days then the calculation will consider only 2 days.

Up to 3 alphanumeric characters.

Tolerance days

Defines the number of tolerance days.

If a reservation is created on the last day for which the rule applies, and the tolerance days are set to 4, the deposit will not be requested on that day, but 4 days later.

Note: Only applies to deposit policy rule setup.

Up to 3 alphanumeric characters.

From Reservation creation date

Defines if the calculation for the deposit due date will be based on the reservation creation date.

If the reservation was made on October 6th and the Number of days in the policy is set to 4 then the due date for the deposit is October 10th.

Note: Only applies to deposit policy rule setup.

Check: Calculate from reservation creation date.

Blank: Calculate from reservation arrival date.

Hourly Fee

Defines if the fee is charged by the hour and the price for each hour.

Note: Only applies to early arrival and late departure policy rule setup.

Note: If this option is selected then the amount is marked as fixed.

For every hour a different amount can be configured. The system will calculate the total fee by checking the default check in time for Early Arrival Fee or default check out time for Late Departure Fee as defined in the Global Settings and the actual time.

Default hourly fee

Defines the hourly fee to be charged for all the scenarios where a specific hourly fee would not be charged. The defined amount will be multiplied by the hours that the guest either arrives too early or departs too late

Note: Only applies to early arrival and late departure policy rule setup.

Note: If this option is selected then the amount is marked as fixed.

See Also: How to setup and use early arrival and late departure policies

  • Additional policy criteria such as if the policy should be applied automatically or if a question should be displayed before applying the policy are defined via the option Policy Rules under Setup → Configuration → Global Settings → Reservation → Policies 6 tab.

  • The number of minutes grace time included in the calculation of early arrival or later departure fees are defined via the option Early Arrival Buffer Time (mins) and Late Departure Buffer Time (mins) under Setup → Configuration → Global Settings → Reservation → Policies 6 tab.

Note: Policies can be added to the edit reservation screen using the screen painter functionality.

Note: If a policy is changed then it is recommended to run the option Reservation Check under Setup → Miscellaneous → System Maintenance → Reservation in order to update the policy values on existing reservations.

Note: When calculating a deposit request the deposit amount is always calculated based on the day with the highest number of rooms reserved, for example, with a reservation for 3 rooms the first night and 2 rooms the second night the deposit is calculated based on the 3 rooms and a message is displayed: "Reservation has altering number of rooms. Deposit is calculated based on the highest number."


Bar Availability

This option is used to display the rate codes available according to the best available rates calculation and is accessible via the Rate Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Based on the unqualified rates that a hotel has configured, such as plans offered by the property to clients who do not have an agreed contract rate, the IDeaS System provides a Best Available Rate. The best available rate decisions are calculated based on the demand forecast for the segment of the business and the occupancy forecast for the hotel.

The best available rates may be filter by the following criteria:

  • Arrival Date

  • Length of Stay

  • Bar Availability Level

Bar Availability dialog box

Terms | Definition
Arrival Date between and | The date the guest is expected to check in.
Length of stay between and | The number of nights the guest will stay.
BAR Availability level | The BAR availability level.

Note: The best available rates system may be used manually or with the Hurdle Rates XML Interface and the Best Available Rate (BAR) module of the IDeaS System.

  • The Best Available Rates interface is controlled by the parameter Use BAR Interface under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab → Best Available Rates Interface (BAR).

  • If the IDeaS System is used then the license [L102879] Hurdle Rates XML Interface or [L102880] Hurdle Rate XML Interface Daily Best Available Rate must be activated under Setup → Miscellaneous → License → V8 Sublicenses → Software Interfaces.


BAR Availability Level

This option is used to define BAR availability levels and is accessible via the Rate Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Availability levels can be assigned to rate codes so that the best available rate for each length of stay and day of arrival can be offered, thereby optimizing the revenue of the property.

This functionality can be used manually or with the Hurdle Rates XML Interface and the Best Available Rate (BAR) module of the IDeaS System.

BAR Availability Level Edit dialog box

Field | Definition | Legal Values
Code | The code assigned to the rate availability level. | Up to 3 characters of text.
Description | Description of the rate availability level. | Up to 30 characters of text.
BAR Code | Defines if the BAR code used. The BAR code is entered manually if no yield system is installed. If a yield system is installed the BAR code is provided by IDeaS. The table for the Best Available Rate is called YBAR. |
Inactive | Defines if the rate availability level is active or not. | Blank: Active Check: Inactive

  • The Best Available Rates interface is controlled by the parameter Use BAR Interface under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab → Best Available Rates Interface (BAR).

  • BAR availability levels functionality is controlled by the parameter Enable BAR Availability Levels under Setup → Configuration → Global Settings → Reservation → Rates tab → BAR Availability Levels.

  • BAR availability levels are controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Rates → BAR Availability Level.

  • If the IDeaS System is used then the license [L102879] Hurdle Rates XML Interface or [L102880] Hurdle Rate XML Interface Daily Best Available Rate must be activated under Setup → Miscellaneous → License → V8 Sublicenses → Software Interfaces.


Day Types

This option is used to define day types, such as high season, low season and holidays, and is accessible via the Rate Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Day type functionality may be used to adjust a rate according to day type. A defined amount can be added or deducted from the rate code depending on the type of day.

A property may increase its regular rate on days when the demand is high, such as a fair or holiday period, or it may reduce the regular rate on days when the demand is low.

Day types dialog box

Field | Definition | Legal Values
Code | The code for the day type. | Up to 3 alphanumeric characters.
Description | Description of the day type. | Up to 30 characters of text.
Colour | The colour assigned to the day type. This is displayed on the control panel (Ctrl + D) when adding day types to the grid. | Select from list box.
BAR Day Type | Defines if a BAR day type should be used. | Check: YES Blank: NO
BAR Code | Defines the BAR code to be used. |
Inactive | Defines if the day type is active or not. | Check: Inactive Blank: Active

  • Day type rates functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Day Types functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Rates → Day Types.

  • Day type rates functionality per hotel segment is controlled by the parameter Day type Calendar per Hotel Segment under Setup → Configuration → Global Settings → Reservation → Rates 5 tab.


Day Types Automatic Rules

This option may be used to to define the rules to automatically change the day type depending on the occupancy and is accessible via the Rate Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Rules can be defined to automatically change the day type based on the occupancy, for example, if the occupancy reaches 90 % then change the Day Type to 'High Season'. If hotel segmentation is active then rules can also be defined per hotel segment.

Day type automatic rule dialog box

Field

Definition

Legal Values

Type

The condition for implementing the automatic rule. The possible choices are:

  • Occupancy over

  • Occupancy below

  • Occupancy % over

  • Occupancy % below

Select from list box.

Value

The value of the condition, for example, if the value is set to '90' and the condition is 'occupancy % over' then the day type is set when the occupancy is over 90%.

Up to 5 digits. Select from list or enter the number of days.

Day Type

Defines the day type to be implemented if the criteria are reached.

Select from list box.

Minimum Days

Defines the number of days in which to check in advance.

Up to 5 digits. Select from list or enter the number of days.

Maximum Days

Defines the number of days in which to stop checking in advance.

Up to 5 digits. Select from list or enter the number of days.

Hotel Segments

Defines the segments for which this rule is valid.

Select from list box.

  • Day type rates functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Day type rates functionality per hotel segment is controlled by the parameter Day type Calendar per Hotel Segment under Setup → Configuration → Global Settings → Reservation → Rates 5 tab.

  • Day type automatic rule configuration is controlled by the user right Day Types Auto Rules Configuration under Setup → Configuration → Users → User Definition → Rights → Rates.

  • The application of the automatic day type rules during night audit is controlled by the option Day type calculation under Setup → Configuration → Global Settings → Night Audit → Night Audit 1 tab. The number of days in advance to start and finish applying the day type rules must also be defined.


Day Types Calendar

This option may be used to view the calendar and assign day types to certain days or periods and is accessible via the Rate Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Day types can be assigned manually per date range or can be assigned according to the defined automatic rules, for example a rule can be defined to automatically change the day type to 'High Season' when the occupancy reaches 90%.The application of day type rules can also be included in the night audit procedure.

If hotel segmentation is active then day types can also be defined per hotel segment; the calendar is displayed with a tab for each hotel segment.

What do you want to do?

How to access the day type calendar

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Day Type calendar.

The day types calendar is displayed for the next six months.

  3. Clicking a date on the calendar displays the day type details in the Info Box on the left of the calendar.

  4. Click [image] to display an explantation of the day type codes.

  5. Click Close to close the Day Type Calendar.

How to assign day type on the calendar

  1. On the Day Type Calendar Grid select the days to be assigned.

  2. Click the Assign button to display the Day Type Selection dialog box.

  3. The From and Until dates are completed based on the days selected on the calendar, but may be changed as required.

  4. Select the required Day Type from the drop-down list and click OK.

The dates on the calendar grid are updated with the colour allocated to the selected day type.

  5. Click Close to close the Day Type Calendar.

How to clear day types from the calendar

  1. On the Day Type Calendar Grid select the dates for which the day type is to be cleared.

  2. Click the Clear button.

A message is displayed asking if you are sure you want to delete every day type in the selected range.

  3. Click Yes; the selected dates are cleared on the Day Type Calendar.

  4. Click Close to close the Day Type Calendar.

How to automatically assign day types on the calendar

  1. On the Day Type Calendar Grid select the days to be calculated automatically.

  2. Click the Automatic button to apply the day type rules automatically.

The dates on the calendar grid are updated with the colour allocated to the applied day type.

- indicates that the day type has been calculated by the automatic rule.

- indicates that the automatic calculation has been removed by the automatic rule.

  3. Click the Save Auto button to save the automatic calculation or click the Clear Auto button to remove the automatic calculation.

- indicates that the day type was calculated automatically.

  4. When closing the day type calendar, if any automatic calculations have not been saved then a message is displayed asking if you want to save the changes.

  5. Click Yes to save the automatically calculated day type changes or No to exit without saving.

Options available on the day types calendar screen

Button | What it does
Assign | Assigns a day type to the selected date range.
Clear | Clears all the day types in the selected date range.
Edit | Edits the selected day type.
Automatic | Updates or assigns day types based on the automatic rules defined for the selected date range.
Save Auto | Saves the automatic calculation.
Clear Auto | Clears the automatic calculation.
Setup Rules | Displays the day type automatic rule configuration screen. See: Day Types Automatic Rule
Lock | Locks the day type so that it is not changed automatically.
Unlock | Unlocks the day type.
Blinking | Sets automatic calculations which are not yet saved to blink or not.

Day Types Calendar Legend

Icon | What it represents
A | The assigned day type was automatically calculated.
L | The assigned day type is locked so that any automatic calculation rule will have no effect.
T | The day type has been automatically calculated but is temporary as it has not been saved yet.
R | The automatic day type calculation has been automatically removed but has not been saved yet.

  • Day type rates functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Day type rates functionality per hotel segment is controlled by the parameter Day type Calendar per Hotel Segment under Setup → Configuration → Global Settings → Reservation → Rates 5 tab.

  • The viewing, inserting and deleting of day types on the calendar is controlled by the user rights View, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Rates → Day Types Calendar.

  • Day type automatic rule configuration is controlled by the user right Day Types Auto Rules Configuration under Setup → Configuration → Users → User Definition → Rights → Rates.

  • The application of the automatic day type rules during night audit is controlled by the option Day type calculation under Setup → Configuration → Global Settings → Night Audit → Night Audit 1 tab. The number of days in advance to start and finish applying the day type rules must also be defined.


Day Type Schema

This option is used to define day type schemas and is accessible via the Rate Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Day type schemas are required so that different schema calculations can be used for different rate codes for the same day type. For example, rack rate could have a schema with a 'normal' schema calculation defined for day type A and corporate rate could have a schema with a 'flexible' schema calculation for day type A.

Rate codes to be included in the day type calculation must have the option Include Day Types Calculation selected and the required Schema linked on the rate code More fields tab.

Day Types Schema dialog box

Field | Definition | Legal Values
Code | The code for the day type schema. | Up to 3 alphanumeric characters.
Description | Description of the day type schema. | Up to 30 characters of text.
Inactive | Defines if the day type schema is active or not. | Check: Inactive Blank: Active

  • Day type rates functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Day types schema functionality is controlled by the user rights View, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Rates → Day Types Schema.


Day Types/ Schema Configuration

This option is used to configure the amount which should be added or subtracted for a day type schema and is accessible via the Rate Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Day Types/Schema dialog box

Field

Definition

Legal Values

Day Type

Defines the day type to be used.

Select from list box.

Day Type Schema

Defines the day type schema to be used.

Select from list box.

Type

Defines the type of calculation to be used; there are three types available:

Normal - the amount entered is added or deducted for adults and all child age categories; it will be multiplied with number of persons in the corresponding category.

Flat - the amount entered is a flat amount to be added or deducted from the rate amount; this means the amount is independent from number of adults or children.

Flexible - the amount entered is added or deducted for the configured number of adults. The number of adults that can be configured to be defined is 4, 6, 8, 10 or 12.

Select from list box.

Start Date

Defines the start date for the day type schema configuration; by default completed with the system date.

Select from list box.

End Date

Defines the end date for the day type schema configuration; by default completed with the system date plus one year.

Select from list box.

  • Day type rates functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Day types / schema configuration is controlled by the user rights View, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Rates → Day Types/Schema Configuration.

  • The default number of adults that can be configured on the flexible type setup is defined via the parameter Number of Adults on Flexible Type Setup under Setup → Configuration → Global Settings → Reservations → Rates tab.


Frequencies

The frequency option is used to view and define the posting rhythms used by packages and amenities, and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

A posting rhythm is defined by selecting any or all of the following factors:

  • Days - the days the element is valid in a 14 day cycle, which can be repeated for long stays.

  • Weekdays - the days which are considered to be weekdays.

  • Special days - defines the first day and the last day.

  • Regular - defines the day on which the posting rhythm should start and the interval for repeat postings. This option allows setting specific posting rhythms for more than 14 days but can also be used in conjunction with the normal 14 days rhythm.

  • Starting on the first day of - define if the posting rhythm should start on the first day of the stay or on the first day the posting rhythm becomes valid.

With following possible settings

  • Y - Package should be posted that day.

  • N - Package should not be posted that day.

  • ? - Indifferent.

All conditions are evaluated and if two of the conditions are met and the third one is set to No then the package will not be posted. No has the higher priority.

How to enter a new frequency schedule

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Frequencies.

The frequencies screen is displayed; the defined frequencies are displayed on the left and the frequency setup options displayed on the right

  3. Select the frequency Custom.

The Days, Weekdays or Special days are set by selecting one of the available options

Y - Yes N - No ? - Default

  4. Select the Days the rhythm is valid for in the 14 day cycle.

  5. The Repeat option is selected by default but may be cleared if the rhythm should not be repeated.

  6. Select the days which are considered Weekdays.

  7. Select any Special Days, such as First day or Last day.

  8. Select the Regular option to enter the day on which the posting rhythm should start and/or the interval for repeat postings.

  9. In the Starting on first day of section:

Select Stay if the posting rhythm should start on the first day of the stay.

Select Validity if the posting rhythm should start on the first day the frequency becomes valid.

  10. Click the Save button to display the Save Frequency dialog box.

  11. Enter the Code for the frequency.

  12. Enter a Description of the frequency.

  13. Click OK to close the Save Frequency dialog box; the new frequency is now listed in the grid.

Save frequencies dialog box

Field | Definition | Legal Values
Short Name (Required) | Code for the frequency. | Up to 3 alphanumeric characters.
Long Name (Required) | Description of the frequency. | Up to 30 characters of text.

Posting Rhythms and Rate Changes

The option Starting on first day of with the selections Stay and Validity can be used to ensure that the correct posting rhythm is used if there is a rate change during the stay. These selections define when the posting rhythm should start the calculation: on the first day of the stay or on the first day when the frequency becomes valid.

For example, a reservation stay for 5 nights where for the first two nights the rate code is with no package and for the remaining three nights the rate code is with a package with a frequency of posting every 2nd day.

  • If the package frequency is set to Starting on first day of - Stay the package will be posted twice, the 2nd and the 4th night as the calculation is for the entire stay.

  • If the package frequency is set to Starting on first day of - Validity the package will be posted once, on the 4th night as the calculation is from the day the package is valid. Validity is set as default.

Frequency Examples

Detailed below are several example of how to setup different frequency schedules:

  • In this example the package will not post if the guest arrives on Monday. The 'No' for the first day will overwrite the other settings.

  • In this example the package will post every Monday.

  • In this example the package is posted from the second day of reservation and on every fourth day for the whole reservation range.

  • In this example the package is posted from the first day of reservation and every second day for the whole reservation range.

  • In this example the package is posted every second day for 14 days. After 14 days no packages are posted anymore.

  • In this example the package is posted every third day for 14 days and after 14 days it is repeating which means it is posted on days 3, 6, 9 and 12 and then on days 17, 20, 23 and 26.

  • In this example the two options are combined meaning that the package is posted on days 1, 3 and 5 and then from day 10 onwards it is posted every day.


Formula Configuration

The formula configuration option is used to define formulas to calculate package prices and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

The formula validations can be configured to define for which condition a price should be calculated with the corresponding mathematical formula to calculate the package price.

The steps to using formulas are as follows:

  • Configure the formula

  • Add the formula to a package

  • Add the package to a rate code

How to create a formula

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Formula Configuration.

  3. Click New.

  4. Enter a Code and Description for the formula.

  5. Select the Category Package Price.

The formula is entered in the Formula Editor:

  6. Input Parameters can be selected and placed within the formula by clicking the Insert at Pos. button.

  7. Enter the required formula, for example, the following formula will give a 50% discount on the 4th adult.

begin

if ( no_of_adults = 4 ) then begin

if (rate_incl_package_grossamount>0) then begin

output:=rate_incl_package_grossamount/4;

output:=output/100;

output:=output*(-50);

end;

end;

end.

  8. Click the Compile Formula button to verify that the syntax of the formula is correct.

A confirmation message is displayed if the syntax is okay or a validation error is displayed.

The formula cannot be saved unless it is positively validated.

  9. The formula can be tested by entering Formula Parameter values and then clicking the Test Formula button.

Formula Editor dialog box

Field

Definition

Legal Values

Code

Code for the formula.

Up to 3 alphanumeric characters.

Description

Description of the formula.

Up to 30 characters of text.

Category

The category to which this formula belongs; currently only Package Price can be selected.

Select from list box.

Formula

Input Parameters

Input parameters available when the category Package Price is selected:

  • No. of Adults

  • No of Adults Tax Free (YRES_ADULTTAXFREE=1)

  • No. of Persons

  • No. of Children

  • No. of Children Tax Free (XCAC_TAXFREE=1)

  • No. of Children Free (XCAC_FREEOFCHARGE=1)

  • No. of Children Not Free

  • No. of Nights

  • Rate incl. Package Gross

  • Rate incl. Package Net

  • Rate excl. Package Gross

  • Rate excl.Package Net

  • output

Select from list box.

Available for validation as well as price calculation.

Formula Editor

Formula Input Parameters

  • no_of_adults

  • no_of_adults_tax_free

  • no_of_persons

  • no_of_children

  • no_of_children_tax_free

  • no_of_children_freeofcharge

  • no_of_children_notfreeofcharge

  • no_of_nights

  • rate_incl_package_grossamount

  • rate_incl_package_netamount

  • rate_excl_package_grossamount

  • rate_excl_package_netamount

  • output

Note the following:

Due to speed reason the parameter rate_incl_package_netamount and rate_excl_package_netamount are currently ignored when calculating the package price in the rate query (CTRL + R), they are only available on reservation level.

The calculated price of a formula package can never be discountable, therefore the flag 'No Discount' is enabled by default on the package header.

Formula Examples

4th person gets dicounts of 50% on average room rate

begin

if ( no_of_adults = 4 ) then begin

if (rate_incl_package_grossamount>0) then begin

output:=rate_incl_package_grossamount/4;

output:=output/100;

output:=output*(-50);

end;

end;

end.

Double for Single Surcharge (Package to be linked to rate details for double room types)

begin

if ( no_of_adults = 1 ) then begin

output:=46.60;

end;

end.

German 'Kulturfצrderabgabe (different fee according to average room rate)

var

priceperperson: double;

begin

priceperperson:=(rate_excl_package_netamount) / (no_of_adults+ no_of_children_notfreeofcharge);

if (priceperperson <10) then begin

output :=0;

end

ELSE if (priceperperson >=25) and (priceperperson<50) then BEGIN

output :=0.5;

end

ELSE if (priceperperson >=50) and (priceperperson<100) then BEGIN

output :=1;

end

ELSE if (priceperperson >=100) and (priceperperson<150) then BEGIN

output :=2;

end

ELSE if (priceperperson >=150) and (priceperperson<200) then BEGIN

output :=3;

end

ELSE if (priceperperson >=200) and (priceperperson<250) then BEGIN

output :=4;

end

ELSE if (priceperperson >=250) then BEGIN

output:= ((priceperperson-50) div 50)+1;

end;

end.

Japanese Accommodation Tax (¥ 100,- above 10.000,- p.P. and ¥ 200,- above 15.000,- p.P.)

var

priceperperson: double;

begin

priceperperson:=(rate_excl_package_netamount*1.1) / (no_of_adults+ no_of_children_notfreeofcharge);

if (priceperperson <10000) then begin

output :=0;

end

ELSE if (priceperperson >=10000) and (priceperperson<15000) then BEGIN

output :=(100*(no_of_adults+ no_of_children_notfreeofcharge));

end

ELSE if (priceperperson >=15000) then BEGIN

output :=(200*(no_of_adults+ no_of_children_notfreeofcharge));

end;

end.

Help on the code which may be used when configuring a formula can also be accessed by pressing the help button on the formula screen:

  • The possibility to use formulas in packages is controlled by the parameter Enable Formula Packages under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • Formula functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Formula.


Package Report Groups

This option is used to define package report groups and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

Package report groups can be linked to a package and evaluated on reports.

Packages can be displayed by package report group on the package tab when editing a reservation and selecting Show Package Tree.

Package Report Group dialog box

Field | Definition | Legal Values
Code (Required) | Code for the package report group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the package report group. | Up to 30 characters of text.
Inactive | Defines if the report group is active or not. | Check: Inactive Blank: Active


Packages

This option is used to define packages and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

In order to handle complex package requirements, Suite8 breaks the packages into elements and assigns these elements to a rate code, rate detail and/or reservation. A package is an arrangement in which services other than just the room are included in the rate. For example, bed and breakfast is a package; the price of the breakfast is included in the rate, rather than being billed separately.

Defining the package elements separately gives you tremendous flexibility in the way they are used and combined.

A rate code may be based on a particular combination of elements, such as a tennis package or a theatre package.

Inventory items such as a bathrobe may be linked to a package; an inventory item linked to a package is indicated and linked to the reservation on the inventory tab.

A package can be configured as a returnable item; a returnable item is one which is lent to the guest and must be returned before the guest leaves the property. Depending on the item being lent a deposit may be required and a fee may be charged if the item is not returned. For example, properties which sell a golf package may also have golf equipment available for the guest to rent subject to a deposit. This functionality is parameter controlled.

A package element may be added to a number of rate codes or rate details to automatically post an associated transaction, such as tax. When the charge for the element changes, it needs to be changed only in the package element definition, and then all rate codes are automatically updated.

Several package elements may have the same name, so that related items can be posted as one. For example, in the USA, there is federal tax, state tax, and city/county tax. Each one of these can be defined as a package element, all with the name TAX. It is then entered only once on each rate code.

To view the rates that are linked to the package element, select the package and click the Rates button.

To validate any sub-package links click the Validate button.

If the service module is active then packages can be configured to calculate price, cost and tax for the different service types. The package can be selected on the prices tab of the service type configuration if no simple price, cost and tax setup is defined.

What do you want to do?

How to enter a new package

  1. Place the cursor on the field packages and click New.

  2. Complete all the relevant package fields.

  3. Save the package.

  4. Place the cursor on the package and click New again.

  5. Enter the date range that the package is valid for and click Save.

  6. Click on the date range and enter the price and allowance either as a flat rate or per adult/child.

  7. If the package is based on a formula then select the Formula from the available list. The formula can be edited by clicking the Edit button.

How to enter a package with a negative amount

  1. Place the cursor on the field packages and click New.

  2. Complete all the relevant package fields.

  3. Save the package

  4. Place the cursor on the package and click New again.

  5. Enter the date range that the package is valid for and click Save.

  6. Click on the date range and enter the price with a minus in front.

Note: If negative packages are used the allowance should be empty.

How to copy a package element

  1. Place the cursor on the package to copy and click the Copy Button.

  2. Complete the package Code.

  3. Enter a Description for the package.

  4. Select Copy details to copy all package details.

  5. Click the OK button.

Updating a package

If changes are made to the allowance configuration of an existing package such as clearing or selecting the allowance option then a warning message is displayed:

Changes have been made in the allowance part of the package, which could conflict with existing allowances of checked in reservations using this package. It is therefore recommended to update these reservations by executing the 'Reservation Check' in the Maintenance part of the application. Please contact your local office for help.

In order to adjust the internal split for reservations which are linked to a package with an allowance and already checked in then it is necessary to run the option Reservation Check under Setup → Miscellaneous → System Maintenance → Reservation every time a change is made to the allowance configuration of existing packages.

Percentage Packages

When configuring a package with a percentage and an adult price then the following warning message is displayed:

Please note, it is recommended to configure percentage packages as flat amount! Otherwise the package share could result in a higher value than the rate amount share, as the percentage package will always be multiplied by the number of persons. Do you want to continue?'

This is to avoid misleading calculation when a percentage package is configured with an adult price instead of a flat amount and the number of adults exceeds 1. Generally percentage package definition should be defined with a flat amount.

Percentage Package Rules

  • Percentage packages are never part of any discount calculation, not for promotional discounts nor manual discounts applied in the reservation edit screen; On the package setup screen the options No Discount and Reduce Package Amount with Discount are disabled.

  • Percentage promotion is calculated on Rate Amount + any non-percentage packages which are discountable, i.e. no t marked as No Discount.

  • Percentage packages are calculated on Rate Amount + considering the different percentage package settings.

  • The non-percentage package setup Reduce Package Amount with Discount is not considered for discounts given by a percentage promotion

The package dialog box is divided into several tabs:

  • Package Tab

    Field

    Definition

    Legal Values

    Code

    (Required)

    Code assigned to the package element.

    Up to 3 alphanumeric characters.

    Description

    (Required)

    Description of the package element.

    Up to 30 characters of text.

    Folio Text

    Text to be printed on the guest folio. Overrides what is defined in the department code.

    Up to 30 characters of text.

    Department Code

    (Required)

    Department code under which this element is posted, such as dinner or breakfast.

    Select from list box

    Default Frequency

    Indicates the posting rhythm, when and how often the charge is posted; every night, just on the last night, only on specific nights. See Frequencies

    Select from list box

    Show in reservation

    If true is selected then the package element is displayed as available for selection on the manual package screen of the package frequency tab on the reservation edit screen.

    Select from list box

    Currency

    Indicates the currency in which the package should be posted.

    Select form list box the defined currencies.

    Forecast method

    This field is used for Reporting purpose. It declares how the package is used and indicates the boarding types:

    Normal - every day

    Next Day - next day

    Both- both, for example half board.

    Select from drop-down list.

    Report Group

    Defines the package report group

    Select from list box

    Percentage

    This option is only available if the flag Percentage packages (default values) has been activated under Global Settings → Reeservation2 tab. It defines if packages will internally be split on a percentage level of the rate code. The price entered per adult, child or flat will then be used as percentage. For example if the price on the package is 10 per adult and the rate code it is linked to is 150.00, 10% (15.00) will be split from the rate code and posted on the department code of the package.

    Check: YES

    Blank: NO

    Apply manual price if entered

    Defines if a manual rate is entered on reservation level, this will be the base amount to calculate the package price.

    Check: YES

    Blank: NO

    Add non perc. packages to base rate amount

    Defines if packages configured with a price and no percentage linked to the reservation will be included in the percentage calculation. For example if a percentage package is set up with 15%, the rate code it is linked to with an amount of 150.00 and another package with a price of 10.00 is linked to the reservation, the calculation of the 15% will be based on an amount of 160.00. The price of the percentage package will be 24.00.

    Check: YES

    Blank: NO

    Add fixed charges to base rate amount

    Defines if the fixed charges will be included in the percentage calculation. For example if a percentage package is set up with 15%, the rate code it is linked to with an amount of 150.00 and a fixed charge with a price of 10.00 is added to the reservation, the calculation of the 15% will be based on an amount of 160.00. The price of the percentage package will be 24.00.

    Check: YES

    Blank: NO

    Apply discounts to base rate amount

    Defines if calculation for discounts is included in the percentage calculation. Discounts will be deducted from the rate amount and the result will be the base for the package calculation. For example if a percentage package is set up with 15%, the rate code it is linked to with an amount of 150.00 and a discount of 10.00 is given. The package price will be 21.00 which is 15% of 140.00.

    Check: YES

    Blank: NO

    Deduct included packages from base rate amount

    Defines if inclusive packages are subtracted from the base price and the percentage calculation is on room charge only.

    Check: YES

    Blank: NO

    Included

    Indicates if the package will be included in the rate code or added to the rate code.

    Check: YES

    Blank: NO

    No Discount

    Defines if the package will be excluded when calculating a discount. If the No Discount parameter is selected then entered discounts will only apply to the room charge.

    Note: Not valid for packages configured as percentage packages.

    Check: YES

    Blank: NO

    Print separate

    Indicates if the package will be excluded from the rate code and printed as a separate item on the folio.

    Note: If this option is selected then the allowance setup for packages is not available.

    Check: YES

    Blank: NO

    Single per reservation

    Only available if the parameter Packages per guest is activated, defines if the package is by default attached to one guest only. However, the package can be linked manually on the package screen when editing a reservation.

    Check: YES

    Blank: NO

    Reduced Package Amount with Discount

    Defines that the package amount (and not the rate amount) will be reduced by the percentage discount.

    This option applies only to percentage discounts entered manually in the reservation edit screen or if a rate code is marked as a Dependent Rate with a percentage value applied.

    Note: This option does not apply to percentage promotion discounts.

    Note: If the option No Discount is selected then this option is not available as the package is not discountable.

    Check: YES

    Blank: NO

    Allowance

    An allowance is the amount the guest is allowed to consume.

    Select this option if the package is to be setup with an allowance; the allowance can then be configured on the Allowance tab.

    This option is only available if the parameter Advanced Package Handling is active.

    Check: YES

    Blank: NO

    Formula Package

    Select this option if a formula can be linked to the package detail to calculate the package price.

    Formulas are defined via the option Formula Configuration under Rate Management.

    This option is only available if the parameter Enable Formula Packages is active and can only be selected when creating a new package.

    Check: YES

    Blank: NO

  • Allowance Tab

    Field

    Definition

    Legal Values

    Full Day

    Indicates if the allowance is valid for the entire day or if there are time limits. Time limits can be used for example on breakfast or dinner packages

    Check: Valid for the entire day.

    Blank: Valid within time limits specified

    From

    Time the allowance is valid from.

    If the charge is posted outside of this time range, it is posted as an additional charge

    Valid time from the clock that appears in the list box.

    Until

    Time the allowance is valid until.

    If the charge is posted outside of this time range, it is posted as an additional charge

    Valid time from the clock that appears in the list box.

    Type

    Indicates how the allowance is to be created:

    Normal - the allowance is created according to the package frequency. If the package is posted only on the last night then the allowance is also created on the last night. If the frequency is ALL, then the allowance will be created every night.

    Flow – indicates that the allowance will be created at the beginning of the stay and the guest can make use of the element anytime during the stay. This type should be used for custom frequency plans.

    Next day - indicates that the allowance will be created for the next day, usually used for defining breakfast elements.

    Note: The type of allowance is always related to the frequency plan of the package, as the frequency plan indicates when the package is to be posted, the type indicates when the allowance should be created.

    Select from list box.

    Normal

    Flow

    Next Day

    Overage

    If the amount posted against the allowance is more than the allowance itself, the overage will be posted on the guest folio. If a special overage department code has been defined and is selected here, then the overage is posted to that department code and printed under that heading on the folio. If this field is blank, the overage is posted to the department code of the package element.

    Select from list box.

    Profit

    Department code under which package profit is posted .Profit is if the allowance was either only partially used or not used at all by the guest.

    Select from list box.

    Loss

    Department code under which package loss is posted. Loss is if the guest consumed more than the allowance amount.

    Select from list box.

    Auto Increment

    If auto increment is marked as true then the allowance is absorbed, i.e. it is incremented automatically if the charges against this package exceed the allowance.

    Note: This option is for all inclusive hotels where nothing is ever charged to the guest.

    Select from list box.

    Department Codes

    If postings from other departments (alternative outlets) may be made against the allowance, enter the department codes here.

    For example, breakfast can be taken in several outlets in the hotel and also may be ordered through room service. If each outlet and room service has a different department code then you would need to select them here.

    Select from list box.

  • More Tab

    Field

    Definition

    Legal Values

    Returnable

    Defines if the package element is a returnable item.

    Note: Only available if the parameter Returnable Items is active under Global Settings → Reservation 4 tab.

    Check: YES

    Blank: NO

    No-Return Fee

    Defines the fee for the package item if it is not returned

    Enter a charge for not returned items

    Deposit

    Defines if a deposit is required for the item.

    Check: YES

    Blank: NO

    Department Code

    Defines the department code on which the deposit and/or no-return fee is posted.

    Select from list box.

    Don't post zero

    Defines if the charge results in zero it is not posted.

    Check: YES

    Blank: NO

    Wellness

    Defines if this package is available for Leisure bookings.

    Check: YES

    Blank: NO

    Statistical Value

    Defines a statistical value for the package. This may be used, for example, to calculate covers for packages.

    Numeric value of up to 30 digits with 4 decimal places

    Suppress on Rate Query

    Defines if the package is displayed on the Rate Query, XML Interface and Fidelio Suite8 Homepage.

    Note: This option is only available on packages not defined as Included.

    Check: Package not displayed

    Blank: Package displayed.

    Board Type

    Defines the board type for the package. Packages linked to a board type are updated on the meal plan tab when linked to a reservation. The following board types are available:

    Breakfast

    Half Dinner

    Half Lunch

    Full Board

    All inclusive

    Only Lunch

    Only Dinner

    Select from list box.

  • Inventory tab

    Field

    Definition

    Legal Values

    Inventory Item

    Defines if an inventory item such as a bathrobe is linked to the package.

    Select from list box.

    Calculation Type

    Defines if the item is calculated as a single inventory item (flat), per adult, per child or per person.

    Select from list box.

    Number of Items

    Defines the number of inventory items to be linked to the package.

  • Web tab

    Field

    Definition

    Legal Values

    Open for Web Booking

    Defines if the package is available on Fidelio Suite8 home page

    Check: YES

    Blank: NO

    Selling Role

    Defines if the quantity can be changed when booking a package on the Suite8 Homepage. For example, a flat rate package such as a Massage could then be booked multiple times regardless of the number of adults on the reservation.

    Note: This option is only available for packages defined with a flat rate.

    Select from list box.

    Web Short Info

    Defines how the short information is displayed for this package on the WEB.

    Web Long Info

    Defines how the long information is displayed for this package on the WEB.

    Mobile Device Short Info

    Defines how the short information is displayed for this package on the mobile device.

    Mobile Device Long Info

    Defines how the long information is displayed for this package on the mobile device.

  • Pictures Tab

    The Pictures tab is used to scan an image or select an existing image and link it to a package. The images can then be displayed on the Suite8 Homepage and on mobile devices.

    The following options are available:

    • New

    • Scan - to scan an image

    • Linked Pic - to select from already linked pictures

    • Browse - to select an image from a directory

    • Edit - to change the picture description or link a new picture

    • Delete - to delete the linked picture

    A picture can also be linked from Windows Explorer using drag and drop functionality.

    What do you want to do?

    How to link a picture

    1. Display the Package Elements screen for the required package.

    2. Click the Pictures tab.

    To link a picture via Drag & Drop

    3. Drag the file from Windows Explorer to the Pictures tab dialog box.

    4. The Image Type defaults to Web Picture and not Web enabled; this may be changed by clicking Edit.

    To link a picture via Linked Pic or Browse

    5. Click New to display the Package Image dialog box.

    6. Click Linked Pic and select the required picture; click Select.

    or

    7. Click Browse and select the required file; click Open.

    8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

    9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

    10. Click OK to close the Package Image dialog box

    11. Click OK to close the Package Elements dialog box.

    How to scan and link a picture

    1. Display the Package Elements screen for the required package.

    2. Click the Pictures tab.

    3. Click New to display the Package Image dialog box.

    4. Click Scan, the select source dialog box is displayed.

    5. Select the source and click Select to open the scanner application.

    6. Scan the image.

    7. Enter a Description for the scanned image.

    8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

    9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

    10. Click OK to close the Package Image dialog box

    11. Click OK to close the Package Element dialog box.

    Note: The scanner needs to be ‘Twain’ compatible.

    Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.

  • The possibility to define a package with an allowance is controlled by the parameter Advanced Package Handling under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • Returnable item functionality is controlled by the parameter Returnable items under Setup → Configuration → Global Settings → Reservation → Reservation 4 tab.

  • A cashier number must be defined via the option Cashier Number for deposit under Setup → Configuration → Global Settings → Reservation → Reservation 4 tab.

  • The possibility to define a package with a formula is controlled by the parameter Enable Formula Packages under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • Services functionality is controlled by the parameter Service Module under Setup → Configuration → Global Settings → Generic → Generic 3 tab.


Master / Sub Packages

This option is used for the configuration of master and sub-packages and is accessible via the option Packages on the Rate Management section of the configuration menu.

Selecting a master package on a reservation automatically attaches all the sub-packages which are linked to the master package.

What do you want to do?

How to link sub package to a master package

  1. Select the option Master/Sub Packages to display the available packages.

  2. In the Items box select the package to be designated as the 'Master' package.

  3. Select the sub-package to be included in the master package and click Select.

Repeat point 3 for all sub-packages to be included as part of the master package.

  4. Click Validate to validate the package links without saving the master package setup.

  5. Click Save to validate the sub-package links and save the master package setup.

If there are validation problems then a log screen is displayed detailing the error.

An error will be displayed, for example, if the until date of the master package is greater than the until date of the sub-package.

  6. Click Close to exit the validation error log; if the master package is being saved then a message is displayed advising that there were errors during validation and asking if you still want to save.

  7. Click Yes to save the master package setup; any errors that were displayed should be fixed.

How to remove a link for a sub package

  1. Select the option Master/Sub Packages to display the available packages.

  2. In the Items box select the 'Master' package.

  3. Select the sub-package to be removed from the master package and click Unselect.

  4. Click Validate to validate the package links without saving the master package setup.

  5. Click Save to validate the sub-package links and save the master package setup.

  • The master and sub packages are posted as one amount if the parameter Post master/sub packages as one amount is activated under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. Note: If a master package is marked as 'print separate' all sub packages are also 'print separate', regardless of their configuration under packages.

Note: A sub package can be linked to more than one master package, however, sub packages are posted only once even if they are linked to more than one master package attached to the reservation.


Promotion Rules

This option is used to define promotion rules and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

Note: Promotion rules have to be configured before Promotions periods can be defined.

When using more than one promotion rule, the rules are processed in the displayed order. The Up and Down buttons can be used to adjust the priority of the rules.

Rules can be set up as two different types:

  • Percentage/Fix (Percentage or Fix amount) - allows defining promotions as amount of percentage discount, the calculation method can be defined as 'Amount per Night', 'Amount per Stay' or 'Frequency'. Fix Amounts can be multiplied with the number of persons. The calculation method 'Frequency' allows linking a frequency for the promotion and defining to post the promotion on specific days spread as average (evenly spread). If the calculation method is 'Amount per Stay', it is also possible defining 'Apply to', with the choices: 'First Day', 'Last Day' and 'Evenly spread'.

  • Free Nights - allows configuring promotion rules where the guest gets a certain discount when the reservation is made a specific number of days in advance. It is also possible defining an 'Average' calculation, for example if the promotion rule grants 2 nights for free on a 10 days stay, the nights on which the promotion rule applies can be selected, for considering possible rate code changes during the stay of a guest and not posting the room charge on the specified nights. Custom frequencies can be defined for the promotion rule via the option Frequencies via the Rate Management menu in the Reservations section of the configuration menu.

Promotion Rules dialog box

Field

Definition

Legal Values

Code

The code for the promotion rule.

Up to 3 alphanumeric characters.

Description

Description of the promotion rule.

Up to 30 characters of text.

Department Code

Defines the department code for the promotion rule, if no department code is defined here the default from Global Settings is used.

Note: This option is only available if the posting rule is set to Internal Split or Separate Posting in global settings.

Select a department code from list box.

Minimum Days in Advance

Defines the minimum number of days the reservation must be booked in advance before the reservation arrival date.

Numeric value of up to 3 digits.

Maximum Days in Advance

Defines the maximum number of days in advance the reservation can be booked before the reservation arrival date.

Numeric value of up to 3 digits.

Minimum Nights

Defines the minimum number of nights required for the promotion.

Numeric value of up to 3 digits.

Maximum Nights

Defines the maximum number of nights allowed for the promotion

Numeric value of up to 3 digits.

Discount Type

The type of the promotion rule.

Select either Percentage/Fix or Free Nights.

Percentage/ Fix

If Percentage/ Fix is selected the following options are available:

Fix Amount / Percentage

Defines the amount or percentage of the discount on the regular rate code amount.

If the option Percentage is selected the field name Fix Amount changes to Percentage.

Numeric value of up to 10 digits with 2 decimal places.

Calculation

Defines the calculation method.

Select from the choices:

Amount per Night

Amount per Stay

Frequency

Amount per Night

Defines that the discount amount or percentage entered is a fixed value per night

Amount per Stay

Defines that the discount amount or percentage entered is a fixed amount per stay

Frequency

Defines that the entered discount is posted according to the linked frequency schedule. The option Post On offers selecting average, allowing to evenly spread the amount over the days on the frequency plan.

Frequency

Only available if the calculation method is frequency.

Select a custom frequency from the pick box.

Frequencies are defined under Rate Management →Frequencies

Apply to

Available with the calculation methods:

Frequency and Amount per Stay.

If the calculation method Frequency is selected, the Apply to option can only be set to Average, allowing to spread the amount evenly according to the linked frequency.

If the calculation method Amount per Stay is selected the options are:

Evenly spread

First Day

Last Day

Pax/Children

Fix Amounts can be multiplied with the number of persons. Not available for percentages.

The options are:

No Pax Control

Per Adult

Per defined child age category, such as Child, Baby, Teenager

Fix 'From Arrival' of Promotion Date Range

Defines if only the From Arrival date of the promotion is validated against the Minimum Days in Advance when entering a reservation.

For example, if the promotion rule should apply to bookings made a minimum of 5 days in advance, for a promotion with a From Arrival date set to 01.06.09 and an Until Arrival date set to 01.07.09, the handling is as follows:

If Fix 'From Arrival' of promotion date range is selected, the promotion is only applied to bookings made a minimum of 5 days before the 01.06.09.

If Fix 'From Arrival' of promotion date range is not selected, the promotion is applied to bookings made a minimum of 5 days before 01.06, 02.06, 03.06, 04.06, until the last arrival date (Until Arrival) is reached.

Note: It is recommended to use this functionality only if more than one promotion rule with different 'Minimum Days in Advance' is linked to one promotion.

Check: Yes

Blank: No

Percentage

Select this option if the entered discount value is percentage

Check: YES

Blank: NO

Free Nights

Free Nights

Defines the number of free nights allocated to the promotion.

Numeric value of up to 3 digits.

Average

Defines if an average of the free nights is used.

For example, if the promotion rule grants 2 nights for free on a 10 days stay, the nights on which the promotion rule applies can be selected from a selection box, allowing considering rate code changes during the stay of the guest.

Check: YES

Blank: NO

Frequency

Defines if a custom frequency to distribute the free nights is linked.

Custom frequencies are defined via the option Frequencies via the Rate Management menu in the Reservations section of the configuration menu.

Select from list box.

Free Nights

Defines which nights should be considered the free nights. (free of charge)

If Average is selected then either no specific nights are selected or the number of selected nights must be equal to the number of free nights defined for this promotion.

Select from list box.

Inactive

Defines if the promotion rule is active or not.

Check: YES

Blank: NO

  • Promotions functionality is controlled by the feature Promotions under Setup → Configuration → Miscellaneous → Feature List.

  • Promotion rules functionality is controlled by the user rights View, Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rates → Promotion Rules.

  • In the promotion rule setup the option Department Codes is only available if the posting rule is set to Internal split or Separate posting via the option Posting Rules under Setup → Configuration → Global Settings → Reservation → Rates 5 tab.


Promotions

This option is used to define promotions and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

Promotions allow special discounts on regular rates either by promoting the number of days a reservation stays or by promoting the number of days a reservation is made in advance.

With this feature, properties can launch promotions and reach higher occupancy especially during low seasons or offering long staying guests a special rate.

Note: Promotion rules have to be configured before Promotions can be defined.

Promotions dialog box

Field

Definition

Legal Values

Code

The code for the promotion.

Up to 3 characters of text.

Description

The description of the promotion.

Up to 30 characters of text.

Valid From

The date from which the promotion is valid.

Select a date from the calendar.

Until

The date until which the promotion is valid.

Select a date from the calendar.

Inactive

Defines if the promotion is active or not.

Blank: Active

Check: Inactive

Booking From

Defines the date from which reservations can be booked for this promotion.

Select a date from the calendar.

Booking Until

Defines the date until which reservations can be booked for this promotion.

Select a date from the calendar.

Stay Date range (not arrival date)

Defines if the promotion is calculated based on all days of the stay within the date range defined on the promotion details configuration and not on the arrival date.

Note: If this option is selected then the date caption changes from Arrival From and Arrival until to Stay from and Stay to.

Check: YES

Blank: NO

Arrival From

The date for first arrival of reservations for this promotion.

Select a date from the calendar.

Arrival Until

The date for last arrival of reservations for this promotion.

Select a date from the calendar.

Only overlapping dates

Used for arrival promotions. Defines that the promotion only applies if the arrival date and all days of the stay are within the defined date range. If a guest stays longer, then the entire promotion is not applied.

If the option is not selected and the arrival date is within the defined date range, then the promotion is applied for the entire stay.

Note: This parameter is only displayed when the parameter Stay Date range (not arrival date) is not selected.

Check: YES

Blank: NO

Only prior or equal to Arrival

Defines that the arrival date must be prior or equal to the promotion details start date.

Check: YES

Blank: NO

Rules

Defines the promotion rule valid for this promotion.

Select from list box.

Web Tab

Field | Definition | Legal Values
Indicate in Web | Defines if the promotion is displayed on Suite8 Homepage | Check: YES Blank: NO
Web Short Info | Short description of the promotion which is displayed when using Fidelio Suite8 Homepage. |
Web Long Info | A more detailed description of the promotion which is displayed when using Fidelio Suite8 Homepage. | Select a date from the calendar.

Pictures Tab

The Pictures tab is used to scan an image or select an existing image and link it to a promotion. The images can then be displayed on the Suite8 Homepage and on mobile devices.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link a picture

  1. Click the Pictures tab.

To link a picture via Drag & Drop

  2. Click New to display the Image dialog box.

  3. Drag the file from Windows Explorer to the Image dialog box.

  4. The Image Type defaults to Web Picture and not Web enabled; this may be changed by clicking Edit.

To link a picture via Linked Pic or Browse

  5. Click New to display the Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Image dialog box

How to scan and link a picture

  1. Click the Pictures tab.

  2. Click New to display the Image dialog box.

  3. Click Scan, the select source dialog box is displayed.

  4. Select the source and click Select to open the scanner application.

  5. Scan the image.

  6. Enter a Description for the scanned image.

  7. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  8. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  9. Click OK to close the Image dialog box

Note: The scanner needs to be ‘Twain’ compatible.

Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.

Promotions Hint

Example of promotion calculated based on the stay date and not the arrival date.

For example, if the stay date range is defined on the promotion from May 1st to May 30th and the guest arrives on April 29th and stays until May 3rd, then the promotion is applied from May 1st until May 3rd, 2 nights.

If the 'Stay Date Range' is not selected and the promotion is based on the arrival date, the promotion would not apply at all as the arrival date would not match the defined arrival dates from May 1st to May 30th in the example above.

  • Promotions functionality is controlled by the user rights View, Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rates → Promotions.

  • Promotions functionality is controlled by the feature Promotions under Setup → Configuration → Miscellaneous → Feature List.


Rate Availability

The Rate Availability Grid displays the rate code availability controls in a graphical format and is accessible via the Rate Management menu in the Reservations section of the configuration menu and via the option Rate Query on the Quick Keys menu.

The screen is divided into two main sections:

  • The upper part of the screen displays the availability of selected rates or rate levels over a selected time period in graphical form; the rates and the time period are controlled by the Date, Filter and Edit sections.

  • The lower part of the screen displays the criteria to filter and set the rate restrictions.

  • Date panel - determines the date range of rates.

  • Filter Panel consists of Bar Availability Level, Rate Target Platform, Levels / Rates and Online Interface.

    • Bar Availability Level - determines the BAR availability level displayed on the grid

    • Rate Target Platform - determines if the rates are valid for All, Web Booking, Online Interface or OTA XML Interface

    • Levels / Rates - determines if rate levels, rate codes or both rate levels and codes are displayed on the grid

    • Online Interface - determines which online interface rates are displayed

  • Edit Panel - consists of Scope, House / Room Types and Availability Values.

    • Scope - determines the scope of the restriction

    • House / Room Types - determines if the restriction is a house or room type restriction

    • Availability Values - used to set rate restriction values such as opening or closing dates

  • Information - displays a description of the selected rate code.

  • Options Panel

    • Range - used to set restrictions by date range; there is also the option to limit the rate restriction to certain days of the week with the date range specified.

    • Filter - filters the display of rates on the grid according to rate restriction value.

    • Clear All (Open) - clears all restrictions for the selected rate code and date and sets the rate to open.

Note: With the appropriate user rights the rate code configuration screen can be accessed directly from the rate availability grid; the Edit option is available by right-clicking on the rate code or rate code name.

What do you want to do?

How to set rate restrictions

  1. Display the rate availability grid. How?

    1. On the Configuration menu click Reservations.

    2. Click Rate Management and then select Rate Availability.

    or

    3. On the Quick Keys menu, click Rate Query or press Ctrl + R.

    4. Click the Rate Availability button.

  2. Place the cursor on the grid box for the rate levels or rate codes and dates on which the restriction is to be set.

Adding a restriction to a rate level applies automatically to all linked rate codes.

  2. Select the Scope of the restriction, for example All.

  4. Select if the restriction being set is a House or Room Types restriction.

  5. If a Room Type restriction is being set then select the required Room Types.

  6. Select the required rate restriction, for example, Closed.

The Rate Availability grid reflects the changes.

In this example; the selected squares are now marked with the scope [image] and [image] [image].

Depending on the Scope selected then [image], [image], [image] or [image] is displayed along with the availability value.

In the rate code column [image] indicates that the rate is enabled for web booking and [image] indicates that the rate is enabled for online interface.

Note: Restrictions can be set using accelerator keys, for example, Alt+A for Closed to Arrival.

How to set rate restrictions using the range option

  1. Display the rate availability grid. How?

    1. On the Configuration menu click Reservations.

    2. Click Rate Management and then select Rate Availability.

    or

    3. On the Quick Keys menu, click Rate Query or press Ctrl + R.

    4. Click the Rate Availability button.

  2. Click Range, the Date Ranges dialog box is displayed.

  3. Set the Start Date and End Date of the range.

  4. Select the required Rate Codes.

  5. Select if the restriction being set is a House or Room Types restriction.

  6. If a Room Type restriction is being set then select the required Room Types.

  7. Select the Scope of the restriction, for example All.

  8. If the restriction is only applicable for certain days then select the check-boxes next to the required days. For example a weekend rate is not normally available on weekdays so the rate could be marked as closed Monday through Thursday and available Friday through Sunday.

  9. Select the type of rate restriction required from the Rate Options section.

  10. Click OK to update the availability grid with the rate restrictions.

How to view specified rate restrictions for all rate codes

  1. Display the rate availability grid. How?

    1. On the Configuration menu click Reservations.

    2. Click Rate Management and then select Rate Availability.

    or

    3. On the Quick Keys menu, click Rate Query or press Ctrl + R.

    4. Click the Rate Availability button.

  2. Click Filter, the Filter dialog box appears.

  3. Select the required rate restrictions by selecting the appropriate check-boxes.

  4. To select all options: click Select All.

  5. To select only one or two options: click Clear All, and then select the required options.

  6. Click OK.

The Filter dialog box closes and only the selected options appear in the Rate Availability Grid.

Date and Filter Options

Commands

Definition

Date

From

Displays the rate availability grid starting from the specified date; by default today’s date is selected.

Until

Displays the availability rate grid up until the specified date, by default one month from the start date is selected.

Filter

BAR Availability Level

(BAR - Best Available Rate)

Defines the BAR availability level; only rate codes with the specified BAR availability level are displayed.

BAR availability levels can be assigned to rate codes so that the best available rate for each length of stay and day of arrival can be offered, thereby optimizing the revenue of the property.

Rate Target Platform

All

Displays all rate codes with the selected BAR availability level.

Web Booking

Displays only rates which are configured as Open for web booking with the selected BAR availability level.

Online Interface

Displays only rates which are configured for the Suite8 Online Interface with the selected BAR availability level.

OTA XML Interface

Displays only rates which are configured for the OTA XML Interface with the selected BAR availability level.

Levels /Rates

Level

Displays only rate levels.

Rate

Displays only rate codes.

Both

Displays both rate levels and rate codes.

Online Interface

Online Interface

Displays rates which are configured for the selected online interface.

Scope Options

The different scope options are indicated on the rate availability grid:

For example, if the rate is closed for Web Booking, then it is indicated with [image] and [image] next to the rate code.

Scope | Symbol | Definition
All (ALL) | (All rates are closed) | Restrictions are applied to all rates in Suite8 and when rates are requested for Suite8 Homepage. The restriction is also sent to an external Central Reservation System via the Suite8 Online Interface. This is the default option.
Online Interface (CRS) | (Only rates which have been uploaded via the Suite8 Online Interface are closed) | Restrictions are only applied to rates which have been uploaded via the Suite8 Online Interface. Note: This option is only available if the Suite8 Online Interface License is active.
Web Booking (Web) | (Only rates enabled for web booking are closed) | Restrictions are only applied to rates which are enabled for Web Booking. Note: This option is only available if the license [L102839] webConnect is active.
Local (Ld) | (Only local rates are closed) | Restrictions are applied locally and not to rates which have not been uploaded via the Suite8 Online Interface.

Example 1:

Select the rate code RACK (enabled for web booking)

Select Scope All and Availability Value Close.

The rate is closed in the Rate Query (Ctrl + R) and Suite8 Homepage.

Example 2:

Select the rate code RACK (enabled for web booking)

Select Scope Web Booking and Availability Value Close.

The rate is closed for requests via the Suite8 Homepage but not on the Rate Query (Ctrl + R).

Rate Availability Grid Rate Options

Availability

Symbol

Definition

Values

Open

The rate code is available for sale for that day. It is the default set option.

Closed

All room types are not available on that day for that rate code. For example, Summer rate codes are closed in the winter.

Closed to Arrival

The rate is not available to guests arriving on that day.

For example: The Weekend rate is open Friday, Saturday and Sunday. A guest can arrive on Friday and stay through Sunday. A guest can arrive on Saturday and stay through Sunday. The guest cannot arrive on Sunday.

Closed to Departure

The rate is not available to guests leaving on that day.

For example: The Weekend rate is open Friday, Saturday and Sunday. A guest can arrive on Friday and stay through Sunday. A guest can arrive on Saturday and stay through Sunday. The guest cannot arrive on Friday and depart on Saturday.

Day Rate

Rates that are sold for day use without staying over night.

Length of Stay

Defines a rate by setting a minimum amount of consecutive days to stay, starting with the arrival date.

Enter the number of days in the Length of Stay - Min/Max fields.

For example: A minimum stay of 3 days set on Monday. The guest must arrive on Monday and stay Monday night, Tuesday night and Wednesday night.

Min. Max.

Integer between 1 and 999

Used to define the minimum and maximum number of days for Length of Stay.

Min. Stay Through

Defines a minimum number of consecutive days’ stay required for that rate. The guest may arrive before the indicated date, as long as it is included in the stay

Enter the number of days in the Min. Stay Through - Days field.

For example: 09/05/03 minimum stay through is set at 3 days. The guest can stay from May 7 – 9, May 8 - 10, or May 9 - 11.

Min.

Integer between 1 and 999

Used to define the number of days for Min. Stay Through.

Same Day Only

Defines that the rate is only available when the arrival date equals today's date (Fidelio date).

Follow Availability of

Rates marked as Follow availability of are highlighted in light grey.

Web Booking Enabled

In the rate code column [image] indicates that the rate is enabled for web booking

Online Interface Enabled

In the rate code column [image] indicates that the rate is enabled for online interface.

Room Type Restriction

  • The Room Type restriction is displayed in the lower part of the square.

  • The details of the Availability restriction are displayed in the information panel.

indicates that there is a room type availability restriction for the room type DR.

In this example the room type DR is closed for the rate code LOS for all bookings.

indicates that there is a room type availability restriction for the room types DR and TR.

In this example the room types DR and TR are closed for the rate code RACK for bookings made via the Web.

  • Marking rates to follow the availability of another rate is controlled by the option Follow availability of on the rate code configuration under Setup → Configuration → Global Settings → Reservation → Rate Management → Rates → Rate Code → More Tab.

  • The possibility to select a closed rate code is controlled by the user right Use closed rate codes under Setup → Configuration → Users → User Definition → Rights → Reservation. When selecting a closed rate code a warning message is displayed and the user can select to override.

  • Rate level functionality is controlled by the parameter Enable Rate Levels under Setup → Configuration → Global Settings → Reservation → Rates 5 Tab.

  • Rate levels are defined via the option Rate levels under Setup → Configuration → Reservations → Rate Management.


Rate differencies reasons

Rate Difference Reasons

This option is used to define the rate difference reasons which may be entered on the reservation screen when entering a discount and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

Rate difference reasons dialog box

Field | Definition | Legal Values
Reason (Required) | Description of the rate difference reason. | Up to 30 characters of text.
Inactive | Defines if the rate difference reason is active or not. | Blank: Active Check: Inactive


Rate Levels

This option is used to define the rate level setup and is accessible via the Rate Management menu in the Reservations section of the configuration menu. Rate levels allow rates to be grouped in to buckets; a maximum of 8 rate levels can be defined.

Rate Level Setup

Field | Definition | Legal Values
Level Code | The code for the rate level. | Up to 30 characters of text.
Level Name | Description of the rate level. |
Level A | Defines that this level is level A. Note: Only one level can be defined as level A. | Blank: Active Check: Inactive
Web Enabled | Defines if the rate level is displayed on the Suite8 Homepage. | Blank: Active Check: Inactive

  • Rate level functionality is controlled by the parameter Enable Rate Levels under Setup → Configuration → Global Settings → Reservation → Rates 5 Tab.

  • The setting of rate selling limits locally is controlled by the parameter Disable rate selling limit check under Setup → Configuration → Global Settings → Reservation → Reservation 3 Tab.

  • The setting of package selling limits locally is controlled by the parameter Disable package selling limit check under Setup → Configuration → Global Settings → Reservation → Reservation 3 Tab.


Rate Seasons

This option is used to define the rate seasons which are used in rate detail configuration and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

How to enter a new rate season

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Rate Seasons.

The rate season screen is displayed; the defined seasons are displayed in the upper half of the screen and the dates the selected season is valid are displayed in the lower half of the screen.

  3. Click inside the Season Description section.

  4. Click the New button to display the Rate Seasons dialog box.

  5. Enter a Description for the rate season.

  6. Click the Save button.

  7. Click inside the Startdate / Enddate section.

  8. Click the New button to display the Rate Seasons Date Range dialog box.

  9. Enter a Start date and End date for the defined season.

  10. Click the Save button.

Rate Season dialog boxes

Field | Definition | Legal Values
Season description |  |
Season Description | Description of the season. | Up to 30 characters of text.
Rate Season Date Range |  |
Start Date | First date of the season. | Valid date from the calendar that appears in the list box.
End Date | Last date of the season. | Valid date from the calendar that appears in the list box.


Rates

This option is used to define the rate categories and rates used by the property and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

The setup of rates is split into four distinct parts:

  • Setup of Rate Categories

  • Setup of a Rate Code Header

  • Setup of a Rate Code Detail

  • Setup of Rate Amounts

To change the display order of the rate codes, use the up and down arrows.

How to enter rate amounts with the day based calculation method

  1. On the Rate Header select the Calculation Method Day Based.

  2. Enter the Number of Days for the posting rhythm.

  3. Enter a rate detail for the selected rate.

  4. Select Rate Amount tab

One column per adult and child age category will display for each defined day and one default.

The price is always defined for 1 adult or child and is multiplied by the number of adults or children entered on the reservation.

  5. Enter a daily rate in each column and a default

Note: The default will be used whenever no match is found for the daily rate, for example if 7 is the set amount of days, but the reservation using this rate code is for 9 days, then the default rate will be used for the remaining 2 days. Once a rate detail is linked to the Rate Header, the option Calculation method can no longer be accessed. Weekend Rates are not available for this calculation method.

How to link packages to rate details

  1. To add a package at rate detail level, click the Package Link Detail tab.

  2. Click the New button.

  3. Select the Package.

  4. Select a Frequency for the package.

  5. Click OK.

How to move a rate code to a different rate category

  1. Select the Rate Code to be moved or copied to a different category.

  2. Drag the selected Rate Code to the new category and drop.

  3. A short-cut menu is displayed; select to either Copy or Move the rate code or Cancel the transaction.

How to copy rate details from another rate

  1. Select the Rate Code to change the rate details.

  2. Press Take Details button.

  3. Select the rate code from which details should be copied.

  4. Press the OK button.

  5. A message that all existing details for the first selected rate code will be deleted is displayed.

  6. Answer the question with YES to copy the details.

  7. Answer the question with NO if you would like to cancel the operation.

How to delete a rate code

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Rates.

  3. Click the [image] next to the required Rate Category to list the rate codes in that category.

  4. Select the required Rate Code and click Delete from the Rates menu on the right-hand side.

A confirmation message is displayed.

  5. Click Yes to delete the rate code.

If a rate code being deleted is linked to a reservation, the message: "Rate is linked to Reservation(s). Set to Inactive?" is displayed.

  6. Click Yes to set the rate code to Inactive.

If a rate code being deleted is linked to a profile, the validation error message "Rate is linked to Profile(s) + Profile Names" are displayed.

  7. Click Close to close the validation error.

The rate code can only be deleted if it is unlinked from the listed profiles.

Rate Code Search Options

This search option | Displays
Rate Code | Locates the first rate code with the name entered; each time the Search button is pressed the next instance of a rate code with this name is highlighted.
Filter Options |
Show Inactive Rates | Select this option to include rates marked as inactive in the search results.
Rate Availability Level | Select the rate availability level from the drop-down list; only rate codes with this rate availability level are displayed.
Show Web Rates | Select this option to display only rates marked as web in the search results.

If the service module is active then rate codes can be configured per service type. The rate codes can be linked on the prices tab of the service type configuration for price and cost definition.

  • Services functionality is controlled by the parameter Service Module under Setup → Configuration → Global Settings → Generic → Generic 3 tab.


Rate Categories

This option is used to define categories of rate codes, such as rack, corporate and weekend. Rate categories is part of the Rates option and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

How to define a rate category

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Rates.

The rate category options are displayed on the right-hand side of the rate configuration screen.

  3. Click the New button in the Categories section; the Rate category configuration dialog box is displayed.

  4. Enter the code for the rate Category.

  5. Enter the rate category Description.

  6. Click OK; the rate category is now displayed in the rate category grid.

Note: Deleting a rate category deletes the rate category and all the rates defined in the category.


Rate Code - Header

Rate Codes

This option is used to define rate codes, such as rack rate, weekend rate, corporate local and corporate international. The definition of rate codes is part of the Rates option and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

How to define a rate code

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Rates.

The rate code options are displayed on the right-hand side of the rate configuration screen.

  3. Click the New button in the Rates section; the Select Rate Category dialog box is displayed.

  4. Select the required Rate Category and click OK.

  5. The Rate Edit screen is displayed divided into two sections:

The upper section is used to enter the basic rate code details and consists of up to six different screens, each one represented by a tab.

  • Rate - the main rate screen which consists of the basic rate details.

  • Package Link Header - used to link packages to the rate code header.

  • Yield - used to define yield settings and activate Best Available Rate (BAR) functionality.

  • Web - used to define the rate code details to be displayed on the web and on mobile devices.

  • More - used to activate and define additional rate code functionality for this rate code, such as, a policy, rate availability level or attribute category.

  • Dependant Rates - used to configure a dependant rate.

The lower section is used to enter the rate price details and consists of up to four different screens, each one represented by a tab.

  • Rate Details - the main rate screen which consists of the basic rate details.

  • Rate Amounts - used to link packages to the rate code header.

  • Package Link Detail - used to define yield settings and activate Best Available Rate (BAR) functionality.

  • Yield - used to define the rate code details to be displayed on the web and on mobile devices.

  6. The Rate tab is opened by default; complete the rate header details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the rate header tab, see

Rate Header Configuration dialog box

Field

Definition

Legal Values

Rate code

Code assigned to the rate; the rate code is displayed on the rate availability grid.

Up to 10 alphanumeric characters.

Description

Description of the rate; the description is displayed on the rate availability grid and in the rate code field on the reservation.

Up to 30 characters of text.

Folio text

Text to be printed on the guest folio; the text defined here overrides the department code text.

Up to 30 characters of text.

Customer market segment

Default market segment for the rate; this may be changed when making an individual reservation.

Select from list box.

Start sell

The date from which this rate code can be sold.

This is distinct from the range of actual stay dates, which is defined in the rate detail. A rate with one sell range may have several rate details with different rates for different periods of availability.

Valid date from the calendar that appears in the list box.

End sell

The date until which this rate code can be sold.

Valid date from the calendar that appears in the list box.

Min length of stay

The minimum number of days required on a reservation in order for this rate code to be available.

Up to 3 digits.

Max length of stay

The maximum number of days allowed on a reservation in order for this rate code to be available.

Up to 3 digits.

Complimentary

Defines if this is a complimentary or a house use rate code. May be used for statistical purposes.

Select from list box.

Department Code

Department code to which the room charge should be posted.

Select from list box.

Board type

Indicates if the rate includes meals, options available are:

  • No Board (No meals)

  • Breakfast

  • HBD - Half Board Dinner

  • HBL - Half Board Lunch

  • FB - Full Board

  • All Inclusive - Used for reporting purposes in Turkey; similar to Full Board.

Select from list box.

Weekend Department Code

Department code for the weekend room rate revenue.

Select from list box.

Currency

Defines the currency of the rate code; rate codes can be configured in a currency other than the local.

Select from list box.

Adv. booking days

Minimum number of days in advance the reservation must be made in order for this rate code to be available.

Up to 3 digits.

Rhythm

Specifies the rhythm with which this rate is to be posted:

  • Daily

  • Weekly

  • Monthly

  • Yearly

  • Once.

The posting rhythms weekly, monthly and yearly are related to the parameter Rates with special rhythm are calculated on the first night of the week/month/year.

With the rhythm Once the entered rate per adult or child age category is posted once on the first night for the entire stay.

Select from list box.

Rate is yieldable

Only used with a yield system; defines if the rate is controlled by the yield system:

  • Non Yieldable

  • Fully Yieldable

  • Stay Pattern Yieldable

Select from list box.

Visibility

Indicates if the rate is a public or non-public rate code. Non-public rates are usually specific to a company, agent or individual. Public rates can be booked by anyone.

Select from list box.

Calculation method

Defines how the rate amount is posted:

  • Normal - the defined rate is posted according to the posting rhythm per day. When configuring a new rate amount record the number of adults can not be changed, a new consecutive adult record is created.

  • Day Based - the rate is posted according to a posting schedule entered on the Rate Amounts tab, allowing rate codes such as 'stay 7 nights, get one night free'. It is possible to define 7, 14 or 21 days.

  • Exact Occupancy Match - the exact number of persons is used for the rate calculation. This calculation method is for properties that offer rates that do not increase with the number of persons or children staying. Prices for any combination of adult and children can be configured, such as rates for 1 adult with 2 children, 1 adult with 3 children, 2 adults with 2 children, 2 adults with 3 children etc. When configuring a new rate amount record the number of adults can be changed as required.

  • OTA / HTNG Rates - the rate is posted according to the setup of the OTA interface.

Note: This option is not available if a rate detail is already attached to the rate header.

Select from list box.

Number of Days

This option is only available if the selected Calculation Method is Day Based. It is used to enter the number of days for the posting schedule; 7, 14 or 21 days can be entered.

Select from list box.

Interest Code

Defines the interest code for the rate code. If the parameter Assign rate code interest code to guest is active then the interest code will be assigned to the profile of a reservation under product interest on the marketing tab of the profile

Select from list box.

Exchange Rates

Settings for properties using a currency other than the local currency for rates, package and fixed charges.

Refresh at check in

Defines if the exchange rates used on reservations with a foreign currency rates will be refreshed at check in.

Check: YES

Blank: NO

Refresh method

Defines the default refresh method for exchange rates used on reservations with a foreign currency.

The following options are available:

  • Not automatic - select this box to disable automatic refresh. Once a reservation with a foreign currency rate code is checked in, the rate code exchange rate of check in date will be used throughout the stay.

  • Monthly- exchange rates will be refreshed once a month always on the same day of the month when the reservation was checked in or latest on the last day of the month.

  • Day of month- exchange rates will be refreshed on the day of the month entered in the Value field

  • Day of week- exchange rates will be refreshed on the day of the week entered in the Day field

  • X days after arrival - exchange rates will be refreshed on the number of days entered in the Value field

  • First change in month - exchange rates will be refreshed only the first time in one month, when the exchange rate is a changed. (This refresh method is not implemented yet).

  • No contracted rate - Posting routine does not look at contracted exchange rates on the reservation.

Note: Refresh will be checked during night audit and each time an exchange rate is changed. Changes set at reservation level to the exchange rate refresh method, will overwrite rate code settings.

Value

Used by the refresh methods Day of month and x days after arrival.

Enter a value.

Day

Used by the refresh method Day of week to define the day on which the exchange rates are refreshed.

Select a day from the list box.

Weekend Days

Defines the days considered as the weekend in your property.

Check: YES

Blank: NO

Commission Code

This option is only available if the Travel Agent Commission License is active. It is used to attach pre-defined commission codes to the rate header. The commission code attached to the rate header overwrites the commission code attached to the reservation via the Travel Agent Profile. The commission records are calculated during night audit and transferred to the Travel Agent Processing Module.

Select from list box.

Print rate option

Indicates if the rate should be printed on the registration card or on confirmation letters. This option can also be set at reservation level. If the selection is made at the rate code level the rate will never be printed.

Check: YES

Blank: NO

Fixed rate

Defines if this is a fixed rate; when selected on a reservation the rate can only be changed by users assigned the user right Change fixed rate amounts in reservation.

Check: YES

Blank: NO

Flat rate

Defines if the rate is posted each night as a flat rate; regardless of the price entered per adult, the default price will be used.

Check: YES

Blank: NO

Dependant Rate

Defines that this is a dependant rate code. A dependant rate code is configured with a discount amount or with a supplementary charge and is then linked to an existing rate code. The discount / supplement amount can be defined as an amount or as a percentage.

Check: YES

Blank: NO

Inactive

Defines if the rate code is active or not.

Check: YES

Blank: NO

Favourite

Defines if the rate code is included in the Favourite group of rates. This group can be set as the default group of rates to be displayed on the rate query.

This functionality requires the parameter Enable favourite rates functionality to be active.

Check: YES

Blank: NO

Ignore rate change

Defines that the rate amount should not change during the stay regardless if there are rate detail changes. If this option is active then the rate amount applied on the day of check-in will remain the same for the entire stay.

Note: If the rate code is changed during the stay and the new rate code also has this option selected then the new rate is applied from the first day of the new rate code.

Check: YES

Blank: NO

Online Interface

Defines if this rate is available via an online interface.

Check: YES

Blank: NO

Suppress old Details

Select this option to suppress the display of rate details which are no longer valid.

Check: YES

Blank: NO

Note: Rates which are suppressed are not displayed on the reservation screen, the rate query screen, reports, reservation grid tab or HTML displays.

  • The default values for the options Refresh at check in and Refresh Method are defined under Setup → Configuration → Global Settings → Reservations → Reservation 2 tab → Exchange rates (default values).

  • Posting rhythm functionality is related to the parameter Rates with special rhythm are calculated on the first night of the week/month/year under Setup → Configuration → Global Settings → Reservations → Reservation 2 tab.

  • Yield functionality is controlled by the license [L102879] Hurdle Rates XML Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

  • The assigning of the interest code used on the rate code to the reservation profile is controlled by the parameter Assign rate code interest code to guest under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.

  • Rate availability levels functionality is controlled by the parameter Enable Rate Availability Levels under Setup → Configuration → Global Settings → Reservation → Rates tab → Rate Availability Levels.

  • Rate code changes are displayed in the user log if the option Rate Code is selected in Setup → Configuration → Users → User Log → Configuration.

  • Suppress rates functionality is controlled by the parameter Suppress Rates under Setup → Configuration → Global Settings → Reservations → Rates 5 tab.

  • The viewing of suppressed rates is controlled by the user right View Suppressed Rates under Setup → Configuration → Users → User Definition → Rights → Rates.

  • Favourite rate code functionality is controlled by the parameter Enable favourite rates functionality under Setup → Configuration → Global Settings → Reservations → Rates 5 tab.

  • Travel agent commission functionality is controlled by the license [L102829] Travel Agent Commission under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.


Rate Code - Package Link Header

The Package Link Header tab is used to link packages to the rate code; linking packages at rate header level is used to add general package elements.

How to link packages to the rate code

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the Package Link Header tab.

  3. Click the New button to display the Rate Package Configuration dialog box.

  4. Select the required Package from the list of available packages.

  5. Select a Frequency for the package from the drop-down list.

  6. Click OK to close the rate package configuration dialog box.


Rate Code - Yield Tab

The options on the Yield tab are used to set yield settings at rate code level and to activate BAR (Best Available Rate) functionality which is a feature of the IDeaS System.

This option is only used if a Yield Interface is installed.

The yield settings on the rate code configuration consist of rate modifiers; a rate modifier is used to change a rate code price value for the hurdle check does one of the following:

  • Allows a rate code to be available for selection as it is not closed by the yield system.

  • Downgrades a rate code value by entering a negative rate modifier, so the rate code is not available for selection as it does not reach the hurdle.

When the decision for closing or opening a rate code is made by the yield system rate modifiers are added to the rate code value, the amount is then compared with the hurdle amount and if the calculated rate value is higher than the hurdle rate, the rate code is not closed, if it is lower then the rate is closed.

Each time an amount is entered in one of the options, the user will be prompted to apply changes to existing rate details.

The activation of BAR (Best Available Rate) functionality is activated via the Yield tab defines that the rate code is included in the best available rate decision process.

Rate Availability levels can be linked to the rate code via the More field tab.

How to set rate code yield settings

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the Yield tab.

  3. The Rate modifier amount for the following options is completed by the yield system as follows:

In the Person / Night box the amount per person per night to be added to the rate is completed by the yield system.

In the Person / Stay box the amount per person per stay to be added to the rate is completed by the yield system.

In the Room / Night box the amount per room per night to be added to the rate is completed by the yield system.

In the Room / Stay box the amount per room per stay to be added to the rate is completed by the yield system.

  4. Under BAR click the Enabled option to activate the BAR (Best Available Rate) functionality and include the rate code in the best available rate decision process.

Note: BAR functionality can be used with or without a yield system.

  • The display of the Yield tab is controlled by the license [L102879] Hurdle Rates XML Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.


Rate Code - Web Tab

The Web tab is used to define how the rate code details are represented on the Web and on mobile devices.

How to define rate code web settings

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the Web tab.

  3. Select the option Open for web booking if this rate code should be published on the web.

  4. Enter the details which should be displayed as the Short Web Info for this rate code.

Information can be entered using HTML coding, see this example.

Information that the rate is including a buffet breakfast:

<hr><b>Bed and Breakfast</b><br>

Year round a delicious Bed and Breakfast package lets you simplify your travel planning.

</p>

<p align="left">Includes: </p>

<ul>

<li>

<p align="left">Your choice of luxurious accommodations

</li>

<li>

<p align="left">Full English breakfast for two each morning in the Quadrato Restaurant or through In-Room Dining

</li>

</ul>

  5. Enter the details which should be displayed as the Long Web Info for this rate code.

  6. In Mobile Device Short Web Info enter the details which should be displayed as the short web info on a mobile device.

  7. In Mobile Device Long Web Info enter the details which should be displayed as the long web info on a mobile device.

  8. Under Myfidelio.net Compatibility enter the Commission Percentage for myfidelio.net.


Rate Code - More Tab

The More tab is used to define additional rate code settings, such as, day type calculation, default arrangement code and attribute categories.

How to define the rate code more tab settings

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the More tab.

  3. Complete the more tab details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the more tab, see Rate Header - More tab.

Field

Definition

Legal Values

Take over Base Rate Policy and Day Type Settings

May be used to complete the policy and day type settings automatically based on the settings from the parent rate; these settings can be changed as required.

Note: Only displayed if the rate is marked as a Dependant Rate.

Click the Load button

Include Day Types Calculation

This option is only used if the flag Calculate day type rates is active; it defines if day type configuration is included in the rate calculation.

Check: YES

Blank: NO

Schema

Defines the schema used for the day type calculation.

Select from list box.

Bar Availability Level

Rate Availability Level

Defines the rate availability level used for this rate code.

Availability levels can be assigned to rate codes so that the best available rate for each length of stay and day of arrival can be offered, thereby optimizing the revenue of the property.

Select from list box.

Follow availability of

Defines the rate code to be followed for rate availability settings.

For example, if the rate code LCR2 is linked to follow the availability of LCR1 then the rate availability of the rate code LCR2 is set exactly defined for the rate code LCR1.

Select from list box.

Policy

Defines the policy linked to the rate code.

The priority for policies linked to the rate or reservation is as follows:

If a policy is linked to the reservation guest profile and a different policy linked via rate header, the policy linked on the reservation has the higher priority.

If a rate code change applies during the stay with a different policy link, the one used from the first day of stay applies.

Select from list box.

Arrangement Code

Defines the arrangement code linked to the rate code. Postings from this rate code are then linked to this arrangement code.

Select from list box.

Confirmation Letter

Defines the confirmation letter linked to the rate code.

Select from list box.

Child Age Group

Defines the child age group linked to the rate code.

Select from list box.

Suppress Rate

Defines if this rate is suppressed. A rate code which is marked as suppressed can only be viewed by users with the user right View Suppress Rate assigned.

Check: YES

Blank: NO

Attribute Category

Defines the attribute category linked to the rate code.

Note: Only attributes defined as available for rate codes are displayed.

For single value attributes the first value attached takes priority, a different single value for the same attribute coming from another source is then ignored. For example, the single attribute value from the reservation takes priority over the single attribute value from the rate code in the situation where a single attribute value was already attached to a reservation.

Select from list box.

Values

Defines the attribute elements linked to the rate code.

Select from list box.

Linked Attributes

Click Set to save the attribute category and attribute selection; the linked attributes are displayed.

Rate Information

A marketing description of the rates and what they include. This is used on the rate query and to publish rates on the web.

Auto Extend Rate Details with days

Defines how many days in advance rate details should be extended.

Enter number of days.

See Also: Updating rate details on future reservations


Rate Code - Dependant Rate Tab

The dependant rates tab is used to configure a dependant rate code. A dependant rate code is configured with a discount amount or with a supplementary charge and is then linked to an existing rate code. The discount / supplement amount can be defined as an amount or as a percentage. Depending on the settings selected the dependant rate can be calculated before or after the addition of day type prices and add to rate packages.

How to define dependant rate code settings

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the Dependant Rates tab.

  3. In the Link to Base Rate box select the rate code the dependant rate is attached to.

Complete the following options for both week days and weekend days:

  4. Define if the value Type is a Percentage or a Discount Amount.

  5. In the Rounding box select the rounding rule to be applied to the calculated amount.

  6. In the Value box enter the amount or percentage to be discounted. To define a percentage or an amount to be added to the rate code the value must be entered as a negative amount -25.00.

  7. In the section Consider Date type Price select if the day type price should be added before or after the dependant rate is calculated.

  8. In the section Consider Add to Rate Package Amounts select if the add to rate package amount should be added before or after the dependant rate is calculated.

For an explanation of the fields on the dependant tab, see Rate Header - Dependant tab

Field | Definition | Legal Values
Link to Base Rate | Defines the rate code the dependant rate is attached to. | Select from list box.
Week Days Price Configuration / Weekend Days Price Configuration
Type | Defines if the value Type is a Percentage or a Discount Amount. | Select from list box.
Rounding | Defines the rounding rule to be applied to the calculated amount. | Select from list box. No rounding Up Down Decimal Up Decimal Down
Value | The amount or percentage to be discounted. To define a percentage or an amount to be added to the rate code the value must be entered as a negative amount -25.00. |
Advanced Setup | In advanced dependant rate mode packages, policies and day types must be configured for the dependant rate. | Check: YES Blank: NO
Consider Day Type Price from Base Rate
Before calculating Dependant rate | Defines if the Day Type Price is determined before the Dependant Rate is calculated. | Select either option.
After calculating Dependant rate | Defines that the Day Type Price is determined after the Dependant Rate Calculation. | Select either option.
Consider Add To Rate Package Amounts from Base Rate
Before calculating Dependant rate | Defines if the Add to Rate Package Amount is determined before the Dependant Rate is calculated. | Select either option.
After calculating Dependant rate | Defines if the Add to Rate Package Amount is determined after the Dependant Rate Calculation. | Select either option.

Note: If Before calculating Base rate is selected for Consider Day Type Price then it should be selected also for Consider Add to Rate Package Amounts.
If After calculating Base rate is selected for Consider Day Type Price then it should be selected also for Consider Add to Rate Package Amounts.

Note: The dependant Rate tab is only displayed if the option dependant Rate is selected on the rate header.

The following examples demonstrate how dependant rate functionality is calculated in conjunction with day type functionality and add to rate packages:

Example 1: Dependant rate linked to rack rate with the parameters set to Before calculating dependant rate

Rate Components | Amounts
RACK rate per adult | 100
Add to rate package | 10
Day type amount to be added | 55.50
 | 165.50
The dependant rate is 20% of the RACK rate | -33.10
Final Rate | 132.40

Example 2: Dependant rate linked to Rack rate with the parameters set to After calculating dependant rate

Rate Components | Amounts
RACK rate per adult | 100
The dependant rate is 20% of the RACK rate | -20
 | 80.00
Add to rate package | 10
Day type amount to be added | 55.50
Final Rate | 145.50


Rate Code - Pictures Tab

The Pictures tab is used to scan an image or select an existing image and link it to a rate code. The images can then be displayed on the Suite8 Homepage and on mobile devices.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link a picture

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the Pictures tab.

To link a picture via Drag & Drop

  3. Drag the file from Windows Explorer to the Pictures tab dialog box.

  4. The Image Type defaults to Web Picture and not Web enabled; this may be changed by clicking Edit.

To link a picture via Linked Pic or Browse

  5. Click New to display the Rate Code Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Rate Code Image dialog box

  11. Click OK to close the Rate Edit dialog box.

How to scan and link a picture

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the Pictures tab.

  3. Click New to display the Rate Code Image dialog box.

  4. Click Scan, the select source dialog box is displayed.

  5. Select the source and click Select to open the scanner application.

  6. Scan the image.

  7. Enter a Description for the scanned image.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Rate Code Image dialog box

  11. Click OK to close the Rate Edit dialog box.

Note: The scanner needs to be ‘Twain’ compatible.

Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.


Rate Code - Details

The lower section of the Rate edit screen is used to enter the rate price details and consists of up to four different screens, each one represented by a tab.

Rate Details - the main rate screen which consists of the basic rate details.

Rate Amounts - used to

Package Link Detail - used to link packages at rate code detail level.

Yield - used to define yield settings at rate detail level.

The Rate Detail Screen is split into four tabs:

  • Rate Details

  • Rate Amount

  • Package Link Detail

  • Yield

How to enter rate details

  1. Display the Rate Edit screen for the required rate code. How?

  2. In the lower section of the screen the Rate Details tab is selected by default.

  3. Click the New button to enter a new rate detail.

  4. If rate Seasons have been defined then select the required season; the Start date and End dates are completed with the season dates.

  5. If no season is selected then the Start date and End date are automatically completed with today's date; enter the dates required or select from the calendar. The Start date is the earliest date for which this rate detail is valid and the End date is the last date for which this rate is valid.

  6. Select a Default market code for the rate detail; if left blank, then the market code defined for the rate code is the default.

  7. Select the Room types for which this rate detail is valid; if left blank, then the rate detail is valid for all room types.

  8. Select the required Room numbers if the rate detail applies to specific room numbers as opposed to room types.

Note: A rate detail can be defined for specific room types or room numbers, but not both.

  9. If applicable select a Promotion to link to the rate detail. A promotion may be a discount on the rate amount for certain periods either as a free nights stay, an average amount or a percentage discount.

  10. Click the Rate Amounts tab to display the rate entry screen.

Once the Rate Detail has been entered, defaults will be created for 1 adult and the different child age categories. For example, if the property set up 3 different child age categories for teenager, child and baby, a default for each one will be created.

Rate Detail Configuration Dialog Box on the rate header

Field | Definition | Legal Values
Rate Detail |  |
Seasons | If you have defined rate seasons, you may simply select the season; the start and end dates are then entered automatically | Select from list box.
Start date | Earliest date for which this rate detail is valid. | Valid date from the calendar that appears in the list box.
End date | Last date for which this rate is valid. | Valid date from the calendar that appears in the list box.
Default market code | Default market code for the rate. If blank, the market code defined for the rate code is the default | Select from list box.
Room types | Room types for which charges apply. Leave blank if the rate is the same for all room types. | Select from list box.
Room numbers | Specific room numbers, as opposed to room types, to which these charges apply. The system accepts either room types or room numbers, but not both in the same rate detail. | Select from list box.
Promotions | Promotions can be linked to the rate detail offering a discount on the rate amount for certain periods either as a free night stay, average amount or percentage discount. | Select from list box.

Updating rate details on future reservations


Rate Code - Rate Amounts

The Rate Amounts tab is used to enter the prices for the rate code, per adult and per age category.

  • A price and a weekend price can be entered.

  • A default price can be entered for both adults and all the defined child age categories.

  • Prices can be entered per number of adults and per age category.

  • Prices can be entered for multiple combinations of adults and children.

How to enter rate amounts

  1. Display the Rate Edit screen for the required rate code. How?

  2. In the lower section of the screen click the Rate Amounts tab to display the rate entry screen.

Once the Rate Detail has been entered, defaults will be created for 1 adult and the different child age categories. For example, if the property set up 3 different child age categories for teenager, child and baby, a default for each one will be created.

  3. Enter the Price and Weekend Price for the default.

  4. Click the New button to create an additional row for 1 adult and enter the prices.

  5. Repeat steps 3 and 4 for the prices per adult and child age category.

To enter multiple combinations of adults and children:

  6. Select the defined number of adults and click New in the Child Age section to add the required number of child age categories.

  7. Click the Update button to update the rate amounts.

If no weekend price were entered then the entries from the Price column are copied to the Weekend Price column.

  8. Click OK to save the rates and close the rate header dialog box.

Rate Amounts Configuration dialog box

Field | Definition
Rate Detail |
Default | Default
Price | Enter the price for the rate code per adult
Weekend Price | Enter the weekend price if different
Child age categories | Default child age categories are displayed
Price | Enter the price for the rate code per child age category
Weekend Price | Enter the weekend price if different


Rate Code - Package Link Detail

The Package Link Detail tab is used to link packages to the rate code detail.

How to link packages to the rate code detail

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the Package Link Detail tab.

  3. Click the New button to display the Rate Package Configuration dialog box.

  4. Select the required Package from the list of available packages.

  5. Select a Frequency for the package from the drop-down list.

  6. Click OK to close the rate package configuration dialog box.

  7. Click OK to save the package configuration and close the Rate Edit dialog box or select another tab to continue with the rate code configuration.


Rate Code - Yield Detail Tab

The options on the Yield tab are used to set yield settings at rate code level; this option is only used if a Yield Interface is installed.

The yield settings on the rate code configuration consist of rate modifiers; a rate modifier is used to change a rate code price value for the hurdle check does one of the following:

  • Allows a rate code to be available for selection as it is not closed by the yield system.

  • Downgrades a rate code value by entering a negative rate modifier, so the rate code is not available for selection as it does not reach the hurdle.

When the decision for closing or opening a rate code is made by the yield system rate modifiers are added to the rate code value, the amount is then compared with the hurdle amount and if the calculated rate value is higher than the hurdle rate, the rate code is not closed, if it is lower then the rate is closed.

Each time an amount is entered in one of the options, the user will be prompted to apply changes to existing rate details.

How to set rate code detail yield settings

  1. Display the Rate Edit screen for the required rate code. How?

  2. Click the Yield tab.

  3. The Rate modifier amount for the following options is completed by the yield system as follows:

In the Person / Night box the amount per person per night to be added to the rate is completed by the yield system.

In the Person / Stay box the amount per person per stay to be added to the rate is completed by the yield system.

In the Room / Night box the amount per room per night to be added to the rate is completed by the yield system.

In the Room / Stay box the amount per room per stay to be added to the rate is completed by the yield system.

  4. Click OK to save the yield configuration and close the Rate Edit dialog box or select another tab to continue with the rate code configuration.

Note: The Yield tab is only available if the license Hurdle XML Interface is active.

  • The display of the Yield tab is controlled by the license [L102879] Hurdle Rates XML Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.


Quick Link - How to display a rate code

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Rates.

  3. Click the [image] next to the required Rate Category to list the rate codes in that category.

  4. Select the required Rate Code and click Edit from the Rates menu on the right-hand side.

The Rate Edit screen is displayed.


How to copy a rate code

How to copy rate details from another rate

  1. Select the Rate Code to change the rate details.

  2. Press Take Details button.

  3. Select the rate code from which details should be copied.

  4. Press the OK button.

  5. A message that all existing details for the first selected rate code will be deleted is displayed.

  6. Answer the question with YES to copy the details.

  7. Answer the question with NO if you would like to cancel the operation.


Hourly Rates

This option is used to define hourly rates and is accessible via the Rates option on the Rate Management menu in the Reservations section of the configuration menu and via the option Rate Query on the Quick Keys menu.

Hourly rates can be defined so that a better rate than the competitor can be offered.

The hourly rate display can be changed to display:

  • Hourly Values

  • Original Rate Price

  • Calculated Rate Price

How to copy hourly rates

  1. Select the rates to be copied.

  2. Click the Copy button to display the options.

  3. Select the required option.

  4. A message is displayed 'Copy will overwrite existing settings. Are your sure?'

  5. Select Yes.

  6. Click Save to save the settings.

  • Hourly rates functionality is controlled by the parameter Hourly rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Hourly rates functionality is controlled by the user rights View and Edit under Setup → Configuration → Users → User Definition → Rights → Rates → Hourly Rates.


How to define rate codes using child ages

Suite8 provides the possibility to calculate the price based on either child age categories or the actual age of the child. In some countries the reservation requests are sent with the number of adults and the number of accompanying children indicated by number and age.

Defining the rate calculation using child ages is recommended where the definition of a teenager, child or baby is dynamic; for example, a child for which there is no charge may be considered in the range 0-2, 0-3 or even 0-6 depending on the agent making the booking. Rate codes can be defined so that the correct rate is applied by age.

Both types of calculation require that Child Age Categories are defined under Setup → Configuration → Reservations.

Defining rates using child ages requires the following setup in addition :

  • Activation of the parameter Child Ages under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.

  • Definition of Child Age Categories under Setup → Configuration → Reservations. Child age categories are used to define the child categories that are displayed on the reservation screen, for example, Baby, Child and Teenager.

  • Definition of Child Age Category Groups under Setup → Configuration → Reservations. Child age category groups are used to link together various child age categories.

  • The possibility to enter child ages on the reservation screen requires that the panel FidResChildAgePanel is added to the edit reservation screen using the screen painter functionality.

How to customize the reservation form

  1. From the Setup main menu click Miscellaneous and then Form Customization.

The form customization screen appears displaying a list of the screens that can or have been customized.

  2. Select the required fResEdit form to be customized and click the Customize button.

  3. Four separate dialog boxes are displayed, they are:

  • The Form to be customized (fResEdit)

  • The Component Palette - used to select the objects that should be placed on the screen.

  • The Object Inspector - used to change the properties of the selected objects.

  • The Script dialog box - used to set controls for mandatory fields and prompt users for action on click, exit or changing an event.

  4. On the fResEdit form select the panel where the child age panel is to be placed.

  5. On the Component Palette, click the FidResPanels tab.

  6. Click the select box FidResChildAgePanel1 and then place the panel by clicking the required location on the reservation form.

The child ages panel is displayed on the form.

  7. Close the form customization dialog boxes by clicking the [image] in the top right hand corner of the fResEdit screen.

A message is displayed asking if you want to save the changes.

  8. Select Yes to save the changes and close all the dialog boxes.

  9. Click Close to close the Form customization screen.

Entering a new reservation

When entering a new reservation using child age categories then the defined categories are displayed and the number of children can be entered per category.

When entering a new reservation with child ages activated then a grid is displayed where the number of children and their age can be entered, the rate is then calculated based on the ages of the children.

Note: The Child Age Category on the More tab of the rate setup must be selected before any rate details are entered. Once rate details are entered then the Child Age Category cannot be selected or changed.

  • The possibility to enter child rates by age is controlled by the parameter Child Ages under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.

  • Child age categories are defined via the option Child Age Categories under Setup → Configuration → Reservations.

  • Child age category group are defined via the option Child Age Category Groups under Setup → Configuration → Reservations.


Turnaway Reasons

This option is used to define the reasons a reservation is turned away and is accessible via the Rate Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Turnaway reasons provide an efficient way to record the number of potential reservations and the reason why they were turned away from the hotel.

Turnaway Reasons dialog box

Field | Definition | Legal Values
Code (Required) | The code assigned to the turnaway reason. | Up to 3 alphanumeric characters.
Description (Required) | Description of the turnaway reason. | Up to 30 characters of text.
Inactive | Defines if the turnaway reason is active or not. | Blank: Active Check: Inactive

  • Turnaway functionality is controlled by the parameter Use turnaway functionality under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.


Selling Limit

This option is used to set selling limits and is accessible via the Rate Management menu in the Reservations section of the configuration menu.

The screen is divided into two main sections:

  • The upper part of the screen displays the selling limit of either rates or packages over a selected time period in graphical form.

  • The lower part of the screen displays the criteria to filter and set the selling limit values.

  • Date panel - determines the date range of rates.

  • Filter Panel - determines if either rates or packages are displayed on the grid; the display can then be limited to specific rates or specific packages.

  • Values Panel - determines the selling limit values displayed on the grid.

  • Edit Panel - consists of the selling limit which is used to set the selling limit value and the selling scope which determines if the limit being set is general or a limit which is specific to the web.

Selling Limit screen filters

Field Name | Explanation of the field
Date |
From | Displays the selling limit grid starting from the specified date; by default today’s date is selected.
Until | Displays the selling limit grid up until the specified date, by default one month from the start date is selected.
Refresh | Updates the grid to display the dates selected.
Filter |
Selling limit type | Defines if the selling limit grid being displayed is for rate codes or packages.
Filter | Depending on the selling limit type selected the display can be limited to specific rates or specific packages.
Values |
Selling Limit | Displays the rates/packages selling limits.
Selling Limit /Sold | Displays the rates/packages selling limit and the number of rates/packages sold.
Available | Displays the number of rates/packages available to be sold.
Edit |
Selling Limit | Enter the selling limit to be set and click the Set button.
Selling Scope |
General Limit Web Limit | Defines if the limit being set is a general limit or a limit which is specific to the web.

Options available on the selling limit grid

  • Set - updates the grid with the Selling Limit value entered in the Edit panel

  • Clear - clears the selected selling limit values on the grid

  • Range - used to set selling limit values by date range; there is also the option to limit the selling limit to certain days of the week with the date range specified

  • User Log - displays the log for the selected rate code or package

  • Close - closes the selling limit grid.

  • Selling Limit functionality is controlled by the user rights View and Edit under Setup → Configuration → Users → User Definition → Rights → Selling Limit.

  • Changes are displayed in the user log if the options New Selling Limit, Selling Limit Update and Selling Limit Delete are selected in Setup → Configuration → Users → User Log → Selling Limit.

Note: Selling limits functionality is part of the Suite8 feature list.


Reservation Attributes

This option is used to configure the source and channel code reservation attributes and is accessible via the Reservations section of the configuration menu.

Source and channel are required information in most properties and have therefore been assigned a specific setup. The code, description and whether the attribute is mandatory on the reservation edit screen can be defined for both source and channel reservation attributes.

Setup dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the source and channel attribute. | Up to 3 alphanumeric characters.
Description (Required) | Description of the source or channel attribute. | Up to 30 characters of text.
Mandatory res. | Defines if the source or channel code is mandatory on the reservation entry screen. | Check: YES Blank: NO


Channel Codes

This option is used to define the channel codes used at the property and is accessible via both the Conference Management section and the Reservations section of the configuration menu.

Channel codes are attached to a reservation or conference booking in order to track how the reservation or booking was made at the property, for example, via the internet, via email or via the telephone.

Channel Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the channel. | Up to 3 alphanumeric characters.
Description (Required) | Description of the channel. | Up to 30 characters of text.
Group | The group the attribute belongs to. Currently no group can be selected. This option is for future use. | Select from list box.
PMS Default | Defines the default channel code for the PMS. | Check: YES Blank: NO
CCM Default | Defines the default channel code for CCM. | Check: YES Blank: NO
Inactive | Defines if the channel code is active or not. | Blank: Active Check: Inactive


Source Codes

This option is used to define the source codes used at the property and is accessible via both the Conference Management section and the Reservations section of the configuration menu.

Source codes are attached to a reservation or conference booking in order to track how the reservation or booking came to the hotel, for example, via a company, a travel agent or a conference organiser.

Source Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the source. | Up to 3 alphanumeric characters.
Description (Required) | Description of the source. | Up to 30 characters of text.
Group | The group the attribute belongs to. Currently no group can be selected. This option is for future use. | Select from list box.
PMS Default | Defines the default source code for the PMS. | Check: YES Blank: NO
CCM Default | Defines the default source code for CCM. | Check: YES Blank: NO
Inactive | Defines if the source code is active or not. | Blank: Active Check: Inactive


Housekeeping

This option is used to define the housekeeping status definitions, such as clean, dirty, touch-up or inspected and is accessible via the Room Management menu in the Reservations section of the configuration menu.

Each status is classified as Clean or Dirty and a different colour can be assigned to each status. The display order of the statuses is important as double-clicking a room status in the housekeeping grid changes the status to the next available status.

Green status can be activated for the relevant housekeeping statuses; a green status indicates that the room has not been occupied for a defined number of days and need to be checked again by housekeeping. The housekeeping status is automatically changed to green after the defined number of days guaranteeing that no unoccupied room stays unchecked by the housekeeper for longer than the defined period.

The order of the housekeeping statuses can be set via the up and down arrow buttons.

Housekeeping Status dialog box

Field | Definition | Legal Values
Status (Required) | Code assigned to the housekeeping status. | Up to 3 alphanumeric characters.
Description (Required) | Description of the housekeeping status. | Up to 30 characters of text.
Green Status | Defines if green status is active for this housekeeping status. A green status indicates that the room has not been occupied for the defined number of days and need to be checked again by housekeeping. | Check: YES Blank: NO
Green Status Days | Defines the number of days after which the room status is changed to Green. | Enter the number of days
Clean / Dirty | Defines if the housekeeping status is classified as a clean or a dirty status. | Select either Clean or Dirty.
Pick Colour | Defines the colour used to indicate the housekeeping status on the housekeeping screen, floor plan and room rack. The number in the lower left corner displays the colour ID and is for internal use only. | Select from list box.

Note: Green Status functionality requires the configuration of a Night Audit Custom SQL Query - SQL query for green status

  1. Click the New button.

  2. Enter a name, such as Green_Status in the name field.

  3. The Position is Before Date Setup.

  4. The SQL statement should look as follows:

update yrms set yrms_yhks_id =

(

select yhks_id from yhks where YHKS_GREENSTATUS = 1 and rownum = 1

)

where yrms_id in

(

select yrms_id from

V8_sys_HSK_GreenStatus

where modifieddate < v8_sys_fideliodate - (select yhks.YHKS_GREENSTATUSDAYS from yhks where yhks_Greenstatus = 1 and rownum = 1) )

  • Housekeeping configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Assignment

This option is used to define the reasons used to assign a room and is accessible via the Room Management menu in the Reservations section of the configuration menu.

In the application rooms are assigned first by assignment group and then from within the group a reason for the assignment is selected. Housekeeping assignments may include reasons such as 'double as twin' or 'extra bed', Front Office assignment may include 'VIP treatment' and General assignment may include 'Show Room'.

Room Assignment dialog box

Field | Definition | Legal Values
Code | Code assigned to the room assignment. | Up to 3 alphanumeric characters.
Description (Required) | Description of the room assignment. | Up to 30 characters of text.
Group | Defines the group the room assignment reason belongs to. | Select from list box.
Inactive | Defines if the assignment is active or not. | Blank: Active Check: Inactive

  • Room Assignment configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Assignment Groups

This option is used to define the room assignment groups and is accessible via the Room Management menu in the Reservations section of the configuration menu.

In the application rooms are assigned first by assignment group, for example, Housekeeping, Front Office or General assignment and then within the group a reason for the assignment is selected.

Room Assignment Groups dialog box

Field | Definition | Legal Values
Code | Code assigned to the room assignment group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the room assignment group. | Up to 30 characters of text.
Inactive | Defines if the assignment group is active or not. | Blank: Active Check: Inactive

  • Room Assignment Groups configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Features

This option is used to define room features, such as near the elevator, connecting room or type of view and is accessible via the Room Management menu in the Reservations section of the configuration menu.

Room features can be attached to both rooms and room types.

Room Features dialog box

Field | Definition | Legal Values
Code (Required) | The code for the room feature. | Up to 3 alphanumeric characters.
Description (Required) | Description of room feature. | Up to 30 characters of text.
Inactive | Defines if the room feature is active or not. | Blank: Active Check: Inactive

  • Room Features configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Owners

Some properties offer room ownership (time sharing). A room or condominium from the property is sold to multiple owners who can occupy (own) the room or condominium during a fixed time range. Either a lease per month or a one-off payment allows guests to own a room in the property for a fixed time range and enjoy the full service the property offers.

Room Owner functionality requires the following setup:

  • Activation of the parameter Room owner management.

  • Room Owner Percentage Groups - used for statistical purposes.

  • Room Owner Percentages - used to define how much and from which revenue bucket the owner gets a share

  • Rooms - the ownership tab on the rooms definition screen enables the selection of a profile for the owner, as well as assigning a date range the owner can use the room and the percentage rate.

The report for Owner Management Statistics FCR_PMS_4762_STAT_OWNER.rpt is included with the Suite8 standard database. The following views are used for Room Owner Management:

  • V8_REP_ownerpercentages

  • V8_REP_ownerpercentagepertype

  • Room owner management functionality is controlled by the parameter Room owner management under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Room Owners configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Owner Percentage Groups

This option is used to configure room owner percentage groups which are used for statistical purposes and is accessible via the Room Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

Room Owner Percentage Group dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the percentage group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the percentage group | Up to 30 characters of text.
Inactive | Defines if the percentage group is active or not. | Check: Inactive Blank: Active

  • Room owner management functionality is controlled by the parameter Room owner management under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Room Owner Percentage Groups configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.

Note: Room Owner functionality is part of the Suite8 feature list.


Room Owner Percentages

This option is used to define the room owner percentages and is accessible via the Room Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

The percentages define how much and from which revenue bucket the owner gets a share.

Room Owner Percentages dialog box

Field | Definition | Legal Values
Percentage | The room owner percentage for the selected statistic type. | Up to 3 alphanumeric characters.
Stats Type | The statistic type; available types are Logis, food and Beverage, Minibar, Telephone and Miscellaneous. | Select from list box.
Group | Defines the percentage group. | Select from list box.

  • Room owner management functionality is controlled by the parameter Room owner management under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Room Owner Percentages configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.

"Online_Only"Note: Room Owner functionality is part of the Suite8 feature list.


Room Relations

This option is used to define the room relations between different rooms and is accessible via the Room Management menu in the Reservations section of the configuration menu.

Room relation dialog box

Field

Definition

Legal Values

Room A

The first room which is related to another room.

Select from list box.

Room B

The second room number which is related to Room A.

Select from list box.

Relation

Defines the relationship between the rooms. Select either Connecting door or Neighbour without room.

Note: The relation Neighbour without room is not available if the parameter Hide physical door status on screens is active.

Select from list box.

Code

The room relations code is defined by the system by selecting the Generate button.

Select Generate button.

Name

Description of the room relation.

Check: YES

Blank: NO

Make key by default

Key card interface future development

Note: If physical door status is used then the Status button can be used to set the door status to opened or closed.

  • Room relations functionality is controlled by the parameter Room relations under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.

  • Once this parameter is activated the options to define Connecting doors and/or Neighbour rooms (without door) are displayed.

  • The possibility to change the status of a connecting door is enabled by default; this functionality can be disabled by selecting the parameter Hide physical door status on screens under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.

  • Room relation configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Sections

This option is used to define the different housekeeping sections and is accessible via the Room Management menu in the Reservations section of the configuration menu.

Housekeeping sections may be used to group rooms by floor number, by building and also by day and evening sections. These sections can then be used when distributing the rooms to the attendants for cleaning or for evening turn down service.

The order of the room sections can be set via the up and down arrow buttons. When selecting a section to display on the housekeeping screen the room sections are then displayed in the defined order.

Room Sections dialog box

Field | Definition | Legal Values
Section (Required) | Code assigned to the housekeeping section. | Up to 3 alphanumeric characters.
Description | The description of the Housekeeping section. | Up to 30 characters of text.

  • Room Sections configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Status

This option is used to define the room status categories that could affect availability such as out of order or out of service, early arrival or late departure and is accessible via the Room Management menu in the Reservations section of the configuration menu.

Each status can be marked to indicate whether it should or should not be deducted from availability and whether a return time is required when using this status.

Room Status dialog box

Field

Definition

Legal Values

Room Status

(Required)

Code assigned to the room status.

Up to 3 alphanumeric characters.

Description

(Required)

Description of the room status.

Up to 30 characters of text.

Return Time required

Defines if a return time is required to be entered when this room status is used.

Check: YES

Blank: NO

Deduct availability

Defines if the room status should be deducted from availability.

Check: YES

Blank: NO

Color

Defines the colour in which to display the out of order or out of service room status.

Select from list box.

Return Status

Defines the default return status to be entered when this room status is used.

Note: This option is mandatory when defining an early arrival or later departure room status.

Select from list box.

Role

Defines the room status role, possible roles are:

  • Standard OOO/OOS

  • Early Arrival

  • Late Departure

Select from list box.

Default Reason

Defines the default reason for the room status.

Note: This option is mandatory when defining an early arrival or late departure room status.

Select from list box

  • Room Status configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Status Reasons

This option is used to define the reasons for assigning a room status which affects availability, such as placing a room out of order or out of service and is accessible via the Room Management menu in the Reservations section of the configuration menu.

Room Status Reasons dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the room status reason. | Up to 3 alphanumeric characters.
Description (Required) | Description of the room status reason. | Up to 30 characters of text.

  • Room Status Reasons configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Room Types

This option is used to define room types and is accessible via the Room Management menu in the Reservations section of the configuration menu.

The system will be most efficient and easy to use if the number of room types is kept to a reasonable number. In the simplest case, a property will have two room types: single and double. Properties with different types of single and double rooms, suites and different buildings will have more room types.

There is a clear distinction in Fidelio Suite8 between a room feature and a room type:

  • A feature is a characteristic of an individual room that does not significantly affect rate or demand, such as being near an elevator or on a high floor.

  • A room type is a characteristic of a group of rooms that determines the rate or demand, such as bed size.

The same characteristic may be a feature in one hotel and a room type in another:

  • In a large airport hotel, a fireplace is unimportant to most guests, therefore a fireplace would be a feature of some rooms.

  • In a country inn, many guests may specifically request a fireplace, so a room with a fireplace would be a room type.

The setup of a room type is divided into several sections, each one represented by a tab:

  • Room type - used to define the basic room type details.

  • Descriptions - used to define an additional description of the room type or any other information to be used in correspondence, such as confirmation letters or mailings.

  • Suite - used to define virtual suite combinations.

  • Pictures - used to add a picture or photograph of the room.

  • Web - used to define the short and long descriptions of the room for the Fidelio Suite8 home page and mobile devices.

  • Ext. Web Info - used to define additional room type information as it should display on the Fidelio Suite8 home page and on mobile devices.

  • Features - used to add room type features.

Room type tab

Field

Definition

Legal Values

Room Type

(Required)

Code assigned to the room type.

Up to 5 alphanumeric characters.

Description

(Required)

Description of the room type.

Up to 30 characters of text.

Rate Code

The default rate code that is suggested when making a reservation for this room type. It is recommended that all room types have the same default rate code; many properties call this RACK rate.This is also used for the Yield calculation on the manager report.

Select from list box.

Number of adults

Defines the default number of adults for a block reservation.

Up to 3 digits.

Web Threshold

Defines the number of rooms per room type that will remain in house availability and are not available for web bookings. The number entered here will be deducted from the web availability. For example, if the total number of double rooms is 80 and the field web threshold is set to 10, then 70 double rooms can be booked via the Fidelio Suite8 home page.

Up to 3 digits.

Max PAX

This option defines the maximum number of persons, including any enabled child age categories, that can be booked for this room type. This applies to reservations made directly in Fidelio Suite8 and also to those which are made via the Web, Suite8 Central and any other interface which is based on the XML Interface. If no maximum persons are defined then no check on the number of persons is performed.

Note: If the option Count in Occupancy is selected in Child Age Categories then this defines that the child age category should be considered in the maximum number of persons per room type.

Up to 3 digits.

Min Pax

This option defines the minimum number of persons, including any enabled child age categories, that can be booked for this room type.

This applies to reservations made directly in Fidelio Suite8 and also to those which are made via the Web, Suite8 Central and any other interface which is based on the XML Interface. If no minimum persons are defined then no check on the number of persons is performed.

Up to 3 digits.

Borrow block

Defines if the room type can be used for automatic borrowing for block reservations. If room type borrowing is required on a block reservation then no messages are displayed until no more rooms are left for borrowing.

Select from list box.

Key Interface

Defines which key interface is applicable for this room type.

Select from list box.

Yieldable

Defines if the room type is to be included in the hurdle rate evaluation. If so, it will be displayed in the rate grid only if its rate is equal to or greater than the hurdle rate valid for the requested time. Used only if a yield system is installed

Check: YES

Blank: NO

Do not count in availability

Defines if the room type is counted in the availability. If selected then rooms assigned to this room type will not count in the availability.

Check: Not counted in availability

Blank: Counted in availability

Inactive

Indicates if the room type is active or not.

Blank: Active

Check: Inactive

Descriptions tab

Field | Definition | Legal Values
Language | Defines the language of the additional description. | Select from list box.
Description | Description of the room type or any other information to be used in correspondence, such as confirmation letters or mailings. | Up to 30 characters of text.

Suite tab (only available for virtual suites)

Field | Definition | Legal Values
Left Column | Lists the room types defined for this property. |
Right Column | Lists the room types which make up the suite combination. |
Primary room type | Defines the room type which is considered the primary room type in the suite combination. | Select from list box.
Maximum number of suites to sell | Defines the maximum number of suites that can be sold of this type. When creating a suite reservation, the real room type availability is checked. | Up to 3 digits.

Pictures tab

Field | Definition | Legal Values
Description | Description of the image. | Up to 30 characters of text.
Image Type | Defines if the image is a room picture, a thumbnail or a room plan. | Select from list box.
Web enabled | Defines if the picture is available to display on the Fidelio Suite8 home page. | Check: YES Blank: NO
Scan | Used to scan a picture. |
Browse | Used to select a picture from a path. |

Note: When using Fidelio Suite8 home page, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.

Web tab

Field | Definition | Legal Values
Web Short Information | The short description of the room type for the web when using Fidelio Suite8 homepage. |
Web Long Information | The long description of the room type for the web when using Fidelio Suite8 homepage. |
Mobile Short Information | The short description of the room type on mobile devices with Fidelio Suite8 homepage. |
Mobile Long Information | The long description of the room type on mobile devices with Fidelio Suite8 homepage. |

Ext. Web Info tab

Field | Definition | Legal Values
Web Extended Info | The additional room type information as it should display on the Fidelio Suite8 homepage. |
Mobile Extended Info | The additional room type information as it should display on mobile devices with Fidelio Suite8 homepage. |

Features tab

Field | Definition | Legal Values
Add or remove features for rooms of this type | Defines the features which apply to this room type. | Select from list box.
Add selected features | Used to add the selected features to all rooms of this room type. | Click button.
Remove selected features | Used to remove the selected features from all rooms of this room type. | Click button.

  • Meal plan functionality is controlled by the parameter Meal plan functionality under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Room types configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.


Rooms

This option is used to define all the rooms in the property and is accessible via the Room Management menu in the Reservations section of the configuration menu. The room types must be defined before defining the individual rooms.

  • Use the New Suite button to create a new suite.

  • Use the Copy button to copy an existing room.

  • Select Show all rooms including invalid to view all rooms. Clear this option to see only rooms with a valid date range.

  • Disp. Order - lists the rooms in display order.

  • Walk Order - lists the rooms in walking order. To create the walking order, select the option Walk Order and then sort the rooms in to the required walking order. The walk order is automatically saved and will be displayed each time the option walk order is selected.

There are up to four sections to be completed when setting up a room, each one represented by a tab:

  • Basic Settings - used to define the basic room details including the room number, room type and room features.

  • Ownership - used to link the owner profile to the room, define the percentage rate for this owner and the dates the owner is entitled to use the room. This tab is displayed only if the parameter for Room owner management has been activated.

  • Extra Info - used to define the default key rights and to enter a more detailed description and a picture or photograph of the room. The description and picture are displayed in the Room Rack and the Floor Plan on the Extras tab of the Room Information dialog box.

  • Suite rooms - used to define suite combinations.

  • Descriptions - used to define an additional description of the room type or any other information to be used in correspondence, such as confirmation letters or mailings.

Basic Settings dialog box

Field

Definition

Legal Values

Room Number

(Required)

The number assigned to the room.

Up to ten numbers; no letters, spaces or special characters permitted.

Room Type

(Required)

The room type code and description assigned to the room.

Select from list box.

Description

(Required)

Description of the room. This is completed by default with the description of the room type, but can be changed as required.

Up to 30 characters of text.

Valid From

Defines the date the room is available from. This enables rooms to be scheduled for future use; For example, when building a new wing the rooms could be included in the availability from a set date onwards.

Valid date from the calendar that appears in the list box.

Until

Defines the date from which the room is not available. For example, when scheduling refurbishment rooms could be excluded from the availability from a set date onwards.

Note: Changing the total number of rooms in the property will influence the Suite8 license code.

Valid date from the calendar that appears in the list box.

Features

Defines the features of each room, for example, a non-smoking room that is near the elevator and has a connecting door might look like this: NS, NE, CD.

Select from list box.

Max. Persons

Defines the maximum number of persons that should sleep in the room, including any enabled child age categories, that can be booked for this room type. If the number of persons entered on the reservation exceeds this number, a warning message is displayed. This applies to reservations made directly in Fidelio Suite8 and also to those which are made via the Web, Suite8 Central and any other interface which is based on the XML Interface.

Note: If the option Count in Occupancy is selected in Child Age Categories then this defines that the child age category should be considered in the maximum number of persons per room.

Up to 3 digits.

Click on the arrows to increase or decrease the value, or type the value.

Max .Beds

Defines the maximum number of beds that can be placed in the room.

Up to 3 digits.

Click on the arrows to increase or decrease the value, or type the value.

Min. Pax

This option defines the minimum number of persons, including any enabled child age categories, that can be booked for this room type. If the number of persons entered on the reservation does not reach the minimum number defined, a warning message is displayed.

This applies to reservations made directly in Suite8 and also to those which are made via the Web, Suite8 Central and any other interface which is based on the XML Interface. If no minimum persons are defined then no check on the number of persons is performed.

Up to 3 digits.

Click on the arrows to increase or decrease the value, or type the value.

Rate Code

Defines the rack rate code for this room. This is used only for calculating the rate variance and has no bearing on the reservation process.

Select from list box.

Floor

Define the floor number on which the room is located. A negative value of up to -99 may be entered for properties that have floors which are lower than ground level.

Up to 3 digits.

Click on the arrows to increase or decrease the value or type the value.

Credits / Departure Credits

The credits and departure credits are used to indicate the amount of cleaning time necessary for each room.

Assigning credits to each room ensures that all room attendants do an equal amount of work each day. A standard room, for example, might be assigned one credit for stay over days and two credits for departure days, whereas a suite would receive two credits for a stay over day and three for a departure day. Housekeeping schedules can then be made by number of credits rather than by number of rooms.

Instead of credits, these fields could contain the number of minutes it takes to clean each room.

Up to 3 digits.

Click on the arrows to increase or decrease the value, or type the value.

Clean Credits

Defines the credits for clean rooms. Different credits may be defined for a clean room and a dirty room.

If not set, 0 credits will be used when calculating rooms for attendants and selecting to include clean rooms.

Up to 3 digits.

Click on the arrows to increase or decrease the value, or type the value.

Sections:

Section

May be used to assign each room to a housekeeping section. The available sections displayed when pressing the new button are defined under the option Room Sections.

New assigns a new section.

Delete removes an assigned section.

Value

May be used to assign each section a value.

Click in the field and enter the number.

Ownership dialog box

Field | Definition | Legal Values
The name of the owner | Links the owner profile to the room. | Click [image] to open the profile selection to assign a profile or create a new owner profile.
Date range from to | The dates when the owner is entitled to use the room. (Time share range) | Valid date from the calendar that appears in the list box.
Manage owner percentage rates | Defines the percentage rate attached to this owner. | Select from list box. Click [image] to attach the percentage rate to the owner. Click [image] to remove the percentage rate from the owner.

Extra Info dialog box

Field

Definition

Legal Values

Default Key Rights

Defines the default key rights for this room. The default key rights are automatically selected when the key form opens, but can be changed as required.

This functionality is required especially for group keys where a key right can only be assigned for all group members when printing group keys and not for each individual group member.

Note: This option is only available if a key card interface is installed.

Select from list box.

Freetext

May be used to enter a more detailed description of the room. This description is displayed in the Room Rack and the Floor Plan on the Extras tab of the Room Information dialog box.

Up to 1000 characters of text.

Select Picture

May be used to add a picture or photograph of the room. This picture is displayed in the Room Rack and the Floor Plan on the Extras tab of the Room Information dialog box.

Click button and select picture.

The picture type must be jpg and the maximum picture size is 640 x480.

Clear Picture

Removes the picture attached to the room.

Click the button.

Suite rooms

Field | Definition | Legal Values
Suite room type configuration | Displays the room type and description. |
Selected rooms | Select the room numbers which make up the suite. |
Primary room | Select the room which is considered the primary room of the suite combination. |

Descriptions tab

Field | Definition | Legal Values
Language | Defines the language of the additional description. | Select from list box.
Description | Description of the room or any other information to be used in correspondence, such as confirmation letters or mailings. | Up to 30 characters of text.

Note: When changing room numbers the user will be prompted to check the interface setup when a room number is changed.

  • Room owner functionality is controlled by the feature Owner Management under Setup → Configuration → Miscellaneous → Feature List.

  • Room owner management functionality is controlled by the parameter Room owner management under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Key rights are configured via the option Key Rights under Setup → Configuration → Miscellaneous → Interface Attributes.

  • Rooms configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.

  • Room changes are displayed in the user log if the option Room Setup is selected in Setup → Configuration → Users → User Log → Configuration.


Virtual Suite Config

This option is used to define which rooms can be connected to build a virtual suite and is accessible via the Room Management menu in the Reservations section of the configuration menu. This option is parameter controlled.

How to setup a virtual suite

  1. On the Configuration menu click Reservations.

  2. Click Room Management and then select Virtual Suite Config.

The virtual suite configuration screen is displayed; the Rooms are displayed on the left-hand side, the Room Selection list is listed on the upper right-hand side and the rooms which make up the virtual suite selected are displayed in the grid on the lower right-hand side.

  3. Select the Virtual Suite room number from the Rooms listing on the left-hand side of the screen.

  4. The option Same floor only can be selected so that only rooms which are on the same floor as the virtual suite number are listed for selection.

  5. Select the required rooms in the Room Selection grid.

The selected rooms are displayed in the select rooms grid below.

Virtual Suite Availability Calculation

Some key points with regards to availability and virtual suites:

  • The availability for virtual suites is not precise and can only be estimated.

  • Virtual suite availability is not influenced when a reservation is made for a room which is also configured for a virtual suite.

  • Virtual suite availability is updated only when a reservation for a virtual suite is made and takes into consideration the value set on the field Maximum numbers of suites to sell on the suite tab of the virtual suite room type configuration.

  • The setting Maximum numbers of suites to sell is used to calculate the maximum number of available virtual suites to sell upon calculating availability. It should be configured with a lower value than the number of actually configured virtual suites in the event that one physical room is used in several virtual suites configurations.
    For example, the physical room 100 is configured to be part of two different virtual suites. In this case the value for Maximum numbers of suites to sell should be set to 1, because only one virtual suite can be sold at the same time, even though two are configured.

Note: With share reservations it is only possible to share reservations which have the same virtual suite room type; it is not possible to share reservations where one reservation has a physical room type and another reservation has a virtual suite room type which includes the physical room type.

  • Virtual Suite configuration is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.

  • Virtual suite functionality is controlled by the parameter Virtual suite handling under Setup → Configuration → Global Settings → Reservation → Reservation 4 tab.


Room Move Reasons

This option is used to define the reasons for moving a guest from one room to another and is accessible via the Reservations section of the configuration menu.


Rooming List Excel Import File Settings

This option defines the settings to be used to import a rooming list from Excel and is accessible via the Reservations section of the configuration menu.

The following settings can be defined:

  • The first column in the spreadsheet which has data to be imported, this enables columns to be excluded.

  • The first row in the spreadsheet which contains data to be imported, this enables header rows to be excluded.

  • The column names and order in which they are to be imported.

If required empty columns can be defined using the Add Empty button; a 'Not Used' column is added to the list of selected fields.

Excel Settings dialog box

Field | Definition | Legal Values
Description | Description of the Excel Settings template. | Up to 30 alphanumeric characters.
First Data Column | Defines the first column in the Excel spreadsheet which has data to be imported. | Up to 10 numeric digits.
First Data Row | Defines the first row in the Excel spreadsheet which has data to be imported. | Up to 10 numeric digits.
Inactive | Indicates if the Excel template is active or not. | Blank: Active Checked: Inactive

How to validate a template

  1. On the Configuration menu click Reservations.

  2. Click Rooming List Excel Import File Settings.

The Excel Settings dialog box is displayed.

  3. Enter a Description for the Excel Settings template.

  4. In the First Data Column box enter the number of the first column which contains data for importing.

  5. In the First Data Row box enter the number of the first row which contains data for importing.

  6. Select the required fields from the list of Available Fields and click Add, or click Add All to include all the available fields.

Only the Name column is mandatory.

  7. Use the Up and Down arrow buttons to adjust the order of the fields.

  8. Click the button Open Excel Sheet and select excel spreadsheet which is to be imported.

The data from the Excel file is displayed.

An error message is displayed if the template setup and the Excel file setup do not match.

For example, if the incorrect starting row is selected then a message is displayed advising that there is invalid data in the Arrival Date Column

  9. Make the adjustments required and click the Validate Columns button to validate the setup.

  10. Once the setup has been validated, click Save.


Trace Types

This option defines trace types and is accessible via the Reservations section of the configuration menu.

Traces are internal messages attached to a guest reservation noting that a specific action is required on a specific date. A trace could be set for the housekeeping department to put an extra bed into a guest room during the stay or for the sales department to check for a rooming list on a specific date.

Trace group's control where the various trace types are visible in the application.

Trace Types dialog box

Field | Definition | Legal Values
Code (Required) | The code assigned to the trace type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the trace type. | Up to 30 alphanumeric characters.
Link to (Required) | Defines the trace group the trace type is linked to. This controls where in the application the trace type is visible. | Select from list box.
Inactive | Indicates if the trace type is active or not. | Blank: Active Checked: Inactive

  • Activity and trace groups are defined via the option Activity & Trace Groups under Setup → Configuration → Customer Relationship Management.


Vacation Contract Types

This option defines contract types for vacation sharing and is accessible via the Reservations section of the configuration menu.

The Vacation Sharing Module serves the requirements of resort hotels with time sharing guests.

Vacation Contract Types dialog box

Field | Definition | Legal Values
Code | Code assigned to the vacation sharing contract. | Up to 5 alphanumeric characters.
Description (Required) | Description of the vacation sharing contract. | Up to 30 characters of text.
Week start type | Defines if the week start type is day of the year or day of the week. | Select either Day of the year or Day of the week.
Week start value | Defines the week start values. | Select from list box.
Color | Defines the color to display vacation share reservations on the room rack and floor plan. | Select a color from the color palette.
Mandatory contract number | Defines if the contract number is mandatory. | Check: YES Blank: NO
Market code | Defines the default market code for vacation sharing. | Select from list box.
Source code | Defines the default source code for vacation sharing. | Select from list box.
Maintenance rate code | Defines the rate code to be used for posting the yearly maintenance fees. | Select from list box.
Reservation rate code | The default rate code to be used when a reservation is made. | Select a default rate code from the list box or leave blank.
Room type | The default room type to be used when a reservation is made. | Select a default room type from the list box or leave blank.
Company | The default company profile for vacation sharing. | Select from list box.
Source | The default source profile for vacation sharing. | Select from list box.
Travel Agent | The default travel agent profile for vacation sharing. | Select from list box.

  • Vacation Sharing functionality is controlled by the license [L102837] Alternate Rental and Billing under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

  • Vacation sharing functionality is controlled by the user rights Configure contract types, View, New, Edit, Print confirmation, Post yearly fee and Create reservations under Setup → Configuration → Users → User Definition → Rights → Vacation Sharing.


Waitlist Reasons

This option is used to define the reasons for moving reservations to the waitlist and is accessible via the Reservations section of the configuration menu.

Waitlist Reasons dialog box

Field | Definition | Legal Values
Code (Required) | Code for the waitlist reason. | Up to 3 alphanumeric characters.
Description (Required) | The waitlist description. | Up to 30 characters of text.

Note: Waitlist functionality is part of the Suite8 feature list.


Hints

This option is used to define Service module hints and is accessible via the Service Module section of the configuration menu.

Hints are basically short reminders to offer the guest an additional service and to provide the staff with selling tips, such as offering Airport Shuttle when booking a flight, or prompting a reminder when a dialog box is not filled properly. Hints can be linked to conditions that are evaluated when the user is saving or editing the Service Plan, Booking or Scheduled Service or Contingent.

Hints can be displayed at the following points:

  • Save service plan

  • Edit service plan

  • Save service booking

  • Edit service booking

  • Save scheduled service

  • Edit scheduled service

  • Save service allocation

  • Edit service allocation

Hint Setup dialog box

Field

Definition

Legal Values

Code

(Required)

Code assigned to the hint.

Up to 3 alphanumeric characters.

Message

(Required)

Actual message to be displayed to the user.

Up to 100 characters of text.

Program State

(Required)

Defines where this hint is called:

  • Save service plan

  • Edit service plan

  • Save service booking

  • Edit service booking

  • Save scheduled service

  • Edit scheduled service

  • Save service allocation

  • Edit service allocation

The parameters, that can be used on the condition field are displayed next to the program state.

Select from list box.

HTML Name

If a message text and an HTML file are linked to the Hint, then the HTML file will display. If no HTML file is selected, the text message will display.

Up to 60 characters of text.

Condition

SQL expression that further narrows the condition under which the hint should be displayed. For example, if the hint should only display if there is a message for the guest. Click here to view an example.

Legal SQL expression that goes in conjunction with the program state.

Inactive

Defines if the hint is inactive or not.

Blank: Active

Check: Inactive

Examples

The message: Please complete Booking dialog is prompted when saving the service plan and no booking ID assigned.


Service cities

This option is used to define the cities where services such as airports, harbors and car rentals can be are offered and is accessible via the Service Module section of the configuration menu.

Service type dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the service city, for example, PAR for Paris. | Up to 3 alphanumeric characters.
Description (Required) | The full name of the service city. | Up to 30 characters of text.
Inactive | Indicates if the service type is active or not. | Blank: Active Check: Inactive
Details |  |
Country | Defines the country where this service city is located. | Select from list box.


Service locations

This option is used to define service locations, such as, national airport, international airport or central station from which the service, such as pick up or drop off is offered, and is accessible via the Service Module section of the configuration menu.

Service location dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the service location. | Up to 3 alphanumeric characters.
Description (Required) | Description of the service location. | Up to 30 characters of text.
Inactive | Indicates if the service location is active or not. | Blank: Active Check: Inactive
Details |  |
City | Defines the city where this service location is located. | Select from list box.
Partner hotel | Defines the name of the partner hotel. | Select from list box.


Service type groups

This option is used to define service type groups, such as, airlines, car rental, ferries and concerts, and is accessible via the Service Module section of the configuration menu.

Service type group dialog box

Field | Definition | Legal Values
Code (Required) | Code assigned to the service type group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the service type group. | Up to 30 characters of text.
Inactive | Indicates if the service type group is active or not. | Blank: Active Check: Inactive


Service types

This option is used to define service types, such as, limousine service, taxi, specific airline companies or services with extra charge, and is accessible via the Service Module section of the configuration menu.

  • The service type configuration allows setup of schedules, definition of detailed price, cost and tax, configuration of different classes which is required for example, with airlines, trains, car rental and concert halls.

  • Services can be defined with a simple price setup or packages can be added to the price, cost and tax.

  • A profit percentage can be added based on the cost of a service, for example buying a boat ticket package for 500 and reselling this at 650 by adding 30%. This is achieved by selecting Percentage Price on the Service Price definition, the configured percentage price is then added to the Cost.

The Service Type definition consists of the following tabs:

  • Details - used to configure the main service details.

  • Price - used to configure simple price, cost and tax setup.

  • Classes - used to configure the pricing structure for service types with different classes, for example an airline may have first class, business class and economy. The prices are configured as on the prices tab.

  • Cities - used to link the relevant cities

  • Locations - used to link the relevant locations

Service Types - Details Tab

Field | Definition | Legal Values
Code (Required) | Code assigned to the service type. | Up to 3 alphanumeric characters.
Description (Required) | Description of the service type. | Up to 30 characters of text.
Group | Defines the service type group. | Select from list box
Inactive | Indicates if the service type is active or not. | Blank: Active Check: Inactive
Details |  |
Scheduled | Defines if the service type is available at pre scheduled times. If not selected then the service is considered as available on demand, for example a Taxi is an on demand service. | Check: YES Blank: NO
From Time | Defines the start time from which the on demand service is available. Note: This option is not available if the service type is defined as scheduled. | Select from list box
Until Time | Defines the end time until which the on demand service is available. Note: This option is not available if the service type is defined as scheduled. | Select from list box
Maximum Number | Defines the maximum number of this type of service that can be sold at one time, if the value is set to 0 then the number is unlimited. | Select from list box
Pickup Needed | Defines if a pick up is needed for this service. | Check: YES Blank: NO
Minimum persons | Defines the minimum number of persons per booking. | Select from list box
Maximum persons | Defines the maximum number of persons per booking. | Select from list box
Manage arrival date | Defines if the arrival date should be managed on the booking. | Check: YES Blank: NO
Manage arrival time | Defines if the arrival time should be managed on the booking. | Check: YES Blank: NO
Description | Defines if a description should be entered on the booking. | Select from list box
Price Description | Defines if a price description should be entered on the booking. | Select from list box
Allocations | Defines if this service type is available for allocations bookings. | Check: YES Blank: NO
Third Party | Defines if the service is provided by a third party. | Check: YES Blank: NO
Provider | Defines the name of the third party vendor. | Select from list box
Allow bookings without class | Defines if the booking can be made without specifying the class even if classes are defined. If there are no classes defined then this option is not available. | Check: YES Blank: NO

Service Types - Prices Tab

Field | Definition | Legal Values
Simple price setup | Defines if simple price setup is used instead of packages. | Check: YES Blank: NO
Price | The price to be charged for the service. |
Flat Price | Defines that the price is a flat rate as opposed to a percentage price. | Check: YES Blank: NO
Percentage Price | Price is calculated from cost using percentage. | Check: YES Blank: NO
Currency | Defines the currency in which the service is to be charged. | Select from list box
Department | Defines the department code to be used to post the charge. | Select from list box
Rate Code | Defines the rate code to which this service is linked. | Select from list box
Simple cost setup | Defines if simple cost setup is used. | Check: YES Blank: NO
Cost | The cost of the service. |
Flat Cost | Defines if the cost is a flat rate. | Check: YES Blank: NO
Currency | Defines the currency in which the service is to be charged. | Select from list box
Department | Defines the department code to be used to post the charge. | Select from list box
Rate Code | Defines the rate code to which this service is linked. | Select from list box
Simple tax setup | Defines if simple tax setup is used. | Check: YES Blank: NO
Tax | The tax to be added to the service. |
Flat Tax | Defines if the tax is a flat rate. | Check: YES Blank: NO
Currency | Defines the currency in which the service is to be charged. | Select from list box
Department | Defines the department code to be used to post the charge. | Select from list box
Rate Code | Defines the rate code to which this service is linked. | Select from list box

How to add service type availability

  1. On the Configuration menu click Service Module, and then select Service Types.

  2. Click Edit to edit an existing service type of click New to create a new service type.

  3. Click Availability to display the Service type availability screen.

  4. Click Add.

  5. Complete the availability parameters as required, and then click OK.


Interface Trigger Field

Interface Trigger Fields

This option may be used to activate interface trigger fields.


Interface Triggers Configuration

Interface Triggers

This option is used to configure interface triggers for the V8 online interface and is accessible via the Software Interfaces section of the configuration menu..

The V8 Online interface uploads messages to the Central Reservation System; these messages are initiated by triggers.

Records are created per installed mapper.

Triggers can be activated per interface as follows:

  • Customer

  • If Customer is selected and no fields are selected under Interface Trigger Fields, then a profile trigger will be created for every change.

  • If Customer is selected and some fields are selected under Interface Trigger Fields, then a profile trigger will be created only if one of the selected fields are changed.

  • Reservation

  • Rate code

  • Rate detail

  • Block reservation

  • Room availability

  • Rate code availability

  • Out of order

  • House overbooking

  • Room Type overbooking

  • Profile merge

  • Profile global id

  • Room availability with room type

  • House availability limit

  • Availability limit

  • Customer field

  • Financial Account

  • Hotel Description

  • Hotel Room Types

  • Hotel Rate Codes

  • Room Type

  • Table Reservation

  • Sell Limit

  • Best Western Reservation

  • Night Audit Statistic

Please refer to the V8 Online Interface CRS specific documentation to see which triggers need to be activated for your central reservation system.


JetWeb Interface

This option is only available if the JetWeb Interface is installed and a valid license code has been entered. It is used for the configuration of the JetWeb interface. JetWeb Interface is used in Austria.

Field

Definition

Legal Values

Retry errors within next X days

Defines the number of days to retry sending records if the connection was lost. The records from 'XJLG' where processed = 0 are then processed each night audit for the defined number of days. For example: If the number of days is set to 3 and a reservation checked in for 2 night and this reservation is not processed during the first night audit, the reservation is marked as ' XJLG_SUCCESS=0' and will then be processed during the next night audit.

Up to 3 numeric characters.

Night Audit Days in advance

Up to 3 numeric characters.

No group JETWEB Processing Default

Defines if groups should be processed or not processed by default.

Check: Not Processed

Blank: Processed

Allow to send tentative reservations

Defines if Tentative Reservations are include.

Check: Inactive

Blank: Active

betriebnr_alpha

Interface Config

The following additional information can be added to the Jetweb Interface configuration:

<JetWebConfig>

<SendReservation>1</SendReservation>

<GuestPassport>1</GuestPassport>

<GroupTourLeaderPassport>1</GroupTourLeaderPassport>

<GroupMemberNames>1</GroupMemberNames>

</JetWebConfig>

SendReservation defines if the reservation attribute has to be set.

GroupTourLeaderPassport if set to 1 defines that the Group Tour Leader XML element includes the attribute Reisedokument.

GroupMemberNames if set to 1 defines that all group guest names, and not only the name of the Tour Leader are included in the XML element.

Countries requiring the passport number should enter the following information:

<JetWebConfig>

<GuestPassport>1</GuestPassport>

</JetWebConfig>

Note: If this option is left blank then the default XML Configuration is used.

Allocated Number Slots

  • JetWeb Interface functionality is controlled by the license [L102873] Interface for JetWeb under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.


OTA XML Interface

This option is used for the configuration of the OTA XML Interface.

The OTA XML Interface is a Two Way Interface, which means it downloads data from a Central Reservation System and it uploads data from Suite8 to a Central Reservation System. OTA, the Open Travel Alliance, is a non-profit organization which develops open data transmission specifications for the electronic exchange of business information for the travel industry. The following functionality is supported by the OTA XML Interface

Download (OTA format 2011B)

  • Reservation from CRS using OTA_HotelResNotifRQ/OTA_HotelResNotifRS

For the upload the interface offers two different OTA XML formats to provide more flexibility for the CRS.

Upload (OTA format 2011B)

  • Room Availability

  • OTA_HotelInvCountNotifRQ/OTA_HotelInvCountNotifRS

  • OTA_HotelAvailNotifRQ/OTA_HotelAvailNotifRS

  • Rate Availability

  • OTA_HotelAvailNotifRQ/OTA_HotelAvailNotifRS

  • OTA_HotelBookingRuleNotifRQ/OTA_HotelBookingRuleNotifRS

  • Rate Room Type Availability

  • OTA_HotelAvailNotifRQ/OTA_HotelAvailNotifRS

  • OTA_HotelBookingRuleNotifRQ/OTA_HotelBookingRuleNotifRS

  • Rate Code

  • OTA_HotelRatePlanNotifRQ/OTA_HotelRatePlanNotifRS

  • OTA_HotelRateAmountNotifRQ/OTA_HotelRateAmountNotifRS

  • Reservation

  • OTA_HotelResModifyNotifRQ/OTA_HotelResModifyNotifRS (2003B)

  • OTA_HotelResNotifRQ/OTA_HotelResNotifRS

For the upload of bookings it is highly recommend using OTA_HotelResNotifRQ / OTA_HotelResNotifRS, as OTA_HotelResModifyNotifRQ / OTA_HotelResModifyNotifRS is used only for upload basic booking elements, whereas the new format uploads also profiles and other booking elements.

For the installation of the OTA XML Interface please read the following documents:

  • XML Interface Installation Guide

  • Install XML Interface on Windows 7

  • Install XML Interface on Vista

Sub Licenses

To run the OTA XML TwoWay Interface following sublicenses must be activated

  • CRS XML Interface One way

  • CRS XML Interface Two way

Configuration

The OTA XML Interface is configured in Suite8 under Configuration->Software Interfaces->OTA XML Interface:

On the right side the list of configured OTA XML Interfaces is displayed.

Clicking New or Edit opens the OTA XML configuration dialog box.

The configuration dialog box consists of three tabs:

  • Attributes - used to define the basic settings

  • Options - all supported options of the interface are defined

  • Communication - the HTTP communication options and the URL’s to which the messages should be sent are defined. A separate URL can be setup per message. If all messages should be sent to the same URL, all message names are configured with the same URL.

OTA XML Configuration - Attributes Tab

The following data indicates how the point of sale element of all upload messages is filled. The data can be used to identify the requestor at the property. It is up to the Central Reservation System to use these elements. Please contact the responsible at the Central Reservation System to determine which data is needed and the purpose it is used for.

Field | Definition
Name | Name of the OTA XML Interface
Agent Sine |
Agent Duty Code |
Requestor URL |
Requestor Type |
Requestor ID |
Hotel Code | Hotel code used in the messages to identify sender. Should be provided by the CRS
Vendor | Id sent by the CRS to identify the correct interface
Profile Match | The Profile Match used for reservation download, it is used to identify the send profiles
Translation | Select the conversion table for the interface
Limit Group | The Limit Group is used for the room availability upload
Sync Interval | Interval checking for trigger
Resend Messages | If the entered value is '0' then messages will be resent until they are successful delivered. If the value is '-1' then the messages will not be sent again. If a number is entered, then messages will be sent again according to the number defined. For example if the value is '5', then messages are resent five times.

OTA XML Configuration - Options Tab

Field

Definition

Inactive

Indicates if the Interface is active or not

Include Overbooking

Indicates if the Overbooking Value for room availability is used

Include Tentative

Indicates if tentative values for room availability are used

Include Threshold

Indicates if the threshold is used for inventory upload

Use also Rate Restriction on Room Types

Use Room Type for Rate Code Availability

Indicates whether also the room type is uploaded with rate restrictions.

Reinstate Allowed

Indicates whether the interface reinstates bookings

Use Net Rates

Indicates whether net or gross rates are exchanged between CRS and Suite8

Table Reservation

Defines if the Table Reservation System is used

Download Reservations

Indicates if the OTA XML interface supports the download of reservations; if so then it is recommended to activate this option.

Note: This option is for internal purposes only and has no impact on the actual download functionality.

Use default Rate Code restriction values for rate restriction

If this is activated and a 'MIN LOS/MAX LOS' rate code restriction is removed from the rate availability dialog, then the default 'MIN LOS/MAX LOS' values from the rate code configuration are send to the connected central system.

If this is not activated and a 'MIN LOS/MAX LOS' rate code restriction is removed from the rate availability dialog,

If this is not activated and a rate code restriction is removed as mentioned above, an 'OPEN' message is sent to the connected central system.

Days in Advance for Rate related upload

Days in Advance for Inventory Upload

Use Rate Level Restrictions

Upload only Default Rate

Upload also Weekend Rates

Upload also Children Rates

Upload all Reservations

Backup

Indicates whether backup for the received/sent messages is used

Request Backup Folder

The folder for the request messages received/sent

Response Backup Folder

The folder for the response messages received/sent

OTA XML Configuration - Communications Tab

Field | Definition
URL | Press Setup button to open the configuration dialog the URL’s
HTTP Authentication User | The user requested by the CRS
HTTP Authentication Pwd | The Password requested for this user by the CRS
HTTP Timeouts in msec |
Resolve | 0 -> no timeout
Connect | 60.000 (60 seconds)
Send | 30.000 (30 seconds)
Receive | 30.000 (30 seconds)
Setup
Message Type | Select the upload type.
Message Name | The OTA XML format name used for the selected upload type. For each Message type, two OTA XML formats are available.
URL | The URL to which the message should be sent. Must be provided by the Central Reservation System.
Enabled | Defines if the message type is enabled or not.

Note: Contact the Central Reservation System provider to find out if a HTTP Authentication User is required.
For each http action a separate timeout value can be defined. This should only be set when experiencing problems to connect or with sending messages within the default time settings. Usually error message indicating Timeout is prompted, if the default settings are insufficient. The default values are indicated above.

Translation Table

The OTA XML Interface uses a Translation Table to convert CRS codes into PMS codes and vice versa. The Translation used for the OTA Upload is defined under Setup->Configuration->Software Interfaces->Translation Tables. The Translation Table is mainly used for the reservation Download and Upload. Some of the codes must be setup exactly; some of the codes are optional, however, a default value can be defined for example if a code is not sent or a code is sent but is not configured in the Translation Table. The following codes are used by the OTA XML Interface:

For defining the Translation Table, open Setup->Configuration->Software Interfaces->Translation Tables. Select the OTA XML Interface and click on the Setup button to enter all codes and the translation used by the OTA XML Interface:

Synchronize

It is possible sending synchronization messages to the Central Reservation System. This should be done directly after the installation and if the property notices that they have discrepancies between both systems. Following items can be synchronized:

  • Room Type Inventory

  • Rate Availability

  • Rate Codes

  • Reservations

To synchronize both systems, select the OTA XML Interface under Configuration-> Software Interfaces->OTA XML Interface.

Click the Resync button to select the option to synchronize.

Once the triggers have been defined, click the Start button and the corresponding triggers are created, processed and sent.

Note: To reduce the risk that issues occur during synchronization please use several smaller date ranges than one big.

OTA XML Interface Resync

Field | Definition
Trigger | Select the synchronization type
Use Date Range | For Rate Code and Rate Detail, it is possible selecting whether a date range is used or the complete rate code or rate detail is synchronized. Please note, that this has impact on the message size.
Date Range | Select the date range of the synchronization
Rate Code | Depending on the synchronization type, one or more rate codes can be selected.
Room Types | Depending on the synchronization type, one or more Room Types can be selected

OTA XML Interface Upload

The OTA Upload notification for reservation changes or availability updates is performed using the service OTA Upload. The service can be launched via Fidelio Server:

Interface triggers

The following Triggers are supported by the OTA XML Interface

  • Room Availability with Room Type

  • Room Type Overbooking

  • House Overbooking

  • House Availability Limit

  • Availability Limit

  • Rate Detail

  • Rate Availability

  • Rate Room Type Availability

  • Reservation

  • To use the OTA XML Interface the licenses CRS XML Interface One way and CRS XML Interface Two way have to be active under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.


OTA XML Interface Monitoring

The monitor option may be used to monitor the OTA CRS XML Interface; the following options are displayed, each one represented by a tab:

  • Log files

  • 1Way Request Messages

  • 1Way Response Messages

  • 2Way Request Messages

  • 2Way Response Messages

Note: In order to read the files on the OTA CRS XML Monitor the file defaults.xsl must be placed in the Suite8 log directory. This file is included in the Suite8 programs.zip and is usually copied to the log directory when installing the OTA CRS XML Interface.


Top Line Profit

This option will only be available if the Top Line Profit Interface is installed. It is used for the configuration of the top line profit interface.


Translation Tables

This table is used for the configuration of translation tables for interfaces not using mapper modules. The table used is called ZCNV. More than one translation table of the same type can be defined for most interfaces, however, only one translation table per type is allowed for the Sales Force, Serenata and MVZV interfaces.

Miscellaneous translation codes are configured and assigned to the selected Interface Type. The zcnv_shortdesc (the conversion rule) is then entered in the requested XML element. For example:

<insert ReqType="Reservation" TranslationTable="XML">.

or

<request ID="234567" Password="interface" UserName="XMLInterface" TranslationTable="XM1">

Translation tables dialog box

Field

Definition

Legal Values

Code

Code assigned to the element

Up to 3 alphanumeric characters.

Description

Description of the element

Up to 30 characters of text.

Interface Type

Defines the Interface Type. The interface types available are:

  • XML Interface

  • SalesForce Interface

  • Serenata Profile Lookup

  • MVZV Search Person

Select from list box.

Note: The options available for translation are dependant upon the type of interface


Suite8 Online Interface

This option is used to configure the Suite8 Online Interface. The online interface is used to exchange information between Central Reservation Systems or Internet Reservation Portals and Suite8. Before installation, please consult the Suite8 Online Interface Installation & Configuration guide and the installation guide of the central reservation system that will be installed.

Note: The Suite8 Online Interface requires a separate license code; however the interface configuration options are available without a license code so that the interface can be configured without activating the license. The Suite8 Online Interface can be maintained via the Suite8 Online monitor on the client where the V8 Online Interface is installed. A traffic light will indicate the status of the Online Interface and message queues can be administered via the Suite8 Online Interface monitor.

Note: It is possible to install several mappers of the same type in one hotel if they have different hotel codes. In the Suite8 Online Interface install shield, select the mapper to be installed and in the field Property Code fill in the different hotel codes separated by a comma. The install shield will then install the same mapper two times - one per hotel code. The configuration and setup conversion can then be completed for each hotel code separately.

To adapt the interface to the different Central Reservation Systems, the module has been divided into three main sections:

  • Communication

  • Mapping

  • V8 API

The Suite8 Online Configuration screen is divided into six tabs. During installation routine, defaults and mappings for the Central Reservation System and the Property Management System are configured. Therefore fields filled with defaults from the installation routine should not be changed.

  • Global Settings

  • Communication

  • API

  • Mapper

  • Conversion

  • Corporate Rates

In addition a profile match has to be defined.

Creating Financial Accounts instead of Reservations

Financial Accounts can be created instead of reservations. This functionality is used by some properties, allowing users to book tickets via the Internet. To support creation of financial accounts instead of reservations, several changes have to be made:

How to create financial accounts instead of reservations

  1. Under Setup → Configuration → Cashiering:

  • Financial Account Groups - Create a Financial Account Group to be used for automatic creation. It has to be set up as autonumber.

  • Department codes - Create a department code that should be used for postings.

  • Cashier Setup - Create a cashier for the Online Interface

  2. Select the Mapper tab from the Fidelio Suite8 Online Configuration Screen.

  3. Click the Edit button.

  4. Select Financial Accounts from the Mapper Options.

  5. Click the Setup button.


Fidelio Suite8 Online Interface Global Settings

This option serves to configure dispatcher specific settings. However some other modules of the interface also use part of this information.

Fidelio Suite8 Online Configuration - Global Settings Tab dialog box

Field | Definition
Generic Settings |
Log File Size | The size of the log file. If the size is reached a backup file will be created in chronological order. For example mfnDispatcher.xml or mfnDispatcher_001.xml
Dispatcher Application Path | The application path is created during installation routine.
Dispatcher Log File | The name of the dispatcher log file. Log files use XML format. The files can be accessed via Service Monitor → Administration or via Internet Explorer.
Dispatcher Log Level | Defines the information written to the log file. Six levels can be set; Debug is the highest level and is only used for testing purposes. The default should be set to Warning.
One Way Settings |
Event Driven | This option is used by Message Queue. Usually it is not activated. The message queue informs the dispatcher about new requests.
MSMQ Time schedule for polling | Defines in milliseconds the time polling for the Dispatcher to check Message Queue. Use a value between 2000 and 10000. The value depends on the request volume. For example if requests come in twice a day, this should be set to 10000.
Number of Requests Processed at a time | Defines the number of requests that can be processed by the dispatcher at a time. A value between 3 and 5 is recommended.
MSMQ name for Requests | The name of the request queue is entered during installation and should not be changed.
Backup File Path for Requests | The directory stores all requests as files. The name is composed of the Vendor ID, REQ and a number.
MSMQ name for Response | The name of the response queue is entered during installation and should not be changed.
Backup File Path for Response | The directory stores all responses as files. The name is composed of the Vendor ID, RSP and a number. Only used for Interfaces supporting this functionality.
Purging backups of requests/responses after days | Defines the days the backup files should be stored. If 0 is entered the files will not be purged.
Two Way Settings |
Event Driven | This Option is used by Message Queue. The message queue informs the dispatcher about new requests. Usually it is not activated.
MSMQ Time schedule for polling | Defines in milliseconds the time polling for the Dispatcher to check Message Queue. Use a value between 2000 and 10000. The value depends on the request volume. For a regular trigger volume use a value of 6000. If other trigger than reservations have to be processed, it is recommended to use a value of 2000.
MSMQ name for Requests | The name of the request queue is entered during installation and should not be changed.
MSMQ name for Response | The name of the Response queue is entered during installation and should not be changed.


Fidelio Suite8 Online Interface Communication

This option is used to configure the different communication methods. Currently only File Reader and ISAPI can be used. Web Service is available on this screen, but is not yet supported.

Online Configuration - Communication Tab dialog box

Field

Definition

File Reader

Application Path

The application path is created during installation routine.

Log File

The name of the log file. Log files use XML format. The files can be accessed via Service Monitor → Administration or via Internet Explorer.

Interval for reading the input folder

Defines the time for the service to check the input folder. Default is set to 5 seconds, if requests come in only once a day, the time can be increased. The input folder is created during installation.

Input folder of the request messages

Defines the input folder for the request messages, it is created during installation.

Output folder of the response messages

Defines the output folder for the response messages, it is created during installation.

Purging backup of input files after days

Defines the number of days the files of the original requests will be kept. Depending on the amount of request, a number should be entered. If 0 is entered, the backup files will not be purged.

The Installation Routine automatically created a Backup directory under Input folder of the request message where the original request will be saved. The Backup directory can be deleted if this is not required.

Number of files read per loop

Defines the number of files the file reader reads per loop. Default is 5. With this option it is possible to maintain Interface Utilization, as this depends on the requests coming from the CRS System. Some CRS Systems send only one request in on file, others could send up to 100.

ISAPI dll

Application Path

The application path is created during installation.

Log File

The name of the ISAPI Log file.

Log Level

Defines the information written to the log file. Six levels can be set; Debug is the highest level and is only used for testing purposes. The default should be set to Warning.

Web Service

Application Path

The application path is created during installation routine.

Log File

The name of the Web Service Log file.

Log Level

Defines the information written to the log file. The default level should be set to Warning.

HTTP Service

Application Path

The application path is created during installation routine.

Log File

The name of the HTTP Service Log file.

Log Level

Defines the information written to the log file. The default level should be set to Warning.


Fidelio Suite8 Online Interface API

The API module is Fidelio Suite8 specific and has fewer options. The request is already standardised at the time the API Module receives it.

Online Configuration - API Tab dialog box

Field | Definition
Application Path | The application path is created during installation routine.
Log File | The name of the API log file.
Log Level | Defines the information written to the log file. The default level should be set to Warning.
Module | The Module name, filled during installation routine.


Fidelio Suite8 Online Interface Mapper

This option is used to configure settings specific to the Central Reservation System.

The Application Path, Log File and Log level information are used for all mapper modules. The configuration is done by installation shield.

  • To change an existing mapper configuration, select the mapper and click the Edit button or double click on the selected mapper configuration.

  • To add a new mapper configuration click the Add button.

  • To delete a mapper configuration, select the mapper and click the Delete button.

Online Configuration - Mapper dialog box

Field | Definition
Application Path | The application path is created during installation routine.
Log File | The name of the Mapper log file.
Log Level | Defines the information written to the log file. The default level should be set to Warning.

Mapper Add/Edit dialog box

Field

Definition

Module

The name of the Central Reservation specific mapper.dll file. Usually all mapper.dll files are stored in the Installation directory.

Vendor ID

The vendor Id, used to identify the Central Reservation System and to create the name of the backup file.

Vendor Description

Short description of the interface, shown on the IFC monitor.

Vendor No.

Internal unique number, used by the Central Reservation System.

File Mask

The File mask. This filter is used by the File Reader to identify files read from the Input Folder.

Hotel Code

The Hotel Code provided by the Central Reservation. If a code is entered, this will be compared with the hotel code send in the request. If different, the request will be rejected and an entry is made in the API Log File.

Profile Match

Match set used to assign Profile Match to the corresponding mapper. The quality of data differs from CRS to CRS, therefore it is possible to configure more than one profile match. Profile Match sets are configured under Setup → Configuration → Miscellaneous → Profile Match.

Cancel, Lead time

Lead time for cancellations. If a cancellation is received later than 48 hours, the request will be rejected and an entry is made in the API Log File. Only used if the Central Reservation System is waiting for response, if not this should be set to 0.

Waitlist Priority

Select the priority for the waitlist from the drop down list of defined waitlist priorities.

Trace Type

Standard Trace Type, only used if the Central Reservation System sends traces.

Notes Category

Standard note category for reservation notes.

Group Template

A standard group template that can be used for creation of groups. Only used if CRS supports group reservations.

Travel Agent

Standard Agent Profile. Will be linked to each reservation and group coming through a request from a travel agent.

Grp Profile Category

The standard profile type that should be used when creating a group profile and link it to a created Financial Account

Weekend days offset

This setting is used, when the weekend days have to be uploaded and down loaded. It is an offset which is used when the weekend days in both systems are different. Fidelio starts the week always on Monday (1) and ends with Sunday (7). Fidelio Suite8 starts with Sunday (1) and ends with Saturday (7).

Value-added tax

Here you can set the VAT. Some CRS vendors just send net prices, but the hotel wants to have gross prices. The interface will calculate then the gross price with net price sent and the entered VAT percentage.

HTTP Url

URL of the CRS, requested by the listener.

HTTP Status Url

Status URL of the CRS, requested by the Monitor program.

Use Listener for download

This option indicates, whether the listener is also used for the download of requests. There are CRS vendors, who use mfnHTTPRequest COM dll via asp for the download and the listener only for the upload. The benefit is that the side which has something to send initiate the communication. No polling.

Mapper Options

Enabled

To activate/deactivate a mapper.

Conversion

To activate/deactivate a mapper.

Defines categories that should be converted by the selected mapper and/or categories that should also display under the Fidelio Suite8 Online Configuration → Conversion tab. Most Central Reservation Systems use this functionality. If selected a Setup Button becomes available to configure conversion options for the different categories such as address type,

communication type or block code. Two selection criteria can be entered: Used defines a category that should be converted and Configurable defines if the category should also display on the conversion tab.

No Share Change

Defines if changes to share reservations should be accepted. Some Central Reservation Systems support share reservations, but do not deliver unique data for change requests to these share reservations. For example the Pegasus Central Reservation System.

Change Profile

Defines if changes to profiles are allowed.

Wait for Response

Defines if the Central Reservation System should wait for a response on the request. If selected, the milliseconds for the response should be entered. This is the time that the communication module (File Reader or ISAPI) will check the message queue for response. After the time elapsed, a time out message will produce.

Reinstate Reservation

Defines if the interface can reinstate a reservation that has been cancelled through Fidelio Suite8, if a new request with the same reservation number comes in.

Check Availability for Reservation

Defines if the interface checks the availability for each reservation request. For interfaces sending simple reservation requests through the internet this option should be on. For interfaces sending multiple reservations in one request this option should be off. It slows down the interface.

Availability Request

Some Central Reservation Systems send apart from reservation requests also availability requests. If the Central Reservation System sends availability requests, this option should be selected and the configuration of rate codes and room types can be configured by pressing Setup Button, which will become available.

Billing Instructions

This option is linked to group reservations and should be activated if the Central Reservation System supports group reservations. Standard Billing instructions can be entered via the Setup Button, which will become available if this option is selected.

Financial Account

This option was introduced for the MyFidelio.net Interface. Financial Accounts are created instead of Reservations, this is used by properties were customers can book tickets via Internet.

Mapper Conversion Setup dialog box

Field | Definition
Category | The category for the conversion table.
Used | Defines if the category should be converted
Configurable | Defines if the category should display on the conversion tab. Some categories, such as address type and communication type are only defined once. Therefore this field should be cleared after definition of the category under conversion tab.
Select all | Selects all the conversion settings.
Deselect all | Clears all the conversion settings.

Mapper Availability Request Setup dialog box

Field | Definition
Rate Code | Press this button to select a rate code for the availability request.
Room Type | Press this button to select a room type for the availability request.
Enabled | Select this box to allow the room type or rate code for availability request.

Mapper Billing Instruction Setup dialog box

Field | Definition
Billing Instruction | Select a billing instruction from the list of defined billing instructions.
Window | Defines a window for the billing instruction, the actual window number is assigned by the Front Office System. Or Interface. The number entered here defines which billing instructions should be routed to the same window. For example if AA and BB should be routed to the same window, they would be configured with the same window number.
Routing to group’s financial account | If selected all billing instructions, with this option selected will be routed to the group's financial account. The interface creates a group profile and a financial account with corresponding information send by the Central Reservation. All group members will have the billing instructions routed to the financial account.
Routing to specified financial account | Defines the financial account to which charges will be routed. Same as previous option but instead of creating a new financial account, the selected financial account will be used.
Routing to selected profile in separate window | The billing instruction will be routed to the Travel Agent Profile linked on the Mapper Configuration.

Mapper Financial Account Setup dialog box

Field | Definition
Account Type | The Financial Account Group used.
Do Postings | Defines if the amount coming from myfidelio.net should be posted upon creation of the Financial Account.
Department Code | Only available if Do Postings has been activated. Select the department code used for the postings from the list of defined department codes.
Cashier | Only available if Do Postings has been activated. Select the cashier used for the postings from the list of defined cashiers.
Description | Only available if Do Postings has been activated. The description of the department code is filled automatically but can be changed here.

Mapper - Options Tab - Upload Tab

Field

Definition

Rate Codes used for Upload

Upload only Default Rate

Note: Only displayed if the option Rate Codes used for Upload is selected.

Upload also Weekend Rates

Note: Only displayed if the option Rate Codes used for Upload is selected.

Upload also Children Rates

Note: Only displayed if the option Rate Codes used for Upload is selected.

Upload Dependant Rate Codes

Note: Only displayed if the option Rate Codes used for Upload is selected.

Number of Adult Rates

Defines how many adult rates of a Suite8 configured rate code are uploaded to the CRS.

Most of the CRS which support rate code upload only support a limited number of adult rates, for example, Smarthotel only supports a maximum of 4 adults in rate code configuration.

Note: If you are not sure how many adult rates the CRS supports, then put the default value of '0'. In this case, all adult rates will be uploaded.

Use default Rate Code restriction values

Note: Only displayed if the option Rate Codes used for Upload is selected.

Use Child Rate Buckets

Use Sell Limit

Upload also Tentative Blocks

Days in Advance

Note: Only displayed if the option Rate Codes used for Upload is selected.

Setup Button

Defines the maximum number of days in the future that a rate code upload message is allowed to contain.

If no limit should be defined then a '0' has to be entered.

The following mappers use these new settings:

  • Siteminder: for rate code and inventory upload: 400 days

  • Trust Voyager: for rate code and inventory upload: 730 days

  • SeekDa: for rate code upload: 730 days

  • Rate Tiger: for rate code upload: 365 days

Inventory Upload

Include Threshold for Inventory Upload

Include Overbooking for Inventory Upload

Summarize Definite and Tentative for Inventory Upload

Days in Advance

Defines the maximum number of days in the future that an inventory upload message is allowed to contain.

If no limit should be defined then a '0' has to be entered.

The following mappers use these new settings:

  • Siteminder: for rate code and inventory upload: 400 days

  • Trust Voyager: for rate code and inventory upload: 730 days

  • SeekDa: for rate code upload: 730 days

  • Rate Tiger: for rate code upload: 365 days

Mapper - Options Tab - Reservation Tab

Field

Definition

No Share Change

Defines if changes to share reservations should be accepted. Some Central Reservation Systems support share reservations, but do not deliver unique data for change requests to these share reservations. For example the Pegasus Central Reservation System.

Change Profile

Defines if changes to profiles are allowed.

Reinstate Reservation

Defines if the interface can reinstate a cancelled reservation, if a new or change request with the same reservation number comes in.

Check Availability for Reservation

Defines if the interface checks the availability for each reservation request. For interfaces sending simple reservation requests through the internet this option should be activated. For interfaces sending multiple reservations in one request this option should not be activated. It slows down the interface.

Including Tentatives

Defines if tentative reservations will be included in the availability checks. If not activated, only definite reservations will be included.

Check Yield

An option which is not yet supported

Rate Amount per Guest

This option indicates whether this option from Suite8 is used by the interface.

Billing Instructions

This option is linked to group reservations and should be activated if the Central Reservation System supports group reservations. Standard Billing instructions can be entered via the Setup button, available if this option is selected.

Link Block Codes to Reservation

If this option is activated, the interface uses the channel, source, market and rate code of the block for the reservation

Use Net Rates

This option must be activated, if the Central Reservation System uses net rates instead of gross rates in their booking / rate code messages.

User defined reservation attribute categories

Defines if attribute categories can be selected from Suite8. When pressing Setup button a dialog box opens displaying available attributes that can be added and linked to a conversion type. Up to 10 user- defined attributes can be selected; the conversion type ranges from X0 to X9. The user-defined conversion types are displayed on the conversion table. Allows handling mandatory attributes.

Use Freetext for remarks

If a comment is sent by the Central Reservation System it is also stored in the field Remarks on the reservation

Use Sales Date for CRS booking date

If this option is activated the Central Reservation System booking date is filled and indicated in Suite8 in the field: Sales Date.

Allow Reservations with Number of Guest = 0

If this option is activated, reservations without number of guests or number of guests = 0 are accepted

Use Financial Accounts for Groups

If this option is activated, a new financial account is created upon group profile creation

Use alternate Profile Data

If this option is activated, the alternate profile data will be used for profile match. Please refer to the corresponding section in the Suite8 manuals for more details

Accept Zero Rates for Packages

Use Alternative Res. Attributes

If active then the market, source and channel codes from a Trust Voyager reservation message are mapped as in the following example:

The Trust Voyager Source code (<reservationOriginatorCode>) is mapped to the Suite8 source code.

The Trust Voyager Market code (<marketSegmentCode>) is mapped to the Suite8 market code.

The Trust Voyager Channel code (<secondaryOriginatorCode>) is mapped to the Suite8 channel code.

The code conversion has to be configured accordingly.

Note: If this setting is not active then the original Trust Voyager code mappings are used.

CRS Currency

Defines the CRS Currency to be used in case the CRS currency is different to the defined currency in Suite8. The reservation rate will be converted accordingly then when uploading.

Note: This is available for all mappers that support reservation upload.

Deposit Department


Fidelio Suite8 Online Interface Conversion

This option is used to configure the conversion table by mapper. The mapper can be selected on the upper right side. The categories shown on the left side have been selected on the previously configured Mapper Tab under the option Conversion when pressing the Setup button. On the upper right side, search by category can be activated. This is an incremental search: with each key stroke a corresponding match is given. To define if the category for the search is a PMS or a CRS code, click on the button next to the search field.

Note: Only categories that require changes should display here. Default categories that do not require changes can be cleared for selection under Mapper Tab → Conversion → Setup Button by removing configurable selection.

The conversion table for each category consists of a CRS Code, the code the Central Reservation System sends, a PMS Code, the code available in Fidelio Suite8 and a default code. The default is used whenever the Central Reservation System sends a code which does not exist in the conversion table. One default code can be configured per category, however, some categories, such as Packages, Inventory Items or Credit Cards can not be assigned a default.

Online Configuration - Conversion dialog box

Field | Definition
Vendor | Select the mapper for the conversion table
CRS Code | The CRS Code for the selected field.
CRS Default | Defines the CRS Default. This field is selected by default and should not be changed.
PMS Code | The PMS Code for the selected field.
PMS Default | Defines the PMS Default

What do you want to do?

How to add, change or delete the CRS/PMS Codes for a category

Select the CRS Code/PMS Code window, if selected it is highlighted grey.

  1. Click the Add button, to change or edit CRS Codes and PMS Codes for the selected category.

  2. Click the Edit button or double click on the selected category.

  3. To delete a CRS Code and PMS Code for the selected category, click the Delete button.

Note: The default selection on all CRS Codes should not be removed.

How to change default values

Select the Default Code window so that it is highlighted grey.

  1. Click the Add button to add a default code.

  2. Click the Edit button to change an existing default code.

  3. Click the Delete button to delete a default code.


Fidelio Suite8 Online Interface Corporate Rates

This option serves to link corporate id's to company profiles and rates. The corporate Id's are created and linked to a company profile and rate codes. Assigning Id's to company profiles is coordinated with the Central Reservation System, which will send an availability request containing this Corporate ID instead of sending specific rates. With this information, the interface can verify availability of rates and room types.

Online Configuration - Corporate Rates dialog box

Field | Definition
Corp. ID | The corporate ID.
Company | Select the profile of the company.
Rate Codes | Select the rate codes from the list of defined rate codes.


Suite8 Online Interface Tips

CRS Number

Since Suite8 Version 8.9.5.3 it is possible to use multiple Central Reservation Systems and respectively connect different CRS Numbers with one reservation. This is driven by the table YCRN introduced with this version. This table, stores the identification for reservations not entered via Suite8. The last entered CRS Number is written to the field: YRES_CRSRESNR and the last entered CRS System is stored in the field: YRES_CRSSYSTEM of the reservation. On the reservation navigator when searching by CRS Number, the results are returned from the field: YCRN_CRSRESNR of the table YCRN instead of the field YRES_CRSNR from the reservation table YRES.

The following possible installation scenarios exist:

  • The property has no active Central Reservation System (neither OTA nor Suite8 Online Interface)

In this scenario, after updating to a Suite8 Version equal or higher than 8.9.5.3, please verify that there are no records in the tables: MMOD and ZOTA. Only if these tables are empty, it is possible to store a Central Reservation Number and save a reservation from a Central Reservation System. It is not necessary to add the field YRES_CRSSYSTEM to the reservation dialog via Screen Painting

  • The property uses one or more Central Reservation Systems

In this scenario, after updating to a Suite8 Version equal or higher than 8.9.5.3, no changes to database tables are required because the field YRES_CRSSYSTEM is filled automatically, however, the reservation edit dialog should be customized and the field YRES_CRSSYSTEM has to be added via Screen Painting, allowing controlling on reservations entered by a CRS System which System inserted the reservation to Suite8.

Screen Painting

Screen Painting is performed in Suite8 from the Setup drop down menu by opening Form Customization, selecting fResEdit and clicking New to create a new customized reservation edit form. Enter a Name and Comment, select a language and click OK to close this dialog. Select the new form and press Customize button. The field for the CRS System is called: FidResCRSSystemCombo and can be selected from the Component Palette under FidResSelect. The Interfaces available on the selection box are retrieved from the tables: ZOTA and MMOD.

Note: The field access for YRES_CRSSYSTEM is controlled by a User Right and needs to be checked.

  • The property uses Suite8 webConnect or Suite8 Kiosk

In this scenario after updating to a Suite8 Version equal or higher than 8.9.5.3, no changes are required neither to database tables nor to the configuration. For reservations received via Suite8 webConnect and via Suite8 Kiosk, a record is created in the table YCRN, the field: YCRN_CRSSYSTEM is filled with S8HP for reservations via Suite8 webConnect and with Suite8 Kiosk for reservations entered via Suite8 Kiosk. The field: YCRN_CRSRESNR is then empty neither module sends a CRS number. These reservations can be edited, changed and saved in Suite8.

  • Property has active Online Interface and uses the field YRES_CRSRESNR also for entering CRS numbers from other systems manually

When active Suite8 Online Interfaces exist, after updating to a Suite8 Version equal or higher than 8.9.5.3, the tables ZOTA and MMOD are not empty and reservations where the field YRES_CRSRESNR is completed but the field YRES_CRSSYSTEM is not completed exist in Suite8. In this scenario it is necessary, when saving these reservations, to complete the CRS System field and the field: YRES_CRSSYSTEM needs to be added to the reservation dialog using Screen Painting. To facilitate this task, the following script can run on the Suite8 database:

update YRES set YRES_CRSSYSTEM='Suite8' where trim(YRES_CRSSYSTEM) is null and trim(YRES_CRSRESNR) is not null

The value ‘Suite8’ has to be replaced with either the ZOTA_VENDOR_ID when using an OTA Interface or with the MMOD_VENDOR_ID when using Suite8 Online Interface.

Manual CRS Reservations

For differentiating between manual entered CRS Reservations and reservations received via OTA or Online Interface, it is possible defining an OTA Interface for Offline Reservations and defining only Name and Vendor, such as Offline Reservations and OFF in Suite8 Configuration under Software Interfaces-> OTA XML Interface:

On the Options tab, the field: Download Reservations has to be selected, if this is not set, the Interface is not available for selection on the reservation:


Suite8 Kiosk Interface

This option will only be available if the Suite8 KIOSK Interface is installed and a valid license code has been entered. It is used for the configuration of Suite8 KIOSK.

Key Points

  • The Kiosk Interface queries rates and prices and the Fidelio Server sends all rates marked as Open for web booking to the Kiosk Interface.

  • All rate codes sold via the Kiosk must have a default market code

  • Room Allocation - it is possible to restrict certain rooms for the Kiosk

Suite8 KIOSK Interface dialog box

Field

Definition

Max Number of nights

Defines the maximum number of nights a new reservation can be made for.

New reservation for today only

Defines if a new reservation can be made for today only.

Allow Check-In for paid reservations only

Defines if check-in is allowed for reservations which have already been paid.

Pay on Check-In Options

Defines the payment required upon check-in:

  • Nothing - no payment is required

  • First Night - the first night must be paid

  • Entire Stay - the entire stay must be paid for at check-in

Post Charges

Defines if the room charges are posted at check-in:

  • Nothing

  • First Night

  • Entire Stay

Invoice on Check-In Payment

Defines if an invoice is printed upon check-in.

Reports

Registration Card

Defines the registration card to be used.

Report Export Path

Defines the export path for reports.

Print Reports

Defines if reports should be printed or exported.

Select either Print Reports or Export Reports.

Export Format

Defines the export format of the report.

Select either RTF or PDF

Credit Card Type

Defines the default credit card type to be used with the Kiosk Interface.

Packages

Defines which packages are available to be selected via Suite8 KIOSK.

Note: Only packages which are configured as 'open for web booking' can be selected.

Show Advertisement Tickers

Defines if an advertisement ticker is displayed on the KIOSK 'Welcome page'. The specific advertisement ticker to be displayed is defined by selecting the option Kiosk Enabled when configuring an advertisement ticker via the option Advertisement Ticker under Setup → Configuration → Suite8 Homepage.

  • Kiosk interface functionality is controlled by the license [L102877] Kiosk Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

  • Kiosk interface functionality also requires that the license [L102839] webConnect is active under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

  • Kiosk interface functionality is defined via the section Kiosk Interface on the Misc. Interface 3 tab Setup → Configuration → Global Settings → Interfaces → Misc. Interface 3 tab.


Availability Colors

This option is used to define the availability colors per occupancy percentage for the availability calendar on the Fidelio Suite8 Homepage and is accessible via the Fidelio Suite8 Homepage section of the configuration menu.

Availability Colours

Field | Definition | Legal Values
Occupancy from to | Defines the occupancy percentage levels; up to 4 levels can be defined with a fifth level automatically defined as Fully booked. | Select from number box.
 | Description of the occupancy percentage level. | Up to 30 alphanumeric characters.
 | Defines the colour for the occupancy percentage level. | Select from colour palette.

Note: The option Fully Booked applies to 100% or greater and is required because the internal calculation process may result in a sum which is less but not equal to 100%; in this case the option up until 100 would be applied.

Note: To use this functionality the pages: AvlCalendar.ascx, AvlCalendar.ascx.cs and AvlCalendar.ascx.designer.cs have to reside in the directory \inetpub\wwwroot\V8Client and the line hotel.AvailabilityCalendar = true; activated in the file global.asax.

These pages and the line in global.asax marked as not used are provided with the install shield.

Note: When using Hotel Segmentation for Fidelio Suite8 home page, availability calendar has to be deactivated in the global.asax


Package/Rate Linkage

This option is used to define which packages should be linked to which rate codes in order to be available on the Suite8 Homepage and is accessible via the Suite8 Homepage section of the configuration menu.

  • Only rate codes marked as Open for web booking on the rate code setup are available for selection.

  • Only packages marked as Open for web booking on the package configuration are available to be linked.

In the Rate field select the required rate code, all the available packages are displayed in the grid below.

There are three options available:

  • Include - marks the package with [image] to indicate that this package is displayed on Suite8 Homepage for the chosen rate code.

  • Exclude - marks the package with [image] to indicate that this package is not displayed on Suite8 Homepage for the chosen rate code., all other packages will be shown on the S8HP)

  • Clear - clears the selected package so that it has no selection indicator.

Logic and priority order - So if one the described events happen, others are not checked.

  • If there are packages marked as "Include" only they will be shown on Suite8 Homepage (So "Inclusive" has a highest priority.)

  • If there are packages marked as "Exclude" then everything except these packages will be shown on Suite8 Homepage

  • If the selected rate code has no packages marked then all the available packages are displayed on Suite8 Homepage.

Note: If some packages are set to Include and some to Exclude and also packages which are not marked (for one rate code) then only the packages marked as 'Include' are displayed on Suite8 home page.


Setup

The setup page for Suite8 Homepage is split in to several sections, each of which is described below:

The option Refresh Cache can be used to reset the cache for the Suite8 Homepage.

On the Suite8 Homepage in the root directory, usually \inetpub\wwwroot\v8client, the page RefreshCache.aspx can be called via local browser, for example on a localhost connection http://localhost/V8Client/RefreshCache.aspx.

General

Field

Definition

Legal Values

Home Page URl

The URL address of the Suite8 Homepage.

Booker Influence

The role for the booker for company bookings.

Select from list box.

Max. Web Reservation Date

The maximum date until which reservations could be made via the Suite8 Homepage.

Select from list box.

S8HP Avl. Limit

The availability limit for web bookings

Select from list box.

Department code for deposit

The department code to be used for deposits made via the Suite8 Homepage.

Select from list box.

Show Facebook Button

Defines if the Facebook Share button is available on the bottom of the Inquiry page of Suite8 Homepage

Check: YES

Blank: NO

Show Twitter Button

Defines if the Twitter button is available on the bottom of the Inquiry page of Suite8 Homepage

Check: YES

Blank: NO

Show GooglePlus Button

Defines if the GooglePlus button is available on the bottom of the Inquiry page of Suite8 Homepage.

Check: YES

Blank: NO

Allow booking without registration

Defines if booking without registration is allowed.

Check: YES

Blank: NO

Allow to login with Reservation ID

Check: YES

Blank: NO

User Rate Market Code when configured

Defines if the market code configured on the selected rate is taken instead of the default market code defined in the file Global.asax.

Check: YES

Blank: NO

Allow to pay directly

Defines if the option Instant Payment is available on the Review Booking page (StartBookin.aspx). Selecting the Instant Payment option routes the guest directly to the Payment Gateway.

Check: YES

Blank: NO

Online Payment in iFrame

Defines if online payments are processed in an iFrame to avoid opening a new window when applying the payment. This functionality is applicable only for voucher selling and reservation deposit payments on the Suite8 Home Page.

Note: The iFrame parameter should be activated when the payment gateway opens in a new window. The functionality does not apply to the Suite8 myStay pages.

Check: YES

Blank: NO

Enable Check In on MyStay Manager

Check: YES

Blank: NO

Manage Profile Pictures

Defines if the Guest Picture section is available on the General Data tab under My Account; a picture can be selected from the local computer and uploaded to the Suite8 Homepage user profile.

Check: YES

Blank: NO

Max Height

Defines the maximum picture height; the maximum recommended height is 220.

Max Width

Defines the maximum picture width; the maximum recommended width is 362.

Maximum Number of Adults

The maximum number of adults allowed for a reservation made via the Suite8 Homepage.

Maximum Number of Persons

The maximum number of persons allowed for a reservation made via the Suite8 Homepage.

Maximum Number of Children per Child Category

The maximum number of children allowed per child category for a reservation made via the Suite8 Homepage.

Minimum LOS

Defines the minimum number of days for a reservation request via the Suite8 Homepage. If for example, this is set to 2 then the message:

"Length of stay is less than allowed for online reservation (min is 2 days)" is displayed when the length of stay is less than 2 days.

Maximum LOS

Defines the maximum number of days for a reservation request via the Suite8 Homepage. If for example, this is set to 30 then the message: "Length of stay is more than allowed for online reservation (max is 30 days)" is displayed when the length of stay exceeds 30 days.

Basket Confirmation Letter

Defines the confirmation letter to be used when checking out the shopping cart.

Select from list box.

CCM

Field | Definition | Legal Values
Confirmation Letter Report | Defines the report to be used when sending a confirmation letter for a web booking | Select from list box.
Market Segment | Defines the default market code to be used by the CCM web booking interface if the market code is not specified when the booking is created. | Select from list box.
Source Code | Defines the default source code to be used by the CCM web booking interface if the source code is not specified when the booking is created. | Select from list box.
Channel Code | Defines the default channel code to be used by the CCM web booking interface if the channel code is not specified when the booking is created. | Select from list box.
Notes Category | Defines the default notes category to be used by the CCM web booking interface if the notes category is not specified when the booking is created. | Select from list box.
Conference Manager | Defines the default conference manager to be used by the CCM web booking interface if the conference manager is not specified when the booking is created. | Select from list box.

Table Reservation

Field | Definition | Legal Values
Maximum Number of Persons | The maximum number of persons allowed for table reservations made via Suite8 Homepage |

Questionnaire

Field | Definition | Legal Values
Send Email Notification | Defines if an email notification is sent when an online questionnaire is completed. The XML Interface sends the email when it receives an online questionnaire. | Check: YES Blank: NO
Notification Email | The email address of the person responsible for completed online questionnaires. Multiple email addresses can be entered. |
Notification Report | The required notification report. The report 71212 Questionnaire Notifier is suppled with Suite8. | Select from list box.
Notification Subject Report | The required notification subject report. The report 71213 Questionnaire Notifier Subject is supplied with Suite8. | Select from list box.

  • The reports are configured via the option Reports under the Miscellaneous menu using the Internal Editor functionality. Notification reports must exist with the section role Email Template or Special Reports and the source type Text Format Template.

Registration

Field

Definition

Legal Values

Show Preferences

Defines if the Preferences tab is displayed on the My Account page.

The preferences tab displays special requests entered on the guest profile, such as, newspapers, number of extra pillows and mailing preferences.

Check: YES

Blank: NO

Show Other Preferences

Defines if the option Other Preferences is displayed on the Preferences tab on the My Account page.

The Other preferences option may be used to enter Guest Service Requests.

Check: YES

Blank: NO

Show Reservations

Defines if the Reservations tab is displayed on the My Account page.

Past and future reservations are listed for the logged in user/guest.

Check: YES

Blank: NO

Show Table Reservations

Defines if the Table Reservations tab is displayed on the My Account page. The Table Reservations tab displays the table reservations for the logged in guest.

Check: YES

Blank: NO

Show Bonus Points

Defines if the Bonus Point tab is displayed on the My Account page.

The bonus points tab displays details of the Membership Schema for the logged in Guest, such as the Membership Number, Membership Type, Current Points and the Bonus Point Statement

Check: YES

Blank: NO

Show Registered Events

Defines if the Registered Events tab is displayed on the My Account page. The registered events tab displayed details about the guests registration for future events.

Check: YES

Blank: NO

Show Allotments

Defines if the Allotments tab is displayed on the My Account page.

The agent linked to the Corporate Id under Pickup Agent can view and pick up rooms from a block reservation on the Allotments tab.

Note: Only available if the parameter Use Block Pickup Agents is active under Global Settings->Reservations->Reservation 4 tab.

Check: YES

Blank: NO

Show Profile Custom Page

Defines if the Custom page tab is displayed on the My Account page.

The custom page is defined by the property; it can also references other HTML pages.

Note: Requires that the file S8HPCustomPage.htm is located in the Suite8 HTML directory.

Check: YES

Blank: NO

Calendar Events

Field | Definition | Legal Values
Default Number of Search Days | Defines the number of days in the future to display calendar events. |
Show Event Locations | Defines if the calendar event location is displayed on the Suite8 Homepage calendar events page; events can also be filtered by location. | Check: YES Blank: NO

General 2

Field | Definition | Legal Values
Show Hotel Segment Combo | Defines if the option to select a Segment is displayed on the inquiry page. When making a reservation a particular wing or building can then be selected. See: How to use hotel segments. | Check: YES Blank: NO
Confirmation letter as PDF | Defines if confirmation letters are displayed in PDF format. | Check: YES Blank: NO
My hotel shop Tracking Pixel | Defines if booking information is collected from Meta Search engines. If this parameter is active then the Suite8 Homepage reservation confirmation page will include reservation tracking details. | Check: YES Blank: NO
My Hotelshop ID | If My hotel shop Tracking Pixel is active then the myhotelshop ID must be entered. |


Web Selling Categories

This option is used to define web selling categories for selection on the Fidelio Suite8 Homepage and is accessible via the Fidelio Suite8 Homepage section of the configuration menu.

Web selling categories give the customer an overview about the special rates offered by a property and for the property web selling categories allow the posting of special rates to their web booking clients at arrangement, room only or last minute level.

In addition to defining the Web Selling Categories the line 'hotel.WebSalesCategory = true;' must be activated in the file global.asax.

If activated:

  • The first page inquiry.aspx offers a rate category selection with the defined web selling categories.

  • On the next page Showbriefprices.aspx a tab for viewing All rates open for web booking and a tab for each of the defined web selling categories are displayed.

  • The selected rate category tab from the first page is opened by default.

Activate the line 'hotel.ShowWebSalesCategoryOnFirstPage = false; //Disable choice of Web Sales Category on the first page' in the file global.asax if the rate category selection should not be displayed on the first page; the All tab is opened by default on the Showbriefprices.aspx page.

Web Selling Category dialog box

Field

Definition

Legal Values

Code

Code for the web selling category.

From

The name for the web selling category.

Up to 60 alphanumeric characters.

Role

Defines the role of the web selling category. The role defines the verification process and checks the algorithm to be used.

The following roles can be assigned:

  • Room only

  • Arrangement

  • Last Minute

Select from list box.

Rates

Defines the rates which are linked to this web selling category.

Select from list box.

Inactive

Defines if the category is active or not

Check: YES

Blank: NO


Configure Time Intervals

This option is used to define the time intervals available for selection on the table reservation availability option and is accessible via the Table Reservation section of the configuration menu.

Configure time intervals dialog box

Field | Definition | Legal Values
Interval | Defines the interval time. |
minutes house days weeks months | Defines the interval scale. | Select an interval scale.
Use as snap interval | Defines if this time interval should be used as the snap interval. | Check: YES Blank: NO

  • The default minutes when creating a reservation from the table availability screen is controlled by the parameter Snap to under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations. For example, if snap to is set to 15 minutes then when creating a new reservation on the availability grid by selecting a time range in the middle of the field 12.00 and dragging it to the end of 13.00, the proposed start time for the new table reservation will be 12.15.


Restaurant Closed Times

This option is used to define a day or a period of time when a restaurant is closed and is accessible via the Table Reservation section of the configuration menu. If the restaurant is always closed on a specific day of the week then this can be defined in the restaurant setup, however, if the restaurant sis closed for renovation then this would be defined here.

Closed times setup dialog box

Field | Definition | Legal Values
Restaurant | The restaurant name. | Select from list box.
Start Date | Defines the start date for the closed period. | Select the start date from calendar.
End Date | Defines the end date for the closed period. | Select the end date from calendar.


Restaurants

This option is used to define all the locations at the property where guests can reserve tables and is accessible via the Table Reservation section of the configuration menu.

The setup of a restaurant includes the standard duration of a table reservation, the time needed for setup, the function space linked and the days of the week on which the restaurant is open.

A graphical restaurant plan can be configured with multiple layouts; one layout can be defined as the default. Each layout can be assigned a date and time when it is used, for example, a restaurant may have one table layout for breakfast and another layout for the evening.

Restaurant Setup dialog box

Field | Definition | Legal Values
Code | The code for the restaurant. | Up to 3 characters.
Description | The name or description of the restaurant. | Up to 30 alphanumeric characters.
Standard Duration | The standard duration for a table reservation. | Enter the number of minutes.
Setup time | The time needed for setting up the table. | Enter the number of minutes.
Function Space | Defines the function space which is linked to this restaurant, for example, the main restaurant may also be defined as a function space. | Select from list box
Auto extend seated reservations | Defines if the end time of a seated reservation is automatically extended. | Check: YES Blank: NO
Open on: Sunday Monday Tuesday Wednesday Thursday Friday Saturday | Defines the days of the week the restaurant is open. | Check: YES Blank: NO

What do you want to do?

Draw a graphic floor plan

  1. On the Configuration menu click Table Reservations and then select Restaurants.

  2. Select the required restaurant and click the Draw Plan button.

The Restaurant Plans dialog box is displayed; any existing restaurant plans are listed.

  3. To edit an existing plan, select the Plan and click Draw Plan.

  4. Click New to display the Edit Restaurant Plan Setup.

  5. Enter a Name for the restaurant plan setup.

  6. Select the Default check box if this plan is the default plan.

  7. Click New to display the Standard Time dialog box.

  8. Complete the Time from and to boxes or click the drop down arrow and select a date and time from the calendar/clock.

This can be used for exception layouts when the standard layout is not being used.

  9. If no drawing already exists the Auto button can be used to create a restaurant plan automatically based on the defined table numbers for that restaurant.

  10. Click the Auto button and select the shape of table required from the shortcut menu.

All the defined tables are added to the restaurant plan and changes can now be made as required.

  11. The following objects can be used to create a restaurant plan layout:

  • Rectangular Box

  • Horizontal Line

  • Vertical Line

  • Circle

  • Triangle

  • Text Message

  • Pictures - pre-defined pictures or link pictures

  • Table - Rectangular

  • Table - Round

  • Table - Triangle

  • Auto - automatic restaurant plan creation

  12. Click on the required object on the tool bar and then click on the layout where it is to be placed.

or

Click on the required object on the tool bar and drag the object to where it is to be placed.

  13. Once the object is placed it can be moved or re-sized using drag and drop, or deleted by clicking the Delete button.

  14. Double-click on a text object to display the Text Editor dialog box.

  15. Insert the required text and click the Font button to adjust the font.

  16. Double-click on a table object to display the Table Select dialog box.

  17. Select the required table number and click OK.

  18. Double-click on the picture object to display the Picture Select dialog box.

  19. Select or insert a picture and click OK.

  20. The commands in the tool bar can be used to Copy, Cut, Paste, Undo and Select All as in any editor.

You may copy all or part of one restaurant then paste it on to the desired restaurant. If you have copied table numbers, you must remember to change them on the new restaurant, otherwise duplicates will occur.

  21. Click OK to save the restaurant plan.

Insert pictures or bitmaps

  1. On the Configuration menu click Table Reservations and then select Restaurants.

  2. Select the required restaurant and click the Draw Plan button.

A list of the existing restaurant plans is displayed.

  3. Select the required plan and click the Draw Plan button to open the graphic editor.

  4. Click the Picture button and click or drag it to the required position on the floor plan.

  5. Double-click on the picture object to display the Picture Select dialog box.

  6. Click the Select Picture button to display the pre-defined bitmap pictures.

There are two categories of pictures; each one represented by a tab:

  • Common - displays the general pictures which would be used in floor or restaurant layouts.

  • Other - displays the pictures which are suitable for a restaurant layout.

  8. Select a picture and click OK.

or

  9. Click the Link Picture button to open the folder list and select a bitmap file from one of the folders.

  10. Select Stretched to display the selected picture in stretched mode.

  11. Select Transparent to display the picture in transparent mode; this allows the picture to be placed over another picture.

  12. Click OK to save the picture and return to the restaurant plan drawing.

Note: Users must have rights to the folder with the bitmaps in order for the bitmaps to be displayed.

Restaurant Setup - Web dialog box

Field | Definition | Legal Values
Open for web booking | Defines if this restaurant is available for booking via the Suite8 Homepage. | Check: YES Blank: NO
Use only Standard Reservation Times | Defines that only the standard reservation times from the pre-defined templates can be used for booking tables via the Suite8 Homepage. | Check: YES Blank: NO
Pax Threshold | Defines the maximum number of persons that can be booked. |
Web Short Info | Short description of the restaurant which is displayed when using Fidelio Suite8 Homepage. | Example: <br> <img src="<IMG>"/><b> The Winter Garden Restaurant</b>
Web Long Info | Long description of the restaurant which is displayed when using Fidelio Suite8 Homepage. | Example: <img src="<IMG>"/> <br><br> <b>The Winter Garden Restaurant</b> <br> Situated at the heart of the soaring eight-storey glass roof atrium, the Winter Garden Restaurant offers a dining experience you will not forget with its regular live music and an atmosphere unmatched in Berlin.
Mobile Device Short Info | Short description of the restaurant which is displayed on mobile devices. | Example: <img src="<IMG>"/><b>The Winter Garden Restaurant</b>
Mobile Device Long Info | Long description of the restaurant which is displayed on mobile devices. | Example: Situated at the heart of the soaring eight-storey glass roof atrium, the Winter Garden Restaurant offers a dining experience you will not forget with its regular live music and an atmosphere unmatched in Berlin.

Restaurant Setup - Pictures dialog box

The Pictures tab is used to scan an image or select an existing image and link it to a restaurant. The images can then be displayed on the Suite8 Homepage and on mobile devices.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link a picture

  1. Display the Restaurant Setup screen for the required restaurant.

  2. Click the Pictures tab.

To link a picture via Drag & Drop

  3. Drag the file from Windows Explorer to the Pictures tab dialog box.

  4. The Image Type defaults to Web Picture and not Web enabled; this may be changed by clicking Edit.

To link a picture via Linked Pic or Browse

  5. Click New to display the Restaurant Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Restaurant Image dialog box.

  11. Click OK to close the Restaurant Setup dialog box.

How to scan and link a picture

  1. Display the Restaurant Setup screen for the required restaurant.

  2. Click the Pictures tab.

  3. Click New to display the Restaurant Image dialog box.

  4. Click Scan, the select source dialog box is displayed.

  5. Select the source and click Select to open the scanner application.

  6. Scan the image.

  7. Enter a Description for the scanned image.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Restaurant Image dialog box

  11. Click OK to close the Restaurant Setup dialog box.

Note: The scanner needs to be ‘Twain’ compatible.

Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.


Restaurants Opening Times

This option is used to define restaurant opening hours and standard reservation booking times and is accessible via the Table Reservation section of the configuration menu.

How to define restaurant opening times and standard booking times

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Table Reservation and select Restaurant Opening Times from the drop-down list.

  3. Click New to display the Opening Times Setup dialog box.

  4. Select the required Restaurant from the drop-down list.

  5. The Start Date is the date the restaurant will first open. The default is today's date but this can be changed as required.

  6. Type the closing date for the restaurant in the End Date box or click the drop down arrow and select a date from the calendar.

  7. Type the time from which to display the availability in the Availability Display default start time or click the drop down arrow and select a time from the clock.

  8. Click New to display the Opening Times dialog box.

  9. Type the opening and closing times for the restaurant in the Time From and to boxes or click the drop down arrow and select a time from the clock.

  10. To enter standard reservation booking times which can be selected when making a reservation click the New button.

The Standard Time dialog box is displayed.

  11. Type the first standard reservation from and to times in the Time From and to boxes.

  12. Select Web Enabled if this booking time template should be displayed on the Suite8 Homepage and then click OK.

  13. Repeat steps 10-13 until all the required standard booking times have been entered.

  14. Click OK to close the Opening Times dialog box.

  15. Click OK to close the Opening Times Setup dialog box.

Opening Times Setup dialog box

Field | Definition | Legal Values
Restaurant | The name of the restaurant. | Select from list box.
Start Date | The date when the restaurant was opened the first time. | Select a date from the calendar.
End Date | The date until which the restaurant will be open. | Select a date from the calendar.
Availability Display default start time | The time from which to display the table reservation availability; this may be different from the restaurant opening time. | Select a time from list box.
Time from | The time from which reservations will be taken. | Select a time from list box.
To | The time until which reservations can be taken. | Select a time from list box.


Tables

This option is used to define the tables available in each restaurant with a minimum and maximum number of guests per table and is accessible via the Table Reservation section of the configuration menu.

Table Setup dialog box

Field | Definition | Legal Values
Restaurant | The name of the restaurant. | Select from list box.
Number | The number of the table. | Up to three digits.
Description | The description of the table, such as location. | Up to 30 characters of text.
Std PAX | The standard number of persons that can be seated at the table. | Up to two digits.
Max PAX | The maximum number of persons that can be seated at the table. | Up to two digits.
Inactive | Defines if the table is in use or not. If marked as inactive then the table is not displayed on the restaurant plan. Note: A table cannot be set to inactive if future reservations exist. | Check: YES Blank: NO
Can be joined with | Select a table from the list if it can be joined with the table being defined, the joined table will then automatically be selected. | Check: YES Blank: NO

  • Additional attributes such as Table Reservation Type can be added via the option Attribute Categories under Setup → Configuration → CRM.


Configure Time Intervals - Resource

This option is used to define the time intervals available for selection on the resource reservation availability option and is accessible via the Resource Reservation section of the configuration menu.

Configure time intervals dialog box

Field | Definition | Legal Values
Interval | Defines the interval time. |
minutes hours days weeks months | Defines the interval scale. | Select an interval scale.
Use as snap interval | Defines if this time interval should be used as the snap interval. | Check: YES Blank: NO

  • The default minutes when creating a reservation from the resource availability screen is controlled by the parameter Snap to under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Resource Reservations. For example, if snap to is set to 15 minutes then when creating a new reservation on the availability grid by selecting a time range in the middle of the field 12.00 and dragging it to the end of 13.00, the proposed start time for the new resource reservation will be 12.15.


Outlet Closed Times

This option is used to define a day or a period of time when an outlet is closed and is accessible via the Resource Reservation section of the configuration menu.

Closed time setup dialog box

Field | Definition | Legal Values
Outlet | The name of the outlet. | Up to 3 characters.
Start Date | Defines the start date for the closed period. | Select the start date from calendar.
End Date | Defines the end date for the closed period. | Select the end date from calendar.


Outlet Default Times

This option is used to define outlet opening hours and standard reservation booking times and is accessible via the Resource Reservation section of the configuration menu.

How to define outlet opening times and standard booking times

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Resource Reservation and select Outlet Default Times from the drop-down list.

  3. Click New to display the Opening Times Setup dialog box.

  4. Select the required Outlet from the drop-down list.

  5. The Start Date is the date the outlet will first open. The default is today's date but this can be changed as required.

  6. Type the closing date for the outlet in the End Date box or click the drop down arrow and select a date from the calendar.

  7. Click New to display the Opening Times dialog box.

  8. Type the opening and closing times for the outlet in the Time From and to boxes or click the drop down arrow and select a time from the clock.

  9. To enter standard reservation booking times which can be selected when making a reservation click the New button.

The Standard Time dialog box is displayed.

  10. Type the first standard reservation from and to times in the Time From and to boxes and then click OK.

  11. Repeat step 10 until all the required standard booking times have been entered.

  12. Click OK to close the Opening Times dialog box.

  13. Click OK to close the Opening Times Setup dialog box.

Opening Times Setup dialog box

Field | Definition | Legal Values
Outlet | The name of the outlet. | Select from list box.
Start Date | The date when the outlet was opened the first time. | Select a date from the calendar
End Date | The date until which the outlet will be open. | Select a date from the calendar
Time from | The time from which reservations can be taken. | Select a time from list box.
To | The time until which reservations can be taken. | Select a time from list box.


Outlets

This option is used to define all the outlet locations at the property where guests can make a reservation and is accessible via the Resource Reservation section of the configuration menu.

Outlet Setup dialog box

Field | Definition | Legal Values
Code | The code for the outlet. | Up to 3 characters.
Description | The name or description of the outlet. | Up to 30 alphanumeric characters.
Standard Duration | The standard duration for a resource reservation. | Enter the number of minutes.
Setup time | The time needed for setting up the resource. | Enter the number of minutes.
Open on: Sunday Monday Tuesday Wednesday Thursday Friday Saturday | Defines the days of the week the outlet is open. | Check: YES Blank: NO

Restaurant Setup - Pictures dialog box

The Pictures tab is used to scan an image or select an existing image and link it to an outlet. The images can then be displayed on the Suite8 Homepage and on mobile devices.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link a picture

  1. Display the Outlet Setup screen for the required outlet.

  2. Click the Pictures tab.

To link a picture via Drag & Drop

  3. Drag the file from Windows Explorer to the Pictures tab dialog box.

  4. The Image Type defaults to Web Picture and not Web enabled; this may be changed by clicking Edit.

To link a picture via Linked Pic or Browse

  5. Click New to display the Restaurant Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Restaurant Image dialog box.

  11. Click OK to close the Outlet Setup dialog box.

How to scan and link a picture

  1. Display the Outlet Setup screen for the required outlet.

  2. Click the Pictures tab.

  3. Click New to display the Restaurant Image dialog box.

  4. Click Scan, the select source dialog box is displayed.

  5. Select the source and click Select to open the scanner application.

  6. Scan the image.

  7. Enter a Description for the scanned image.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Fidelio Suite8 Homepage.

  10. Click OK to close the Restaurant Image dialog box

  11. Click OK to close the Outlet Setup dialog box.

Note: The scanner needs to be ‘Twain’ compatible.

Note: When using Fidelio Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.


Resources

This option is used to define the resources available in each outlet with a minimum and maximum number of guests per resource and is accessible via the Table Reservation section of the configuration menu.

Resource Setup dialog box

Field | Definition | Legal Values
Outlet | The name of the outlet. | Select from list box
Number | The number of the resource. | Up to three digits.
Description | The description of the resource, such as location. | Up to 30 characters of text.
Std PAX | The standard number of persons that can be accommodated by the resource. | Up to two digits.
Max PAX | The maximum number of persons that can be accommodated by the resource. | Up to two digits.
Inactive | Defines if the resource is in use or not. If marked as inactive then this resource is not displayed on the outlet plan. Note: A resource cannot be set to inactive if future reservations exist. | Check: YES Blank: NO
Can be joined with | Select a resource from the list if it can be joined with the resource being defined, the joined resource will then automatically be selected. | Check: YES Blank: NO

  • Additional attributes such as Resource Reservation Type can be added via the option Attribute Categories under Setup → Configuration → CRM.


TAP Commission Accounts

Commission Accounts

This option is used to define the bank accounts for the payment of travel agent commission checks and is accessible via the Travel Agent Processing section of the configuration menu.

While some hotels may need only a single account for this purpose, others may need multiple accounts for multiple currencies, such as an account for printing bank transfers as opposed to printing checks or an account for data transfer for which an export file is created as opposed to printing checks.

Commission Accounts dialog box

Field | Definition | Legal Values
Number (Required) | Account number of the commission account. | Up to 30 alphanumeric characters.
Description (Required) | Description of the commission account. | Up to 30 characters of text.
Currency | Currency associated with this account. | Select from list box.
Payment Method | Type of payment associated with this account. | Select either Check or ASCII export.
Min. Process Amount (Required) | Minimum amount of commission required to process the commission payment. | Currency amount up to 30 digits with 4 decimal places.
Min. Process Age | Minimum age of the commission before being processed. | Integer between 1 and 999.
Hold | Indicates if the commissions should be automatically placed on hold. This allows the commission details to be reviewed before releasing and paying them. | Check: YES Blank: NO
Default | Indicates that this is the default commission account. Travel agents without a currency code assigned on the profile are automatically assigned to the default commission account. | Check: YES Blank: NO
Cheque Report | The report for check printing (layout of the cheques). | Select from list box. Reports with the section role Travel Agent Processing are listed.


TAP Commission Codes

Commission Codes

This option is used to define the commission codes which are attached to a profile or a rate code in order to calculate the travel agent commission and is accessible via the Travel Agent Processing section of the configuration menu. The commission rules must be defined before commission codes can be defined.

Commission Codes dialog box

Field | Definition | Legal Values
Code (Required) | Code of the commission code. | Up to 3 alphanumeric characters.
Description (Required) | Description of the commission code. | Up to 30 characters of text.
Commission Calculation Rules | Defines which commission calculation rule should be used for this commission code. | Select from list box.
Date Range | Indicates whether this commission code is valid between certain dates. | Select the checkbox and select valid dates from the calendar that appears in each list box.
Default | Indicates whether this commission type is the default. | Check: YES Blank: NO
Inactive | Indicates if the commission code is active or not. | Blank: Active Check: Inactive


TAP Commission Rules

Commission Rules

This option is used to define the rules used to calculate travel agent commissions and is accessible via the Travel Agent Processing section of the configuration menu.

A rule may be defined according to the agreement with a particular travel agent or source and then assigned to that agent's profile or according to the definition of a rate and assigned to that rate.

The amount of commission received by a travel agent or source depends on several factors:

  • The percentage of the commission.

  • Commissionable items.

  • If VAT has to be added to the commission.

  • Special adders or multipliers for items such as suites.

Adders are usually used for flat rates and multipliers to calculate percentage from specific department codes.

Commission Rules dialog box

Field | Definition | Legal Values
Code (Required) | Code of the commission rule. | Up to 3 alphanumeric characters.
Description (Required) | Description of the commission rule. | Up to 30 characters of text.
Department Codes | All department codes which may be included in the commission calculation. |
Addition/Multiplier | Indicates whether the formula should be added or used as a multiplier. | Select either Addition or Multiplier.
Addition Type |  |
Per Department Code | The value will be added per department code. | Select either Department Code Night or Stay.
Per Night | The value will be added per night. |
Per Stay | The value will be added per stay. |
Pre Paid | The value will be calculated as pre-paid. |
Multiplier |  |
Calculate on Net Revenue | Indicates whether the VAT should be deducted before calculating the commission. | Check: The commission is calculated on the net revenue, excluding VAT. Blank: The commission is calculated on the gross amount.
Value | Enter a value for the calculation. If Addition was selected, the amount will be added. If Multiplier was selected an amount for the multiplication has to be entered; for example 0.10 to calculate 10% commission on the defined department codes. | Numeric value of up to 30 digits with 4 decimal places
Inactive | Indicates if the commission rule is active or not. | Blank: Active Check: Inactive


User Definition

This option is used to define user information such as, name, user login, password, title and date range and is accessible via the Users section of the configuration menu.

The user definition configuration screen consists of up to five tabs:

  • User Definition - used to define the basic user information such as user name, password and personal details.

  • More Info - used to define additional information such as date of hire, date of termination and report security levels.

  • Membership - used to define membership or credit cards for this employee; this may be used by properties where the employee is allocated a specific amount for monthly consumption. Currently this functionality is used in conjunction with Transponder Card Handling which requires that a rebate card is linked on the employee profile.

  • Goals - used to define sales manager goals; this option is only displayed if the user is defined as a Sales Manager on the User Definition tab.

Goals for groups, blocks and individual reservations as well as postings without a link to a CCM Booking will be written to the sales manager of the linked profile.

CCM Bookings and groups, blocks, individual reservations as well as postings linked to a CCM booking will be written to the Account Manager of the CCM booking.

Goals can be defined by period for:

  • Number of nights

  • Forecast/revenue per department code

  • Tasks and activities.

Once a set of goals has been defined for a specific period this can be copied and the dates set for a new period.

  • Miscellaneous - a default email body text can be defined per module, per language for the selected user, in addition, a general email body text can be selected and personalized for that user.

The following options are available in addition to the standard configuration options:

  • Rights - used to assign rights at individual user level, see User Rights for a detailed explanation.

  • Search - allows the user to search on all or specific columns within the grid, search for specific text, match the case or search for whole words only and control the direction of the search.

  • Assign Users for TA - may be used to restrict tasks & activities so that only assigned users with a specific right scheme can view, edit, delete, copy, assign Manager, delete a Manager Assignment and/or print only Task & Activities of users they are assigned to. This option is parameter controlled.

  • Signature - this option is displayed on the edit user screen and may be used to link a user signature. The signature can then be displayed in emails and correspondence via the addition of the internal editor user defined field «UserSignature» to the relevant document.

  • Hide Inactive Users - may be used to limit the display to active users only; inactive users are hidden.

User Definition dialog box

Field

Definition

Legal Values

Initials

(Required)

The initials of the employee. The initials are used in profiles,activities/tasks, bookings, reservations and cashier transactions. They are also recorded in the user log file.

Up to 3 alphanumeric characters.

Last Name

(Required)

Last name of the employee.

Up to 30 characters of text.

First Name

(Required)

First name of the employee.

Up to 30 characters of text.

City

Indicates the city where the employee is based.

Used mainly for remote sales managers.

Up to 30 characters of text.

Territory

Indicates the territories the employee is responsible for (sales manager).

The field territory is also available on the company profile edit screen, enables users to see easily which companies are in which sales territory.

Select from list box.

Sales Office

Indicates if the user belongs to a sales office.

Field is also available on the company profile edit screen.

Select from list box.

Group

(Required)

Defines the user group the user is assigned to.

Select from list box.

Title

(Required)

The title of the employee, such as Director of Sales. The title is used in contracts, offers and confirmation letters.

Up to 60 characters of text.

Default Language

(Required)

Select the default language (application).

Note: When entering a new user the option Language on the Startup tab under Miscellaneous → User Settings is updated with the Default Language defined here.

Select from list box.

Sales Manager

Indicates if the user is a sales manager. If the check box is selected then this user can be selected from the Sales Manager field on the profile.

Check: YES

Blank: NO

Force Passw. Change

Select this option to prompt the user with the password change dialog box after logging in. The option is cleared after the password change has been completed.

Note: When creating a new user or copying a user this option is selected by default and cannot be changed. PA-DSS rules require that a user must change the set password upon first log-in.

Check: YES

Blank: NO

Transportation

Users with this option selected are listed when selecting the Pick up employee on the Transportation Information dialog box on the reservation.

Check: YES

Blank: NO

Manager on Duty

Defines if the user can be assigned as 'Manager on Duty'.

Check: YES

Blank: NO

Property Interface User only

This option should be activated for Interfaces where the user is logged in automatically.

Users with this flag activated can not log on to Fidelio Suite8 manually.

Check: YES

Blank: NO

Male/Female

Indicates if the employee is male or female.

Select either Male or Female.

Middle Initials

Middle initials of the employee.

Up to 30 characters of text.

Login Name

(Required)

Login name that will be used by the employee for every login.

Note: The login name is case sensitive

Up to 30 characters of text.

Password

(Required)

The user password.

Note: The password is case sensitive and stored encrypted.

Note: If the user password entered does not meet Payment Card Industry Standards requirements then a message is displayed 'Password requirements are not met. Please use a different password'.

Up to 30 characters of text.

Re-enter password

(Required)

The user password entered a second time.

Up to 30 characters of text.

Login Valid From

(Required)

The date the login is valid from.

Valid date from the calendar that appears in the list box.

Login Valid To

(Required)

The date the login is valid until.

Valid date from the calendar that appears in the list box.

Max No of Sessions

Indicates the number of sessions that are allowed for that user.

Up to three digits.

Password expiry (days)

Indicates the number of days after which the user password will expire. If the number of days has passed the user will be prompted with the password change dialog box.

Note: The number of days is set to 90 by default.

Up to three digits

Cashier Number

Defines a fixed cashier number that will always be associated with this used name.

Select from list box.

Pressing the three dots button allows opening the cashier setup dialog box and configuring a new cashier or editing the cashier setup

ADS User Login Name

The ADS user login name that will be used by the employee for every login.

Note: This option is controlled by the parameter Use LDAP Functionality.

Pressing the three dots button opens the Active Directory User List where the ADS user login name can be selected.

Communication Type

Type

Indicates the type of communication such as email, private mobile or home telephone number.

Select from list box.

Value

The number or value of the communication type.

Up to 60 characters of text.

More Info dialog box

Field | Definition | Legal Values
User | The first and last name of the employee. | View only.
Birthday | The birth date of the employee. | Valid date from the calendar that appears in the list box.
Active | Indicates if the employee is currently actively employed. | Select option.
Date Hired | The date the employee was hired. | Valid date from the calendar that appears in the list box.
Full Time/Part Time | Indicates if the employee is employed on a full time or a part time basis. | Select Full Time or Part Time option.
Inactive | Indicates if the employee is currently not actively employed. | Select option.
Inactive From | Start date for the time period employee is inactive. | Valid date from the calendar that appears in the list box.
Inactive To | End date for the time period employee is inactive. | Valid date from the calendar that appears in the list box.
Reason | The reason that the employee is not actively employed. | Up to 60 characters of text.
Terminated | Indicates if employment has been terminated. | Select option.
Term. Date | The date employment was terminated. | Valid date from the calendar that appears in the list box.
Rehire | Indicates if the employee may be rehired or not. | Check: YES Blank: NO
Reason | The reason that the employee was terminated. | Up to 60 characters of text.
Leisure |  |
Username | Login name that will be used by the employee to login to the leisure system. Note: The login name is case sensitive | Up to 30 characters of text.
Password | Password to login to the leisure system. Note: The password is case sensitive. | Up to 30 characters of text.
Language | The language to use for the leisure system. | Select from list box.
User Security Level for Reports | Defines the user security level for reports. | Select from list box

Membership dialog box

Fill in this field | With this information
Employee Card Info
Type | Select the employee card/membership type from the drop-down list. When selecting the membership type A/R the A/R Accounts Navigator screen is displayed.
Number | Enter the employee card/membership number.
Expiry (MM/YY) | The expiry date of the employee card. This option is displayed only if the expiry check is activated in membership type configuration.
Start Date | Start date of the contract. Required only for an employee card type defined with the role Contract Number.
End Date | End date of the contract. Required only for an employee card type defined with the role Contract Number.
Sign Up Date | Sign-up date of the contract. Required only for an employee card type defined with the role Contract Number.

Note: The membership types displayed for employees are those membership types defined with the customer type Employee or those with no customer type defined.

Options available on the Membership dialog box

  • New - to enter a new employee or credit card.

  • Edit - to edit an existing employee or credit card.

  • Delete Card - to delete an existing employee or credit card.

  • Display - to display information about an existing employee card.

Miscellaneous dialog box

On the Miscellaneous dialog box a default email body text can be defined per module, per language for the selected user. In addition, a general email body text can be selected and personalized for that user.

Modules for which a default email body can be selected:

  • Profiles

  • Tasks & Activities

  • PMS

  • CCM

  • A/R

  • Maintenance

  • Guest Service Center

  • Table Reservations

  • Bonus Points

  • Vouchers

  • Billing

  • Scheduled Tasks

How to select and personalize an email body text

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Users and select User Definition.

  3. Select the required User from the list displayed and then click the Edit button.

The User Definition screen for the selected user is displayed.

  4. Click the Miscellaneous tab to display the Email Bodies selection screen.

  5. For each of the modules select the email body text to be used as the default for each language.

  6. Click the [image] button next to the required email body text to display the Simple Custom Text dialog box.

  7. In order to edit the email body text click the Edit Body button; the Text Editor is displayed.

  8. Adjust the text as required; select Close from the File menu and save the changes to the text.

  9. Give the personalized email body a new Description and click OK.

A message is displayed asking: "Original Template is a generic one. Do you want to save an updated version as a personalized?"

  10. Click Yes; the personalized email body template is now selected as the default for the selected module and language.

Note: If required a different email body text can be selected at the time of creating the email.

Ticketing Edition

If the Ticketing Edition is active then the field Ticket Creation Level is available. A ticket creation level can be entered so that users can only create tickets with a number lower than the number entered here.

How to assign users for tasks & activities

  1. Select a user in the grid and click Assign Users for T&A to display the Assign Users for T&A dialog box.

  2. Click New; a list of user names is displayed.

  3. Select the required user name and click OK.

The user is now displayed as an assigned user.

  4. Click Rights to assign Activities & Tasks → Assigned Users rights.

  5. Assign the appropriate rights to this assigned user and click OK.

  6. Click Close, the selected user now has an assigned user with the selected rights.

How to link a user signature

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Users and then select User Definition.

  3. Select the required user and click Edit to display the User Definition screen.

  4. Click the Signature button.

If there is already a signature attached then this will be displayed in the internal editor.

  5. To attach a signature click Graphic (embedded) or Graphic (linked) on the Insert menu.

  6. Locate the required signature graphic and click Open.

The signature graphic is inserted into the document.

  7. Click Save on the File menu to save the document.

  8. Click Close on the File menu to exit the Internal Editor screen.

Note: In the Internal Editor the function «UserSignature» can be used to insert the signature on the required documents.

How to enter a Forecast/Revenue goal

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Users and then select User Definition.

  3. Select a user and click Edit to display the User Definition screen.

  4. Click the Goals tab; the Goals dialog box is displayed divided into two tabs.

  • Forecast/Revenue - displayed by default, any existing forecast and revenue goals for the selected user are listed.

  • Tasks & Activities - lists the task and activity goals for the selected user.

  5. Click New to display the Goals Period Change dialog box.

  6. Complete the Valid From and Valid To fields with the required dates.

  7. Enter the Goal No. of nights; click the Sum button to update the Forecast No. of nights and Actual No. of nights according to the current reservations for the defined period.

  8. Click New to define a forecast for a specific department code; the Edit Goal dialog box is displayed.

  9. Select a Department Code and enter the Goal for this department code.

  10. Click the Sum button to update the Forecast and Revenue according to the current reservations for the defined period.

  11. Click OK to save the goal.

Repeat steps 9 - 11 for all the required department codes.

  12. Click OK to close the Goal Period Change dialog box.

How to enter a Task and Activity goal

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Users and then select User Definition.

  3. Select a user and click Edit to display the User Definition screen.

  4. Click the Goals tab; the Goals dialog box is displayed divided into two tabs.

  5. Click the Tasks & Activities tab; any existing tasks and activity goals are listed.

  6. Click New to display the Goals Period Change dialog box.

  7. Complete the Valid From and Valid To fields with the required dates.

  8. Click New to display the Task & Activity Goal dialog box.

  9. Select a Type and enter the Goal for this task or activity

  10. Click the Sum button to update the Actual Completed and Actual Uncompleted according to the tasks & activities for the defined period.

  11. Click OK to save the goal.

Repeat steps 9 - 11 for all the required tasks and activities.

  12. Click OK to close the Goal Period Change dialog box.

How to allocate an ADS user login name

  1. Display the User Definition screen for the required user.

  2. Click the [image] button next to ADS User Login Name button.

The Active Directory User List dialog box is displayed.

  3. Enter the Login Name and Password to access the Active Users Directory.

  4. Click the Get List button to list the available user.

  3. Locate the required user and click Select.

  4. Click Close.

Users which are LDAP assigned, signalling higher security, are displayed on the users grid with a light green background colour.

Note: Users linked to an LDAP user cannot login with local credentials; all local policies regarding password setup are ignored for the linked user.

  • The display of the option Assign Users for T&A is controlled by the parameter User Assignment for Tasks & Activities under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • The display of the option ADS User Login Name is controlled by the parameter Use LDAP Functionality under Setup → Configuration → Global Settings → Generic → Generic 4 tab.

  • The language choices are defined via the option Languages under Setup → Configuration → CRM.

  • The display of the option User Permission Level is controlled by the parameter Report Security Levels under Setup → Configuration → Global Settings → Reports.

  • User security levels for reports are defined under Setup → Configuration → Miscellaneous → Report Security Level.

  • Goals functionality is controlled by the user rights View, Insert, Edit, Translate, Delete and Copy under Setup → Configuration → Users → User Definition → Rights → Configuration → Users → User Definition → Goals.

  • User definition changes are displayed in the user log if the option User Setup is selected in Setup → Configuration → Users → User Log → Configuration.

Note: If the user password entered does not meet the Payment Card Industry Standards requirements then the following message is displayed 'Password requirements are not met. Please use a different password'.

Note: If a user has multiple e-mail addresses the required address can be selected from a drop-down box when the e-mail sender is inserted.

Note: If a database reset has been performed, the default user SUPERVISOR is created with the password Hamburg. When logging in with the default user for the first time after a reset the change password dialog box is displayed.


User Rights

User rights are assigned at both group and individual user levels. At both levels the right to each option can be set to Assigned, Not Assigned or Deny. Individual granted user rights override user group rights.

  • Enabling a parent category enables all sub-categories, click the Assigned or Not Assigned buttons to enable or disable.

  • Setting User rights or Owner rights is controlled by selecting the appropriate option.

  • User rights can be can be copied from a specific user profile Get from User or from a user group Get from Group. Once copied changes can be made to the rights as required.

The Group Level/User Level Rights table below displays the various combinations of group and user level rights and indicates which combination of user rights allows/denies access to the option.

In all instances where there is no access to the option then the message 'Not enough rights for this operation.' is displayed.

Group Level/User Level Rights

 | User Level
Group Level | Assigned | Not Assigned | Deny
Deny | No access | No access | No access
Not Assigned | Access | No access | No access
Assigned | Access | Access | No access

For Example:

  • If the Conference Diary is set to Deny on the group level then no user of this group has access to the Conference Diary, the assignment on user level for this right is ignored as the right is restricted for all members in the group.

  • If the Conference Diary is set to Not Assigned on the group level then the right can be set for each user in the group to either assigned or not assigned, i.e. it is not restricted for the entire group.

  • If Conference Diary is set to Assigned on the group level then to restrict a specific user within this group so that they can't use the option the right has to be set to deny at the user level. In this case Not Assigned does not restrict the user, as the group right is set to assigned and the group right overrides the user level right.

What do you want to do?

How to search for user rights

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Users and select either User Definition or User Groups from the drop-down list.

  3. Select the required User or User Group from the list displayed, and then click the Rights button.

The User Rights for the selected user or user group is displayed.

  4. To search for a specific right, type all or part of the user right name in the Text box, for example, to locate user rights related to 'block reservations', you could type block.

The search is performed while typing the letters in the Text box and a listing of all the user rights containing the specified text is displayed.

  5. To clear the search text click Reset filter.

How to assign user rights

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Users and select either User Definition or User Groups from the drop-down list.

  3. Select the required User or User Group from the list displayed, and then click the Rights button.

The User Rights for the selected user or user group are displayed; by default no user rights are automatically assigned for a new user.

  4. Locate the user right to be assigned and either double-click the right or click the Assigned button. In the column User, the user right is set to Y for assigned.

How to copy user rights from another user

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Users and select either User Definition or User Groups from the drop-down list.

  3. Select the required User or User Group from the list displayed, and then click the Rights button.

The User Rights for the selected user or user group are displayed.

  4. To copy user rights from another user click the Get from User button.

The profile search screen for user profiles is displayed.

  5. Use the search criteria to locate the user whose rights are to be copied and click the Select button.

The user rights from the selected user profile are copied, any changes to the copied rights can be made at this point.

  6. Click OK to save the user rights and close the user rights screen.

How to copy user rights from a user group

  1. On the Setup menu select Configuration to display the configuration options.

  2. Click Users and select either User Definition or User Groups from the drop-down list.

  3. Select the required User or User Group from the list displayed, and then click the Rights button.

The User Rights for the selected user or user group is displayed.

  4. Click the Get from Group button, the Select User Group dialog box is displayed.

  5. Select the required user group from the list box and click OK.

The user rights from the selected user group are copied, any changes to the copied rights can be made at this point.

  6. Click OK to save the user rights and close the user rights screen.

User Rights dialog box

Field

Definition

Rights

Describes the section in the application.

Under each section the operations such as view, edit, insert, delete and copy are listed.

User

User rights for each of these operations can be defined.

[Y] Indicates that rights to all the operations have been granted.

[P] Indicates that only partial rights have been granted, e.g. view only.

[N] Indicates that no section rights have been granted.

[D] Indicates that rights have been denied.

Owner

In addition to user rights, owner rights can be defined (currently only implemented in the activity/task section).

Owner rights are linked to the user that has signed in. If for example, the user John Smith (JS) has signed in and he has no user delete rights on activities but has owner delete rights, then he can only delete activities/tasks on which he is the owner, i.e. where the sales manager initials are equal to JS. He will not be able to delete activities/tasks where the sales manager initials belong to somebody else.

Note: Tasks & Activities functionality is part of the Suite8 feature list.

  • User right changes are displayed in the user log if the option User rights is selected in Setup → Configuration → Users → User Log → Configuration.


User Groups

This option is used to define user groups and is accessible via the Users section of the configuration menu.

There are many users in a property, from managers to cashiers to housekeeping staff. All users need to have access to the functions necessary for their jobs. At the same time, for security reasons, users need to be prevented from accessing the functions which are not required for their job. With the creation of groups, the tasks a user may perform are defined by the group to which they are assigned.

Access to every menu option in the system can be specifically permitted or denied per user group. Every user is then assigned to a user group. When the user logs on they will be denied access to any menu option not assigned to their group.

A warning message is displayed if the user accesses an option to which they do not have user rights. Most options to which the user is denied access will either be disabled or not be displayed.

In addition to user group rights it is possible to assign individual user rights through the User Definition setup. Individual granted rights overrule user group granted rights.

Click on Rights to view the user rights for the selected group, see User Rights for a detailed explanation.

User Groups Dialog Box

Field | Definition | Legal Values
Code (Required) | Code assigned to the user group. | Up to 3 alphanumeric characters.
Description (Required) | Description of the user group. | Up to 30 characters of text.
User Permission Level | Defines the permission level for reports for this user group. | Select from list box

  • The display of the option User Permission Level is controlled by the parameter Report Security Levels under Setup → Configuration → Global Settings → Reports.


User Log

This option is used to define the changes that will be logged in the user log and is accessible via the Users section of the configuration menu.

Each property may choose which operations should be logged in the user file; for example, most properties would want to know who changed a reservation rate code but they may not want to log who changed the reservation room features. The creation date and user name are logged automatically when new records such as a new profile or a new booking are created.

Operations to be logged in the user file are enabled and disabled either by double clicking the Y/N or clicking the Enable or Disable button.

  • Y - Indicates that this operation has been enabled and will be logged in the user log.

  • N - Indicates that this operation has not been enabled and will be not logged in the user log.

  • P - Indicates that only some of the operations of this section will be logged in the user log.

The user log operations are grouped by section, for example under the section Reservations, operations such as reservation, reservation status, reservation room type and reservation rate code are listed.

User log sections

  • Accounts Receivable

  • Activity

  • Application and users

  • Billing Instructions

  • Block

  • Booking - Billing Instructions

  • Booking - Cancellations

  • Booking - Deposits

  • Booking - Events

  • Booking - Packages

  • Bookings

  • Credit card

  • Customer Management

  • Exchange Rates

  • Financial Accounts

  • Hotel Maintenance

  • Interface Actions

  • Locator

  • Material Control

  • Miscellaneous Licenses

  • Night Audit

  • Overbooking

  • Posting

  • Reservation

  • Resources – Function Spaces

  • Resources - Menu -Items

  • Resources - Misc. Items

  • Resources - Standard Menu

  • Room

  • Room Status

  • Security

  • Table Reservations

  • Task

  • Warnings

Note: Changes made to custom fields inserted to the tables YRCF and YRDF and added via Form Customization to the reservation edit screen can be recorded in the user log by activating the option Reservation custom fields under the user log section Reservation.

Note: In order to fulfill PCI Security Requirements the user logs for the following security relevant areas are enabled by default and cannot be set to disabled:

Application and Users, Bank Debit Payment, Credit card, Security, Configuration and Interface Actions


TAC Voucher Management

The Assistance Company TAC offers Voucher Management software which enables vouchers to be read from bar codes and redeemed against a guest invoice. On the basis of an interface, TAC Voucher Management provides a single solution. The communication is via an xml interface and http.

Note: The TAC Interface is subject to a license code.

Prerequisites

  • The TAC Reservation Assistant has to be installed.

  • The URL of the http service must be reachable from all V8 clients.

  • The serial bar code readers have to be connected to the work station.

  • TAC voucher redemption functionality is controlled by the license TAC Voucher Redemption Interface under Setup → Miscellaneous → V8License → Sublicense → Software Interfaces.

  • Voucher management functionality is controlled by the user right Voucher Management under Setup → Configuration → Users → Rights → Configuration.

Note: An error message is displayed if more than one of the following licenses is enabled: GeneralVoucherRedemptionInterface, TAC and CertificateManagement.

Note: It is only possible to activate one of the following license codes: [L102833] Gift Certificate and Voucher, [L102865] Voucher Redemption Interface [L102869] Interface for Loyalty Service, or [L102870] Interface for TAC Voucher Management. A warning message is displayed if more than of these licenses are activated.


Voucher Types

This option is used to configure voucher types and is accessible via the Voucher Management section of the configuration menu.

Vouchers types can be defined for:

  • Global items such as a wellness voucher or a food and beverage voucher.

  • Specific items such as a massage or a dinner.

  • Arrangements - an arrangement voucher covers an arrangement such as stay at the property including packages. A template reservation has to be created for this type of voucher and this voucher is redeemed without checking the revenue department codes. This type of voucher can be marked as Customizable on the Web tab, allowing customization of the reservation template on the web.

When a voucher is presented for redemption on an invoiceSuite8 verifies that the revenue for the service received was posted; if none of the configured revenue department codes are found then the voucher can not be used for redemption unless it is a value voucher.

Voucher Type Configuration dialog box

Field

Definition

Legal Values

Name

The name of the voucher.

Up to 30 alphanumeric characters.

Default Price

The value of the voucher.

Voucher Text

The text as it should appear on the voucher.

Up to 60 alphanumeric characters.

Voucher Description

The voucher description, such as what is included in the voucher.

Redemption Dept. code

The department code used when the voucher is redeemed.

Note: Not required for Arrangement type vouchers.

Select from list box

Revenue Dept. codes

The revenue department codes valid for the voucher; these department codes will be checked when the voucher is redeemed.

Note: Not required for Arrangement type vouchers.

Select from list box

Allow override Redeem Amount

Defines if an amount can be entered on the voucher payment screen even if the balance is zero.

Note: This is used with the Generic Voucher Redemption Interface.

Check: YES

Blank: NO

Selling Dept. Code

The department code used when the voucher is sold.

Select from list box

Default Validity (Days)

Defines the default number of days the voucher is valid for. If the voucher should have no expiry date then this option should be left blank. The created voucher will have no Valid until date and can be redeemed at any time.

Note: If this option is cleared on an existing voucher setup then the expiry date of any existing vouchers is also cleared.

Voucher Type

Defines the type of voucher:

  • Product - this voucher type refers to a specific product, such as a candle light dinner or a massage; the revenue department codes valid for this voucher must be defined.

  • Value - this type of voucher does not refer to a specific product and can be redeemed against the services received; normally a partial redemption is allowed for this type of voucher. It is recommended to activate the parameter Post Voucher Payment Only to ensure that the VAT will be calculated when the voucher is redeemed and not when it is sold.

  • Arrangement - this type of voucher enables the user to create a voucher for an overnight stay including packages. A template reservation needs to be created in order to configure the rate code, possible packages, number of persons and length of stay for the arrangement voucher.

Select a voucher type.

Partial Redemption Allowed

Defines if the voucher can be used for partial redemption.

Recommended only for Value vouchers.

Note: Not available for Arrangement type vouchers.

Check: YES

Blank: NO

Post Voucher Payment Only

Defines when the tax is calculated.

If selected then the tax is calculated at the point when the voucher is used and not when it is created.

A payment receipt is printed when selling the voucher instead of issuing an invoice.

Recommended to be activated on Value type vouchers.

Note: Not available for Arrangement type vouchers.

Note: This setting cannot be changed once configured if a voucher of this type already exists

Check: YES

Blank: NO

Complimentary

Defines if the voucher can be set as Complimentary.

Note: Not available for Value type vouchers.

Check: YES

Blank: NO

Interface Type

Define if the Suite8 Voucher Management or Loyalty Services interface is used.

Select from list box

Email Letter

Defines the email template to be used when the voucher is sent via email.

Select from list box

Voucher Template

Defines the voucher template to be used.

Select from list box

Number Cycle

Defines the number cycle to be used for this voucher type. Different number cycles can be defined per voucher type.

Select from list box

Number Template

Defines the number template to be used for generating the voucher numbers.

The available voucher code formats are:

D - Day

M - Month

Y - Year

A - Amount

N - Number Cycle

R - Random chars

For security reasons and to avoid fraud it is important to include random characters in the voucher number, for example, VOUDDMMYYN_RRR

Padding can be used for Amount, Number Cycle, Month and Year to define the number of characters which should be used.

For example, to display Number and Amount with a fixed size and fill in the missing numbers with leading zeros the template NNNNN_AAAAA can be entered. With the voucher number 121 and the amount 75 then the string 00121_00075 will be generated.

displays help text about the number template.

The number template box is displayed in red if there are no random characters and in orange if there are less than 5 random numbers.

Voucher Type Configuration - Web Tab

Field

Definition

Legal Values

Web Enabled

Defines if the voucher type is published on the Suite8 Homepage.

Check: YES

Blank: NO

Name

The name of the voucher.

Short Description

Defines how the short information is displayed for this voucher on the WEB.

Information can be entered using html coding, for example, information that the voucher includes a massage:

<hr><b>Wellness Voucher</b><br> The Wellness Voucher is one day in our Spa with a special facial and hot stone massage.

</p>

Long Description

Defines how the long information is displayed for this voucher on the WEB.

Customizable

Defines if the voucher template is customizable at the time of booking.

While booking the voucher the number of nights, adults and children can be selected and the price is adjusted accordingly. Available additional items are displayed and may also be booked.

Note: Only displayed for Arrangement type vouchers.

Allow to modify prices

Defines if the voucher price can be adjusted at the time of booking.

Note: Only displayed for Product or Value voucher types.

  • Voucher management functionality is controlled by the license [L102833] Gift Certificate and Voucher under Setup → Miscellaneous → V8License → Sublicense → Suite8 Property management.

  • Voucher management is controlled by the user right Voucher Management under Setup → Configuration → Users → Rights → Configuration.

Note: It is only possible to activate one of the following license codes: [L102833] Gift Certificate and Voucher, [L102865] Voucher Redemption Interface [L102869] Interface for Loyalty Service, or [L102870] Interface for TAC Voucher Management. A warning message is displayed if more than of these licenses are activated.


Shipping Charges

This option is used to configure shipping charges for vouchers and is accessible via the Voucher Management section of the configuration menu.

Shipping Charges Configuration dialog box

Field | Definition | Legal Values
Name | The name of the shipping charge. | Up to 30 alphanumeric characters.
Folio Description | Description of the shipping charge to be displayed on the guest folio. |
Web Description | Description of the shipping charge to be displayed on the web. |
Free for purchases over | Defines the amount over which shipping is free. |
Applicable for countries | Defines the countries for which this charge is applied. | Select from list box
Web Enabled | Defines if the shipping charge is published on the web. | Check: YES Blank: NO
Instant Payment | Defines if the shipping charge must be paid using instant online web payment. | Check: YES Blank: NO
Dept. Code | The department code used for the shipping charge. | Select from list box
Price | The cost for shipping. |


Configuration

The configuration options are located under the menu option Setup → Configuration.

Depending on the modules installed, some of the options may not appear on your main menu

What do you want to do?

Search for a configuration option

Use the Options dialog box

Use the Edit dialog box


Select a help topic

Task & Activity Types

Location

Trace Types

Automatic Traces - Types


Quick Link - How to access rate availability

  1. On the Configuration menu click Reservations.

  2. Click Rate Management and then select Rate Availability.

or

  3. On the Quick Keys menu, click Rate Query or press Ctrl + R.

  4. Click the Rate Availability button.


Updating future reservations

  1. Click OK to save the rate code.

  2. If there are future reservations with this rate code then you are prompted to update those reservations.

  3. Click Yes; the Reservation Check screen is displayed with a filter on the selected rate code.

  4. The Add In House and Future option can be selected and the errors can be checked and corrected by selecting Fix Errors.

For a full explanation of the reservation check functionality, see Reservation Check